En deux mots...

Partez à la découverte d'OmniPage Pro 12 !

OmniPage Pro propose une solution élégante pour augmenter votre productivité et éliminer les fastidieux travaux de saisie.

La technologie de reconnaissance optique de caractères (OCR) d'OmniPage Pro convertit avec une grande précision les documents papier et les fichiers image en données que vous pouvez ensuite éditer dans vos applications habituelles.

Cette aide en ligne doit vous permettre de découvrir les nombreux aspects d'OmniPage Pro 12 : concepts de base, caractéristiques, paramètres, procédures, etc. Pour tout conseil sur l'utilisation de ce système d'aide en ligne et de l'aide contextuelle, voir rubrique Aide en ligne.


OCR - Présentation générale

La reconnaissance optique de caractères (OCR) est une opération qui consiste à extraire du texte d'une image de page. L'image de page est la représentation électronique d'un texte et, le cas échéant, d'autres éléments tels que des en-têtes et des illustrations, et elle est obtenue par numérisation d'un document papier ou par ouverture d'un fichier image électronique. Ces fichiers peuvent être reçus par e-mail ou par fax ou provenir de votre scanner.

Lorsque les images de page contiennent des caractères, ceux-ci sont composés de points minuscules (pixels) et ne peuvent pas être édités directement. Le processus de reconnaissance examine l'image de texte et la convertit en caractères éditables par un ordinateur, ce qui élimine le besoin de la saisie manuelle.

Le moteur d'OCR analyse cette image : et génère le caractère correspondant :

Pendant la reconnaissance, OmniPage Pro utilise les paramètres sélectionnés dans la boîte à outils OmniPage pour déterminer les enchaînements du texte sur la page et pour tracer des zones autour des éléments à reconnaître (texte, tableaux), à conserver (graphiques) ou à ignorer. À l'issue de la reconnaissance, le texte peut être enregistré dans la plupart des applications (logiciels de traitement de texte ou de PAO, tableurs, etc.).

Technologie OCR d'OmniPage Pro

Outre le texte, OmniPage Pro 12 peut reconnaître les éléments et caractéristiques suivants du document traité :

Graphiques

Photos, logos, illustrations, etc.

Format des caractères

Les polices, la taille des caractères et les styles de caractère (gras ou italique) sont des exemples de format de caractères. Formats de paragraphes : espacement entre paragraphes, retraits, tabulations, interlignes et alignement.

Mise en page

Agencement des rangées et des colonnes, emplacement des paragraphes, traitement des tableaux et emplacement des éléments graphiques.

Vues de l'éditeur de texte

Les résultats de la reconnaissance sont placés dans la fenêtre de l'éditeur de texte. Cette fenêtre offre trois modes d'affichage et permet de définir les caractéristiques du formatage à appliquer.

  • OmniPage Pro reconnaît uniquement les caractères imprimés, tels que les sorties imprimante ou le texte tapé. Vous pouvez toutefois conserver un bloc de texte manuscrit (une signature, par exemple), en l'entourant d'une zone de type Graphique.


Principes de base de l'OCR

Les principales étapes du processus d'OCR d'OmniPage Pro 12 sont décrites ci-dessous.

  1. Importer l'image d'un document dans OmniPage Pro.

    Vous pouvez numériser un document papier (avec ou sans le chargeur ADF) ou charger un ou plusieurs fichiers image. Les images résultantes apparaissent dans la fenêtre d'image.

  2. Exécuter l'OCR pour obtenir du texte éditable.

    Pendant la reconnaissance, OmniPage Pro trace des zones autour de tous les éléments d'une page, sauf si des zones ont été définies manuellement ou chargées à partir d'un gabarit. Le programme reconnaît le contenu des zones Texte et Tableau, puis transfère le résultat dans l'éditeur de texte. Le contenu graphique des zones est transmis à l'éditeur de texte en tant qu'image incorporée. À l'issue de la reconnaissance, vous pouvez détecter et corriger les erreurs éventuelles à l'aide du module de vérification de l'OCR ou du vérificateur de l'éditeur de texte.

  3. Exporter le document vers la destination de votre choix.

    Une fois le document reconnu, vous pouvez l'enregistrer dans un fichier (en spécifiant le nom, le type et le niveau de formatage voulus), le copier dans le Presse-papiers ou l'envoyer comme pièce jointe d'un e-mail. Le document est conservé dans OmniPage Pro après l'exportation.

  4. Ces principales étapes s'appliquent à tous les modes de traitement. Seul le passage d'une étape à une autre diffère selon que vous traitez le document automatiquement, manuellement ou par le biais d'une fonction particulière, telle que l'Assistant OCR, Direct OCR ou Planifier OCR.


Bureau OmniPage

Le « bureau » d'OmniPage Pro 12 affiche une image miniature (ou « vignette ») de chaque page du document, ainsi que l'image de la page actuelle dans la fenêtre d'image. Si la page actuelle a été reconnue, les résultats de l'OCR apparaissent dans l'éditeur de texte, dans l'un des trois modes (ou « niveaux de formatage ») sélectionnables par l'utilisateur.

L'élément central du traitement est la boîte à outils OmniPage, qui contient le bouton Lancer pour le traitement automatique, les boutons Importer la page, Exécuter l'OCR et Exporter le texte reconnu pour le traitement manuel, et le bouton Assistant OCR. Les listes déroulantes de cette boîte à outils affichent les options disponibles.

Vous pouvez utiliser les boutons des barres d'outils Standard, Image et Formatage pour effectuer différentes opérations sur le document. Pour plus de détails, cliquez dans l'illustration ci-dessous.


Nouvelles caractéristiques

Cette rubrique décrit les nouveautés d'OmniPage Pro 12 par rapport aux versions précédentes, présentées dans l'ordre du traitement.

  • Précision considérablement améliorée

Une meilleure synergie entre les différents moteurs d'OCR et les dictionnaires spécialisés améliore la précision de manière spectaculaire.

  • Boîte à outils OmniPage optimisée

Le traitement manuel et le traitement automatique sont gérés directement à partir d'une seule boîte à outils et non à partir de barres d'outils spécialisées - d'où réduction et simplification des commandes pour l'ensemble du traitement.

  • Gestion des documents

Les vignettes sont maintenant affichées dans la fenêtre d'image, dans laquelle vous pouvez afficher la page actuelle ou/et les vignettes. Lorsque l'affichage porte uniquement sur les vignettes, celles-ci sont disposées en lignes afin d'utiliser au mieux l'espace disponible. Le gestionnaire de documents s'affiche désormais dans le tableau récapitulatif (la « vue de détail » d'OmniPage Pro 11). Il affiche de nouvelles icônes d'état, facilite la sélection des colonnes à afficher et propose la nouvelle colonne qui peut recevoir commentaires et mots clés pouvant être spécifiés lors des recherches.

  • Numérisation de livre (deux pages à la fois)

OmniPage Pro 12 facilite la numérisation des livres (et formats similaires) avec la nouvelle option Rechercher les doubles pages. Lors d'un traitement de ce type, OmniPage Pro redresse les pages une par une avant de les reconnaître.

  • Fonds et zones

Lors d'un découpage en zones manuel, le fond de la page peut maintenant être affecté du type Traiter (avec découpage en zones automatique) ou Ignorer. Cela signifie que les caractéristiques du découpage en zones apparaissent sur la page affichée et peuvent être enregistrées dans un gabarit de zones (sans avoir à utiliser la boîte de dialogue Découpage en zones des versions précédentes). Les zones de forme irrégulière peuvent être tracées et manipulées (division, fusion, etc.) plus simplement que dans les versions précédentes, et sans avoir à faire appel à des outils dédiés.

  • Tracé de zones en direct

Lorsque cette fonction est active, les modifications apportées aux zones sont traitées immédiatement : il n'est pas nécessaire de recommencer la reconnaissance de la page. Par exemple, si vous tracez une zone Graphique, l'image contenue dans celle-ci est immédiatement intégrée dans l'image de page affichée par l'éditeur de texte. Si vous tracez une zone Texte, son contenu est reconnu immédiatement et ajouté aux parties de page déjà reconnues. Chaque fois que vous supprimez un élément dans l'éditeur de texte (ou que vous lui affectez un nouveau type), la zone correspondante est supprimée de l'image de page (ou affectée du nouveau type). Si vous modifiez le type ou la taille d'une zone, cette modification est appliquée immédiatement.

  • Vérificateur dynamique

Le vérificateur dynamique affiche la partie de l'image originale qui contenait le texte associé à la position du curseur (dans l'éditeur de texte). L'affichage suit la position d'édition en fonction de votre déplacement dans la page - il n'est donc plus nécessaire de passer constamment du clavier à la souris pendant la vérification du texte. Le vérificateur peut être dynamique, ancré ou flottant ; en mode dynamique, l'affichage et la fenêtre suivent la position du curseur.

  • Vérification et apprentissage améliorées

La boîte de dialogue Vérification affiche maintenant le mot douteux dans une fenêtre de contexte plus grande. Les fonctions d'apprentissage manuel applicables aux formes de caractère inconnues du programme complètent les fonctions d'apprentissage automatique associées à la vérification (IntelliTrain), qui avaient été introduites dans OmniPage Pro 11.

  • Niveaux de formatage (affichage et enregistrement)

L'éditeur de texte propose trois niveaux de formatage pour affichage ; le niveau de formatage à appliquer lors de l'export est maintenant spécifié séparément, lors de l'enregistrement. Les valeurs disponibles dépendent du type (format) de fichier spécifié. « Pages en continu » est une nouvelle valeur de niveau de formatage qui peut être sélectionnée pour certains types de fichier lors de l'enregistrement (équivalent de l'option « Conserver l'enchaînement des colonnes » d'OmniPage Pro 11). Ce niveau de formatage préserve la mise en page en évitant autant que possible l'emploi de cadres et de blocs de texte. Le niveau de formatage True Page préserve la mise en page à l'aide de cadres et de blocs de texte.

  • Modification de l'ordre de lecture

Cette opération peut maintenant être effectuée après la reconnaissance, dans la vue True Page de l'éditeur de texte ; ses résultats apparaissent dans la vue Aucun formatage et dans la vue Conserver le formatage polices/paragraphes, et ils sont exportés dans ces deux niveaux de formatage lors de l'enregistrement.

  • Nouvelles options d'enregistrement

De nouvelles options d'enregistrement sont disponibles pour chaque type de fichier de sortie. Les types de fichier de sortie définis par l'utilisateur peuvent être créés à partir de paramètres personnalisés. Deux nouveaux formats d'enregistrement sont introduits : XML et eBook (livres électroniques).

  • Meilleure gestion des fichiers PDF

Dans la plupart des documents PDF, l'arrière-plan de l'image contient le fichier texte correspondant. Dans la plupart des cas, OmniPage Pro 12 peut utiliser ce fichier pour corriger le texte reconnu et atteindre une précision de reconnaissance très proche de 100 %. Un nouvelle option d'enregistrement PDF permet de préserver les principales caractéristiques de formatage des pages qui ont été modifiées dans l'éditeur de texte après la reconnaissance.

  • Tableaux et hyperliens

La préservation du formatage des tableaux a été améliorée, en particulier pour les tableaux sans grille. Les hyperliens (adresses URL) présents dans les images de page sont correctement reconnus et peuvent être modifiés et supprimés ; vous pouvez également insérer un lien dans une page reconnue. Cliquez sur un lien dans l'éditeur de texte ou dans un fichier de sortie ouvert à l'aide d'une application cible supportant les URL sur le plan fonctionnel : la page Web liée s'affiche.

  • Direct OCR

Cette fonction supporte maintenant WordPerfect 10. Avec les nouveaux concepts de découpage en zones et de fond introduits dans OmniPage Pro 12, le découpage en zones pendant l'exécution de Direct OCR est désormais un processus plus simple et plus puissant.

  • Planifier OCR

Cette fonction autorise maintenant la planification des travaux sur une période de huit jours. Le stockage des travaux dans des dossiers « surveillés » est également supporté. Pour améliorer la gestion des fichiers de sortie, vous pouvez désigner des dossiers de sortie distincts pour chaque dossier d'entrée. Les travaux peuvent être stockés dans des dossiers standard ou dans des dossiers surveillés.

  • Support ODMA

OmniPage Pro 12 peut être lié à un système de gestion de documents (DMS) en réseau pour permettre l'acquisition d'images de page existantes ou/et l'enregistrement des fichiers de sortie et des documents OmniPage (cette fonction est limitée à certaines éditions d'OmniPage Pro).


Premiers pas

Cliquez sur la rubrique de votre choix :

Configurer le scanner

Enregistrer le logiciel

Aide en ligne

Reconnaissance optique de caractères

Étapes de l'OCR

Exécuter la reconnaissance

Premiers pas

Bureau OmniPage

Glossaire

Guide des touches


Configurer le scanner

Tous les fichiers nécessaires à la configuration et au support du scanner sont copiés automatiquement lors de l'installation du programme sans que le scanner soit pour autant configuré au moment de l'installation.

Avant de numériser des documents à l'aide d'OmniPage Pro 12, vérifiez que votre scanner est correctement installé et configuré (y compris pilotes) et testez son fonctionnement avec d'autres applications. (OmniPage Pro n'est livré avec aucun pilote de scanner.)

L'installation et la configuration du scanner s'effectuent via l'Assistant de numérisation. Vous pouvez lancer celui-ci en suivant la procédure ci-dessous. Sinon, l'Assistant du scanner s'affichera lors de votre première tentative de numérisation.

Pour configurer votre scanner dans OmniPage Pro avec l'aide de l'Assistant du scanner, procédez comme suit :

  • Choisissez Démarrer*Programmes*ScanSoft OmniPage Pro 12.0*Assistant du scanner.

Vous pouvez également cliquer sur le bouton Configuration affiché dans l'onglet Scanner de la boîte de dialogue Options

Enfin, vous pouvez sélectionner un paramètre de numérisation dans la liste Importer une page de la boîte à outils OmniPage, puis cliquer sur Importer une page.

Dans les trois cas décrits ci-dessus, l'Assistant de configuration de scanner apparaît. La première fenêtre de l'Assistant s'affiche uniquement lors de la première configuration (lorsqu'elle est appelée depuis OmniPage Pro).

  • Choisissez Sélectionner scanner/appareil photo numérique et cliquez sur Suivant. La liste des pilotes de scanner TWAIN détectés s'affiche (le scanner par défaut est contrasté).

  • Cliquez sur le pilote de scanner que vous souhaitez utiliser. Pour rechercher un autre pilote, cliquez sur Autres pilotes. Si vous souhaitez que l'interface de votre scanner soit masquée pendant la numérisation (ou pour modifier la méthode de transfert des images), sélectionnez Configurer les paramètres évolués. Cliquez sur Suivant.

  • En réponse au message qui s'affiche, cliquez sur Oui pour tester la configuration du scanner, puis cliquez sur Suivant. Pendant quelques instants, l'Assistant teste les connexions entre l'ordinateur et votre scanner ; lorsque ce test est terminé, cliquez sur Suivant.

  • Introduisez une page de test dans le scanner. L'assistant est désormais prêt à exécuter une numérisation de base à l'aide du logiciel fourni avec le scanner. Cliquez sur Suivant. L'interface du scanner apparaît.

  • Pour numériser la page de test, cliquez sur Numériser.

  • Si nécessaire, cliquez sur Image inversée ou sur Image manquante et sélectionnez les valeurs appropriées.

  • Lorsque l'image s'affiche correctement à l'écran, cliquez sur Suivant.

  • Sélectionnez l'élément qui décrit le mieux votre scanner, puis cliquez sur Suivant.

  • Cliquez sur Suivant pour définir la taille de page.

  • L'Assistant du scanner affiche la liste des tailles de page qu'il estime être compatibles avec votre scanner. Si nécessaire, cliquez sur Évolué, apportez les modifications requises à cette liste et cliquez sur Suivant.

  • Installez une page comportant uniquement du texte (sans élément graphique) sur la vitre du scanner. Cliquez sur Suivant pour lancer la numérisation en mode noir et blanc.

  • Si nécessaire, cliquez sur Image inversée ou sur Image manquante et sélectionnez les valeurs appropriées.

  • Lorsque l'image s'affiche correctement à l'écran, cliquez sur Suivant.

  • Si vous disposez d'un scanner couleur, introduisez une photographie couleur ou une page avec une image en couleur dans le scanner. Cliquez sur Suivant pour lancer une numérisation en mode couleur. Si nécessaire, cliquez sur Image inversée ou sur Image manquante et sélectionnez les valeurs appropriées. Lorsque l'image s'affiche correctement à l'écran, cliquez sur Suivant. Si votre scanner ne supporte pas la couleur, ignorez cette étape.

  • Introduisez une photo ou une page comportant une image dans le scanner. Cliquez sur Suivant pour lancer une numérisation en mode niveaux de gris. Si nécessaire, cliquez sur Image inversée ou sur Image manquante et sélectionnez les valeurs appropriées. Lorsque l'image s'affiche correctement à l'écran, cliquez sur Suivant.

  • Votre scanner est désormais correctement configuré pour fonctionner avec OmniPage Pro 12. Cliquez sur Terminer.

Pour modifier les paramètres du scanner par la suite, ou pour configurer un autre modèle de scanner, relancez l'Assistant du scanner à partir du menu Démarrer de Windows ou de l'onglet Scanner de la boîte de dialogue Options. Pour tester et dépanner un scanner qui ne fonctionne pas correctement, lancez l'Assistant du scanner à partir du menu Démarrer de Windows et sélectionnez Tester scanner/appareil photo numérique (premier onglet), puis exécutez la procédure décrite ci-dessus.


Enregistrer le logiciel

L'Assistant d'enregistrement ScanSoft est lancé à l'issue de l'installation du programme. L'enregistrement s'effectue via un formulaire électronique facile à remplir (moins de cinq minutes).

Lorsque le formulaire est rempli et que vous cliquez sur Envoyer, OmniPage Pro recherche votre connexion Internet pour exécuter immédiatement l'enregistrement en ligne. En cas d'échec, vous serez informé des options d'enregistrement hors ligne. Vous pouvez également enregistrer votre programme en ligne en visitant le site www.scansoft.com. Cliquez sur Support, puis sur Product Registration (cadre de gauche).

Si vous n'enregistrez pas votre copie du logiciel pendant son installation, le programme vous invitera à intervalles réguliers à accomplir cette formalité.


Aide en ligne

L'aide en ligne d'OmniPage Pro 12 (format HTML) respecte les conventions Windows. Pour plus de détails sur l'utilisation de l'aide en ligne de Windows, consultez la documentation appropriée.

Vous pouvez accéder aux différentes rubriques par le sommaire, via l'index alphabétique ou en effectuant des recherches sur l'intégralité du texte d'aide. Le bouton Page précédente vous permet de retourner aux rubriques précédentes. Le bouton libellé Afficher ou Masquer vous permet d'afficher et de masquer l'onglet Sommaire / Index / Rechercher. Le bouton Options permet d'accéder aux commandes correspondant aux différents boutons via le clavier.

Le menu Aide vous donne l'accès aux différents modules d'aide. L'aide en ligne inclut un glossaire et un guide des touches de clavier.

Vous pouvez également consulter l'aide en ligne pour obtenir des conseils sur le document ouvert. Pour obtenir de l'aide pour la fenêtre active, la boîte de dialogue ouverte ou le message affiché, appuyez sur la touche F1. En outre, certaines boîtes de dialogue disposent d'un bouton ou d'une icône d'aide.

Aide contextuelle

La véritable aide contextuelle n'utilise pas le système central d'aide en ligne mais fournit des informations succinctes via une mini-fenêtre. Les messages affichés concernent les éléments d'interface suivants : commandes de menu, boutons de barre d'outils, zones d'écran ou boîtes de dialogue. Pour bénéficier de l'aide contextuelle, utilisez les outils suivants :

Pour afficher la rubrique d'aide relative à un élément du bureau en dehors d'une boîte de dialogue ou d'une fenêtre de message, cliquez sur le bouton d'aide dans la barre d'outils standard afin d'afficher l'icône d'aide [image], puis cliquez sur cette icône et sur l'élément requis.

Vous pouvez également afficher cette icône via la séquence Maj.+F1. Cette procédure est utile pour l'obtention de l'aide contextuelle sur les menus contextuels.

Pour afficher des informations sur un élément de boîte de dialogue, cliquez sur le point d'interrogation affiché dans le coin supérieur droit de celle-ci puis sur l'élément.

Pour annuler l'affichage d'une fenêtre d'aide contextuelle, cliquez n'importe où sur le bureau.

En complément de cette aide en ligne, les documents cités ci-dessous peuvent vous aider à découvrir OmniPage Pro.

Manuel d'utilisation

Le manuel fournit des informations relatives aux principes d'utilisation d'OmniPage Pro 12 : installation et configuration, présentation générale du programme et son interface, description des fonctions et procédures, informations techniques. Il traite en particulier des nouvelles fonctions d'OmniPage Pro 12 et des fonctionnalités qui ont été modifiées depuis la dernière version.

Fichier ReadMe/LisezMoi

Ce fichier contient des informations de dernière minute sur OmniPage :Pro. Il est fortement recommandé de le consulter avant d'utiliser le logiciel. Pour ouvrir ce fichier au format HTML, choisissez LisezMoi dans le menu Aide.

Site Web de ScanSoft

Visitez le site Web de ScanSoft, vous y trouverez des réponses aux questions fréquemment posées, des modules de correction, des mises à jour, des procédures de dépannage, des conseils de numérisation et des informations sur les produits et sur les modèles de scanners supportés. Adresse du site Web : www.scansoft.com. Vous pouvez également accéder au site Web de ScanSoft en choisissant la commande Site Web de ScanSoft dans le menu Aide.

Support technique

Le document Support technique fournit des informations sur les services de ScanSoft dans différents pays. Il est livré avec OmniPage Pro sous forme de fichier électronique au format HTML. Pour y accéder, choisissez Support technique dans le menu Aide.

Conseil du jour

Le conseil du jour contient des informations succinctes sur certaines procédures d'OmniPage Pro 12.

Par défaut, le conseil du jour s'affiche à chaque lancement d'OmniPage Pro. Si vous ne souhaitez pas consulter le conseil du jour à chaque ouverture d'OmniPage Pro, décochez la case Afficher un conseil au démarrage dans la fenêtre Conseil du jour.

Vous pouvez , à tout moment, choisir la commande Conseil du jour dans le menu Aide.


Afficher le conseil du jour

Le « conseil du jour » contient des informations succinctes sur certaines procédures d'OmniPage Pro 12.

Par défaut, le conseil du jour s'affiche à chaque lancement d'OmniPage Pro. Si vous ne souhaitez pas consulter le conseil du jour à chaque ouverture d'OmniPage Pro, décochez la case Afficher un conseil au démarrage dans la fenêtre Conseil du jour.

Pour l'afficher à nouveau, vous pouvez, à tout moment, choisir la commande Conseil du jour dans le menu Aide.

Cliquez ici pour consulter d'autres méthodes d'obtention d'aide.


Exécuter l'OCR

La reconnaissance optique de caractères (OCR) est une opération qui consiste à convertir une image électronique en texte éditable sur ordinateur. Dans la documentation et l'aide en ligne OmniPage Pro, les termes « reconnaissance » et « OCR » sont utilisés de manière interchangeable. Pour reconnaître un document, vous pouvez cliquer sur le bouton Lancer (traitement automatique), sur le bouton Exécuter l'OCR (traitement manuel), ou sur le bouton Assistant OCR. Pour plus de détails sur cette dernière méthode, voir Assistant OCR.

  • OmniPage Pro reconnaît uniquement les caractères imprimés, tels que les sorties imprimante ou le texte tapé. Vous pouvez toutefois conserver un bloc de texte manuscrit (une signature, par exemple), en l'entourant d'une zone de type Graphique.

Pour exécuter l'OCR en traitement automatique :

  1. Sélectionnez les paramètres nécessaires au traitement des pages dans les listes suivantes :

    • Liste Importer une page

    • Liste Description de la mise en page

    • Liste Exporter les résultats

    • Onglets de la boîte de dialogue Options (affichable à partir du menu Outils)

  2. Cliquez sur [image] ou choisissez Lancer le traitement automatique dans le menu Traitement.

Les pages sont importées, soumises au tracé automatique des zones et reconnues l'une après l'autre. Si vous l'avez configurée, la vérification démarre ensuite. Lorsque la dernière opération (reconnaissance ou vérification) est terminée, la boîte de dialogue d'export apparaît.

Pour exécuter l'OCR en traitement manuel :

  1. Dans la liste Importer une page, sélectionnez le mode d'acquisition des pages (source) : numérisation à l'aide du scanner connecté ou chargement de fichiers image existants.

  2. Lorsque vous cliquez sur le bouton Importer une page (n°1), les pages sont importées dans OmniPage Pro à partir de la source spécifiée.

  3. Dans les différents onglets de la boîte de dialogue Options, choisissez les autres paramètres requis (par exemple la ou les langues de reconnaissance).

  4. Dans la liste Description de la mise en page, sélectionnez la valeur décrivant le mieux les caractéristiques des pages entrantes (si vous préférez que cette analyse soit effectuée par OmniPage Pro, sélectionnez Automatique).

  5. Si vous le souhaitez, tracez les zones manuellement (OmniPage Pro trace ensuite des zones automatiquement sur toute page que vous laissez sans zone).

  6. Cliquez sur Exécuter l'OCR (n°2) [image] pour lancer la reconnaissance de la page actuelle ou des pages sélectionnées. Cette configuration vous permet de modifier les paramètres pour chaque page.

  7. La vérification démarre ensuite (si elle a été demandée).

  8. Exportez les résultats des pages reconnues : sélectionnez la cible requise dans la liste Exporter les résultats et cliquez sur Exporter les résultats (n°3).

Le document est conservé dans OmniPage Pro pour pouvoir être modifié ou enregistré avec des paramètres différents, recevoir d'autres pages ou être reconnu à nouveau.

Pour plus de détails sur le traitement automatique, voir rubrique Premiers pas.

Voir rubriques Traitement automatique, Traitement manuel et Modes de traitement.


Premiers pas

Cette rubrique vous guide pas à pas tout au long du processus de reconnaissance.

Charger et reconnaître des exemples de fichiers image

Le dossier de l'application comprend plusieurs exemples de fichiers image (mono et multipage). Commencez par traiter ces fichiers en suivant la procédure présentée ci-dessous, en ignorant toutefois toute référence à un scanner. Pour plus de détails, voir rubrique Charger un fichier image. Les résultats obtenus constitueront une référence de qualité de reconnaissance pour vos propres fichiers de qualité comparable.

Essayez ensuite de numériser une page à l'aide de votre scanner.

Numériser et reconnaître une seule page

Mettez le scanner sous tension et assurez-vous qu'il fonctionne correctement. Choisissez une page de bonne qualité et dont le texte est net.

Cette procédure présuppose que les réglages par défaut d'OmniPage Pro sont définis et que la langue du document correspond à la langue d'interface précisée lors de l'installation. Si vous avez l'habitude d'utiliser OmniPage Pro, ouvrez la boîte de dialogue Options à partir du menu Outils et choisissez Valeurs par défaut.

Vous allez traiter le document en mode automatique et enregistrer les résultats de la reconnaissance dans un fichier. Vous allez vérifier le document mais non le modifier dans l'éditeur de texte.

 | Action | Résultat
1. | Si nécessaire, configurez votre scanner à l'aide de l'Assistant prévu à cet effet. | Configure OmniPage Pro pour fonctionnement avec votre scanner.
2. | Choisissez Démarrer > Programmes > ScanSoft OmniPage Pro 12 > OmniPage Pro 12. | Lance OmniPage Pro.
3. | Placez la page correctement dans le scanner. |
4. | Dans la liste Importer une page, sélectionnez l'option de numérisation adaptée au document : Noir et blanc, Niveaux de gris ou Couleur. | Détermine l'affichage des images, textes et fonds dans le document exporté. L'option Numériser en couleur est disponible uniquement avec les scanners qui supportent la couleur.
5. | Dans la liste Description de la mise en page vérifiez que l'option Automatique est sélectionnée (cette option convient à la plupart des documents). | Avec cette configuration, OmniPage Pro définit automatiquement les zones de la page et leur affecte le type correspondant à leur contenu.
6. | Dans la liste Exporter les résultats, vérifiez que l'option Enregistrer sous est sélectionnée. | Vous pouvez nommer le fichier à exporter à l'issue de la vérification du document.
7. | Cliquez sur Lancer. | OmniPage Pro lance la numérisation du document (et vous renseigne sur son déroulement à l'aide d'une jauge de progression), puis affiche la fenêtre Vérification de l'OCR.
8. | La fenêtre Vérification de l'OCR permet d'éditer les mots dont la reconnaissance n'est pas garantie par OmniPage Pro. | Le module de vérification est semblable au vérificateur d'orthographe des applications de traitement de texte, mais il propose des fonctions complémentaires spécifiques à la reconnaissance. Par exemple, il fait disparaître les marques des mots que vous acceptez ou éditez.
9. | Cliquez dans l'éditeur de texte. Sélectionnez chacun des modes de l'éditeur de texte pour examiner la présentation de la page correspondant à chaque mode. | Chaque vue de l'éditeur de texte définit un niveau de formatage, ce qui vous permet de sélectionner un niveau au moment de l'enregistrement.
10. | Pour relancer la vérification, cliquez sur Reprendre. Lorsque le message La vérification de l'OCR est terminée. apparaît, cliquez sur OK. | La fenêtre de vérification de l'OCR se referme et la boîte de dialogue Enregistrer sous apparaît.
11. | Pour enregistrer le document reconnu, spécifiez un nom et sélectionnez un type (format) de fichier, un chemin et un niveau de formatage. Cliquez sur OK. | L'option Enregistrer et lancer étant activée par défaut, vos documents s'ouvrent automatiquement dans l'application de traitement de texte associée au type de fichier sélectionné.
12. | Examinez le document dans votre application de traitement de texte. | C'est aussi simple que cela ! Vous avez reconnu un document dans OmniPage Pro 12, et ouvert le fichier de résultat dans votre application cible.

  • Si vous avez obtenu de bons résultats avec les fichiers image fournis comme exemples mais non avec une page numérisée, vérifiez l'installation et les paramètres du scanner, notamment la luminosité et la résolution de l'image. Voir rubriques Configurer le scanner et Dépanner le scanner.


Boîte à outils OmniPage

La boîte à outils OmniPage permet de contrôler le traitement automatique et le traitement manuel, et de lancer l'Assistant OCR (si aucun document n'est ouvert). Ses différentes listes présentent les options disponibles.

Si vous cliquez sur le bouton Lancer, OmniPage Pro lance le traitement automatique en appliquant les paramètres actuels. Les boutons Importer la page (1), Exécuter l'OCR (2) et Exporter les résultats (3) sont utilisés en traitement manuel. Le graphisme affiché sur un bouton change en fonction du paramètre sélectionné dans sa liste.

Boutons

Lancer | Lance le traitement automatique : importer une image, exécuter l'OCR (découpage en zones automatique, reconnaissance et, si elle est configurée, vérification du texte reconnu) et exporter les résultats de la reconnaissance. Ces opérations sont exécutées en fonction des paramètres actuels.
Assistant OCR | Affiche une séquence de fenêtres dont les conseils vous aident à sélectionner les paramètres adaptés au travail envisagé avant de lancer le traitement automatique.
Importer la page | Numérise les pages installées dans le scanner (en couleur, en niveaux de gris ou en noir et blanc) ou charge les fichiers image sélectionnés. Le graphisme de ce bouton varie en fonction de la source de document sélectionnée dans la liste Importer la page.
Exécuter l'OCR | Lance la reconnaissance du texte numérisé. Si vous importez des images sans zones, OmniPage Pro trace automatiquement les zones avant de reconnaître le texte. Le graphisme de ce bouton varie en fonction de la valeur sélectionnée dans la liste Description de la mise en page.
Exporter les résultats | Enregistre les résultats de la reconnaissance sous le format de fichier spécifié pour envoi en pièces jointes d'e-mail ou copie dans le Presse-papiers. Le graphisme de ce bouton varie en fonction de la destination sélectionnée dans la liste Exporter les résultats.

  • Dès que le traitement démarre, le bouton Lancer porte la mention Arrêter. Si vous cliquez sur Arrêter, OmniPage Pro interrompt le traitement ; l'opération en cours est abandonnée, mais les résultats des opérations terminées sont conservés (le bouton reprend le libellé Lancer). Vous pouvez alors modifier les paramètres et le découpage en zones. Lorsque vous cliquez sur Lancer pour relancer le traitement, la boîte de dialogue Traitement automatique s'affiche pour vous permettre de choisir entre terminer le traitement des pages existantes, charger et traiter d'autres pages ou recommencer le traitement de toutes les pages depuis le début. Pour relancer le traitement en mode manuel, cliquez sur le bouton approprié, soit 1, 2 ou 3.

Listes associées aux boutons

Importer une page | Cette liste présente les choix disponibles pour l'importation dans OmniPage Pro d'une ou plusieurs images de page. Vous avez le choix entre charger des fichiers image existants et numériser les pages installées dans le scanner (en couleur, en niveaux de gris ou en noir et blanc).
Description de la mise en page | Les valeurs proposées dans cette liste permettent de décrire la mise en page du document original, dans le but de faciliter le tracé automatique des zones par OmniPage Pro. (Cette liste contient des noms de gabarit de zones seulement si ceux-ci ont été définis et enregistrés par l'utilisateur.)
Exporter les résultats | Si vous envisagez d'utiliser dans d'autres applications les résultats de la reconnaissance (texte reconnu et, le cas échéant, graphiques conservés), vous pouvez les exporter en les enregistrant dans un fichier, en les joignant comme pièces jointes d'un e-mail ou en les copiant dans le Presse-papiers.

Pour plus de détails sur les différentes valeurs de cette liste, voir rubriques Importer des pages, Décrire la mise en page originale et Exporter les résultats.

  • Si la boîte à outils OmniPage n'est pas visible, vous pouvez l'afficher en choisissant Barres d'outils dans le menu Affichage, puis Boîte à outils dans la boîte de dialogue des barres d'outils. Pour plus de détails, voir rubrique Personnaliser les barres d'outils.


Barre d'outils Standard

Les boutons de la barre d'outils Standard permettent d'effectuer diverses opérations de base.

Pour plus de détails, cliquez tour à tour sur les boutons illustrés ci-dessous.

La barre d'outils Standard peut être « flottante » (placée n'importe où sur le bureau OmniPage) ou « ancrée » contre un bord du bureau. Les fonctions de cette barre d'outils sont également accessibles à l'aide des menus et à partir du clavier.


Barre d'outils Image

Les boutons de la barre d'outils Image permettent d'effectuer les actions suivantes :

  • manipuler les fonds et les zones d'une image,

  • modifier les séparations dans des zones Tableau,

  • faire pivoter ou agrandir/réduire l'affichage d'une image (par zoom avant ou arrière),

  • répercuter sans délai dans l'éditeur de texte les modifications de zone effectuées,

  • annuler les changements opérés.

La barre d'outils Image peut être déplacée à tout endroit du bureau OmniPage ou ancrée verticalement à gauche ou à droite de l'image de page actuelle affichée dans la fenêtre d'image.

Cette barre contient trois groupes d'outils : de traçage de zone, de tableau et de rotation. Un seul outil de chaque groupe est visible sur la barre. Pour sélectionner l'outil affiché, cliquez dessus. Pour sélectionner un outil masqué, cliquez sur le triangle adjacent à l'outil visible de son groupe et maintenez enfoncé le bouton de la souris jusqu'à l'affichage de l'outil voulu, puis cliquez sur ce dernier.

Pour plus de détails, cliquez tour à tour sur les boutons illustrés ci-dessous.

Outils | Noms d'outil
 | Fond Traiter et Fond Ignorer
 | Sélectionner des zones
 | Tracer les zones Traiter et Tracer les zones Ignorer
 | Tracer les zones : Tracer zone Texte, Tracer zone Tableau et Tracer zone Graphique Valeur par défaut : Tracer zone Texte.
 | Tableau : Insérer séparation de rangées, Insérer séparation de colonnes, Déplacer séparation, Supprimer séparation, Supprimer tout/Remplacer tout. Valeur par défaut : Insérer séparation de rangées
 | Rotation de l'image : Rotation 90, Rotation 180, Rotation 270. Valeur par défaut : Rotation 90.
 | Zoom avant et Zoom arrière
ou | En direct : Permet d'activer sur-le-champ les modifications de zones effectuées. Couleur rouge : Aucune modification de zone stockée. Couleur verte : Modifications de zone stockées.
 | Enregistrer les modifications de zones


Barre d'outils Formatage

Utilisez les boutons de la barre d'outils Formatage pour modifier le texte reconnu dans l'éditeur de texte.

Pour plus de détails, cliquez tour à tour sur les boutons illustrés ci-dessous.

La barre d'outils Formatage figure dans la partie supérieure de l'éditeur de texte. Cette barre peut être convertie en une barre flottante, puis ancrée à nouveau à son emplacement initial.


Personnaliser les barres d'outils

Vous pouvez afficher/masquer les éléments suivants :

  • la boîte à outils OmniPage

  • les barres d'outils Standard, Image et Formatage

  • les bulles d'aide.

Afficher ou masquer les barres d'outils

  • Cliquez avec le bouton droit sur n'importe quelle barre d'outils pour afficher un menu contextuel, puis cliquez sur la barre d'outils à afficher/masquer.

  • Vous pouvez également choisir Barres d'outils dans le menu Affichage ou dans le menu contextuel afin d'ouvrir la boîte de dialogue Barres d'outils. Sélectionnez les barres d'outils à afficher. Décochez la case des barres d'outils que vous ne souhaitez pas afficher.

  • Toutes les barres d'outils peuvent être déplacées (par glissement) sur le bureau OmniPage. La barre d'outils Standard peut être ancrée sur l'un des quatre bords du bureau OmniPage. La barre d'outils Image peut être ancrée à gauche ou à droite de l'image de page actuelle affichée dans la fenêtre d'image. La barre d'outils Formatage peut être ancrée dans la partie supérieure de l'éditeur de texte. La boîte à outils peut être ancrée sur le bord supérieur ou inférieur du bureau OmniPage.

Les options suivantes peuvent être sélectionnées uniquement dans la boîte de dialogue Barres d'outils :

Agrandir les boutons des barres d'outils

Sélectionnez Gros boutons pour agrandir la taille des boutons des barres d'outils. Désélectionnez cette option pour réduire la taille des boutons des barres d'outils.

Afficher ou masquer les bulles d'aide des barres d'outils

Sélectionnez Bulles d'aide pour que le programme affiche la description sommaire d'un bouton de barre d'outils lorsque le pointeur de la souris est placé sur ce bouton. Désélectionnez cette option pour annuler l'affichage des descriptions sommaires des boutons des barres d'outils. Cette action désactive également les informations sur la taille et la résolution des images qui s'affichent lorsque le pointeur de la souris est placé sur une vignette.

Sélectionnez Raccourcis pour inclure les raccourcis clavier dans les bulles d'aide décrivant les boutons des barres d'outils. Cette sélection n'est disponible que si l'option Bulles d'aide est activée. Notez que certains boutons ne disposent pas de raccourci clavier.

Rétablir les valeurs par défaut des barres d'outils

Cliquez sur Par défaut pour redonner aux barres d'outils leurs valeurs et positions implicites.


Fenêtre d'image

Cette fenêtre affiche les vignettes (images réduites) de toutes les pages d'un document et l'image de la page actuelle avec la valeur de zoom spécifiée. Pour modifier la zone d'affichage, déplacez les barres de fractionnement de la fenêtre. L'image originale comporte les zones existantes ; chaque zone est associée à un menu contextuel qui permet de modifier ses propriétés. Lorsque des images soumises à l'OCR ne comportent aucune zone, OmniPage Pro définit des zones automatiquement. Le contenu des zones Traiter et des fonds Traiter est soumis au traitement automatique. La barre d'outils Image propose des outils pour le traitement des images et des zones.

Pour afficher la fenêtre d'image

  • Choisissez Vignettes et/ou Image de page dans le menu Affichage.

  • Vous pouvez également cliquer sur le bouton d'affichage/masquage des vignettes et/ou de l'image de page dans la barre d'état.

Pour activer la fenêtre d'image

  • Cliquez à l'intérieur de la fenêtre.

Pour afficher les vignettes

  • Choisissez Vignettes dans le menu Affichage.

  • Vous pouvez aussi cliquer sur le bouton d'affichage/masquage des vignettes dans la barre d'état.

Pour afficher l'image de la page actuelle

  • Choisissez Image de page dans le menu Affichage.

  • Vous pouvez aussi cliquer sur le bouton d'affichage/masquage de l'image de page dans la barre d'état.

Vous pouvez utiliser les commandes disponibles pour afficher uniquement les vignettes, la page actuelle ou les deux à la fois.

  • Placez le curseur sur une vignette pour afficher une mini-fenêtre indiquant sa taille et sa résolution. Une résolution inférieure à 200 ppp ou supérieure à 400 ppp affecte la précision de la reconnaissance. Pour supprimer l'affichage des bulles d'aide, choisissez Barres d'outils dans le menu Affichage et désactivez l'option Bulles d'aide.


Éditeur de texte

L'éditeur de texte est l'une des zones de travail d'OmniPage Pro. Il affiche les résultats d'OCR de la page en cours de traitement (texte reconnu, et le cas échéant, tableaux et éléments graphiques). La page peut être affiché dans trois « vues » différentes, qui correspondent à trois « niveaux de formatage » spécifiques. Vous pouvez à tout moment changer de vue à l'aide des boutons situés à gauche de la barre de défilement de l'éditeur de texte.

Ces trois vues sont les suivantes (de gauche à droite) : vue True Page, [image] vue Conserver le formatage polices/paragraphes, et [image] vue Aucun formatage.

La vérification des résultats de l'OCR et la vérification du texte (comparaison du texte reconnu à l'original) sont exécutées dans l'éditeur de texte.

L'éditeur de texte affiche les pages en mode WYSIWYG. Il propose une barre d'outils Formatage ancrée le long du bord supérieur de la fenêtre, une règle horizontale disponible dans les vues True Page et Conserver le formatage polices/paragraphes, et une règle verticale disponible uniquement en vue True Page.

Vous pouvez modifier l'aspect des caractères et des paragraphes à partir de la barre d'outils Formatage ou du menu Format. Les marques de la règle horizontale permettent d'insérer et de déplacer les positions de tabulation. Vous pouvez définir et modifier des hyperliens (URL) dans le texte reconnu. Le menu Édition donne accès à une boîte de dialogue standard de Recherche-Remplacement.

Le texte reconnu peut inclure des marques désignant les mots douteux identifiés pendant l'OCR. Ces marques se présentent sous la forme d'un trait ondulé rouge, bleu ou vert, et elles peuvent être affichées ou masquées selon les options sélectionnées dans l'onglet Éditeur de texte de la boîte de dialogue Options. L'onglet Vérification peut également afficher ou masquer les mots absents des dictionnaires.

À partir de cet onglet, vous pouvez également afficher ou masquer les caractères non imprimables et gérer les indicateurs d'en-tête et de bas de page et l'ordre de lecture.

Cet onglet permet aussi de définir l'unité de mesure du programme et de configurer le retour à la ligne automatique dans tous les modes à l'exception du mode Aucun formatage.

Les réglages d'affichage ainsi définis s'appliquent immédiatement à toutes les pages du document.

Pour plus de détails sur l'utilisation de l'éditeur de texte, cliquez sur la rubrique d'aide correspondante :

Vérifier la reconnaissance

Vérifier le texte

Polices

Formater les paragraphes

Poser ou déplacer des taquets de tabulation

Formater les paragraphes

Synthèse vocale

Support des URL

Vue True Page


Gestionnaire de documents

La fenêtre du gestionnaire de documents récapitule les données relatives au document dans un tableau. Celui-ci se compose d'une rangée par page, Une barre de titre affiche les titres des colonnes. Vous pouvez modifier la largeur des colonnes en faisant glisser les séparations de colonne voulues dans la barre de titre.

La colonne Page affiche une icône d'état et le numéro de chaque page. La colonne État fournit une description de l'état de la page.

Importé : L'image de page a été importée à partir d'un fichier image ou via un scanner. Ses zones ont pu être définies manuellement ou provenir d'un gabarit. La page n'a pas été reconnue.

Reconnu : La page a été reconnue et le résultat de la reconnaissance a été placé dans l'éditeur de texte. La page n'a pas été vérifiée ou la vérification a été interrompue.

Reconnu, vérifié : La page a été reconnue et entièrement vérifiée.

Modifié : La page a été reconnue et le texte a été édité ou le formatage a été changé.

Modifié, vérifié : La page a été reconnue et vérifiée, et le texte a été édité ou formaté.

Enregistré : La page a déjà été enregistrée.

En instance : La page contient des modifications de zones non traitées. À l'issue du traitement de ces modifications, l'état de la page retrouve sa valeur précédente.

La page actuelle est signalée par une icône en forme d'« œil » : .

Pour afficher la vignette de la page, il suffit de placer le curseur sur l'icône d'état de la page.

Les autres colonnes contiennent diverses données statistiques : nombre de caractères et de mots reconnus sur la page, nombre de caractères de rejet et de mots douteux, degré de précision, durée de l'importation et de l'OCR, débit de lecture et résolution, taille et type de l'image. Les statistiques globales du document, si pertinentes, sont également fournies pour certaines colonnes.

Une colonne est dédiée à vos remarques : vous pouvez y saisir des mots-clés ou des commentaires recherchables. Pour taper un texte court, cliquez dans la cellule Note. Pour entrer un texte plus long, choisissez Éditer la note dans le menu contextuel. Pour retrouver les pages contenant certains mots-clés, spécifiez ces derniers dans la boîte de dialogue Aller à la page (accessible via le menu Édition).

Vous pouvez spécifier les colonnes que vous souhaitez inclure dans la fenêtre du gestionnaire de documents. Choisissez Personnaliser les colonnes du menu Affichage pour ouvrir la boîte de dialogue Personnalisation des colonnes. Vous pouvez également préciser la largeur des colonnes ainsi que leur ordre d'apparition. Pour plus d'informations à ce sujet et pour obtenir le descriptif de chaque colonne, cliquez ici.

Opérations possibles sur les pages

La rangée de la page actuelle est indiquée par l'icône d'« œil » : . La ou les pages contrastées changent en fonction de votre sélection. Vous pouvez effectuer les opérations suivantes :

Passer à une page :

Cliquez dans la zone d'icône à l'extrémité gauche de la page voulue ou double-cliquez n'importe où dans la rangée de la page. Son image apparaît dans la fenêtre d'image et les résultats de la reconnaissance (le cas échéant) s'affichent dans l'éditeur de texte.

Déplacer une page :

Cliquez sur sa rangée et faites-la glisser à l'emplacement requis. Une flèche signale l'endroit d'insertion de la page.

Supprimer une page :

Sélectionnez sa rangée et appuyez sur la touche Suppr. Assurez-vous qu'aucune autre page n'est sélectionnée, puis confirmez la suppression.

Sélectionner plusieurs pages :

Maintenez enfoncée la touche Maj. et cliquez sur la première, puis sur la dernière rangée du groupe requis. Pour sélectionner plusieurs rangées non adjacentes, maintenez enfoncée la touche Ctrl et cliquez sur les éléments individuels pertinents. Toutes les pages sélectionnées sont contrastées. La sélection de plusieurs pages n'affecte pas l'état de la page actuelle.

Déplacer plusieurs pages :

Sélectionnez les pages à déplacer, faites glisser la sélection à l'emplacement voulu, puis relâchez le bouton de la souris.

Supprimer plusieurs pages :

Sélectionnez les pages à supprimer, appuyez sur la touche Suppr, puis confirmez la suppression.

  • Toutes ces opérations peuvent également être effectuées dans la fenêtre Vignettes.


Vignettes

La fenêtre d'image peut afficher des « vignettes » (représentation miniature de chaque image de page) repérées par un numéro. Faites-les défiler pour atteindre l'élément recherché. La page actuelle est repérée par une icône en forme d'œil. Vous pouvez sélectionner plusieurs pages dans un même document. Les pages sélectionnées sont mises en valeur.

Les icônes affichées au bas de chaque vignette indiquent l'état de la page :

Importée, [image] Reconnue, [image] Reconnue et vérifiée, [image] Modifiée, [image] Modifiée et vérifiée, [image] Enregistrée (exportée), [image] En instance.

La fenêtre Vignettes permet d'effectuer les opérations suivantes :

Afficher une page spécifique :

Cliquez sur la vignette de la page requise. Vous pouvez aussi vous servir des boutons de navigation de la barre d'état.

Déplacer une page :

Cliquez sur la vignette de la page requise et faites-la glisser sur le numéro de page voulu (faites défiler la liste si nécessaire).

Supprimer une page :

Sélectionnez la vignette de la page requise et appuyez sur la touche Suppr. Vérifiez qu'aucune autre page n'est sélectionnée puis confirmez votre choix.

Sélectionner plusieurs pages :

Maintenez enfoncée la touche Maj. ou Ctrl. et cliquez sur les vignettes requises. Vous pouvez alors déplacer ou supprimer le groupe de pages ainsi formé.

  • Vous pouvez également effectuer ces opérations sur les pages dans le gestionnaire de documents. Cette fenêtre fournit en plus des informations statistiques et d'état sur chaque page du document.


Conseils de réglage

Les réglages à appliquer varient en fonction des caractéristiques originales du document et du type de format de sortie souhaité. Chaque document étant un cas particulier, il est conseillé de faire plusieurs essais avec différents réglages jusqu'à ce que les résultats souhaités soient obtenus.

Le présent guide vous aide à déterminer les réglages qui conviennent le mieux à votre document.

  • Vous pouvez cliquer sur le bouton Valeurs par défaut de la boîte de dialogue Options pour redonner leur valeur par défaut aux paramètres OmniPage Pro de la boîte de dialogue Options et des barres d'outils.

Qualité du document original

  • Bonne (texte net, caractères noirs sur fond blanc et propre)

  • Mauvaise ou inconnue (papier mince ou de couleur ; caractères minces, clairs, partiellement imprimés ou flous, par exemple fax ou photocopies de mauvaise qualité)

Type de document traité

  • Lettre, mémo ou CV

  • Document juridique

  • Feuille de calcul

  • Page à colonnes multiples avec texte et tableaux

  • Article de journal ou de magazine

  • Page de livre

Formatage à exporter

  • Le maximum possible

  • Formatage des polices/paragraphes uniquement

  • Aucun

Préserver les éléments graphiques

  • Oui

  • Non

Document multipage

  • Oui

  • Non

Nombre de langues utilisées dans le document

  • Une seule

  • Plusieurs


Fichiers de réglages

Les réglages que vous sélectionnez dans OmniPage Pro ont une forte incidence sur les résultats de la reconnaissance. Pour tous détails sur les réglages appropriés aux différents documents, consultez la rubrique Conseils de réglage.

Créer un fichier de réglages

Vous pouvez enregistrer les réglages OmniPage Pro dans un fichier. Un fichier de réglages permet de charger rapidement les réglages particuliers adaptés à un certain type de document.

Pour créer un fichier de réglages :

  1. Ouvrez la boîte de dialogue Options à partir du menu Outils, ou cliquez sur [image] dans la barre d'outils Standard.

  2. Dans la boîte de dialogue Options, sélectionnez les réglages requis.

  3. Cliquez sur Enregistrer les réglages : la boîte de dialogue Enregistrer les réglages apparaît.

  4. Sélectionnez le dossier de destination du fichier de réglages.

  5. Tapez le nom de votre choix pour ce fichier de réglages et cliquez sur Enregistrer.

  6. Les paramètres sélectionnés dans la boîte de dialogue Options (et quelques autres réglages OmniPage Pro) sont enregistrés dans un fichier de réglages portant le nom que vous venez de spécifier et l'extension .ini.

  7. Cliquez sur OK pour fermer la boîte de dialogue Options.

Charger un fichier de réglages

Vous pouvez charger un fichier de réglages préalablement enregistré pour l'appliquer à un certain type de document.

Pour charger un fichier de réglages :

  1. Ouvrez la boîte de dialogue Options à partir du menu Outils, ou cliquez sur [image] dans la barre d'outils Standard.

  2. Cliquez sur Charger les réglages : la boîte de dialogue Charger les réglages apparaît.

  3. Sélectionnez le dossier contenant le fichier de réglages à charger.

  4. Sélectionnez le nom du fichier de réglages à charger et cliquez sur OK.

    Les réglages du fichier sont appliqués au document.

  5. Cliquez sur OK pour fermer la boîte de dialogue Options.

  6. Vous pouvez cliquer sur le bouton Valeurs par défaut de la boîte de dialogue Options pour redonner leur valeur par défaut aux réglages OmniPage Pro, notamment dans la boîte de dialogue Options et les barres d'outils.


Personnaliser les colonnes dans le gestionnaire de documents

Le gestionnaire de documents présente des informations sur le document actuel sous la forme d'un tableau, dont chaque rangée correspond à une page. La boîte de dialogue Personnalisation des colonnes (disponible via la commande Personnaliser les colonnes du menu Affichage) permet de sélectionner les colonnes d'informations à afficher ainsi que leur ordre d'apparition. Cochez les cases des éléments requis. Contrastez un élément et utilisez les touches fléchées pour préciser l'ordre d'apparition des colonnes. Contrastez un élément et définissez la largeur de la colonne dans la zone d'édition (les largeurs des colonnes sont aisément modifiables dans le gestionnaire de documents par le déplacement de leurs séparations).

Les colonnes d'informations suivantes sont disponibles :

Page et État

Toutes les pages sont numérotées. La page actuelle est signalée par une icône en forme d'« œil » [image]. L'état est signalé au moyen d'icônes et de descriptions. Cliquez ici pour afficher les différentes icônes d'état.

Caractères de rejet

Nombre de caractères rejetés ou non reconnus sur la page. Le symbole par défaut de ces caractères est ~. il peut être modifié dans la fenêtre OCR de la boîte de dialogue Options.

Mots douteux

Nombre de mots douteux sur la page. Il s'agit des mots contenant des caractères douteux (dont la reconnaissance est incertaine) et/ou ne figurant pas dans le dictionnaire.

Caractères

Nombre de caractères reconnus sur la page, espaces non compris. Le texte des zones Graphiques ou Ignorer, ou figurant en dehors des zones, est exclu de ce compte de mots.

Mots

Nombre de mots reconnus sur la page. Le texte des zones Graphiques ou Ignorer, ou figurant en dehors des zones, est exclu de ce compte de mots.

Précision

Proportion de caractères rejetés par rapport au nombre total de caractères reconnus (exprimée en pourcentage).

Mots/minute

Vitesse de reconnaissance de la page. Cette valeur ne comprend pas le temps de vérification.

Durée de l'OCR

Durée de la reconnaissance, exprimée en secondes. Cette valeur ne comprend pas le temps de vérification.

Source de l'image

Affiche le nom du fichier image ou la notion « Scanner ».

Durée de l'import

Durée de l'import de l'image, exprimée en secondes. Il s'agit du temps requis pour ouvrir un fichier image ou pour numériser une image. Dans les deux cas, cette valeur comprend le prétraitement de l'image (rotation, redressement et nettoyage compris).

Résolution de l'image

Résolution de l'image originale, exprimée en nombre de points par pouce (ppp). Cette valeur est conservée lors de l'enregistrement des images en noir et blanc et des éléments graphiques incorporés dans le texte reconnu. Les images en couleur et en niveaux de gris de 150 ppp ou plus sont généralement converties à 150 ppp lors de l'enregistrement ou l'incorporation.

Taille d'image

Taille de l'image en nombre de pixels dans les deux dimensions.

Type d'image

Noir et blanc, niveaux de gris ou couleur.

REMARQUE :

Cette colonne accepte les mots-clés ou les commentaires recherchables entrés par l'utilisateur. Pour retrouver les pages contenant certains mots-clés, spécifiez ces derniers dans la boîte de dialogue Aller à la page.


Réglages d'OCR

Pour consulter ou sélectionner les paramètres de configuration de l'OCR, activez l'onglet OCR de la boîte de dialogue Options.

Ouvrez la boîte de dialogue Options (bouton Options de la barre d'outils Standard ou menu Outils).

La fenêtre OCR affiche les réglages suivants :

Langues du document

Sélectionnez la ou les langues présentes dans le document à traiter. La sélection effectuée indique à OmniPage Pro la ou les langues à détecter lors de l'OCR. Pour optimiser la reconnaissance et obtenir les meilleures suggestions lors de la vérification, sélectionnez uniquement les langues véritablement utilisées dans le document.

Les langues qui figurent en haut de la liste correspondent aux dernières sélections effectuées ; les autres langues suivent par ordre alphabétique. Pour accéder rapidement à une langue, tapez sa première lettre.

Cette icône précise que la langue est supportée par un dictionnaire. OmniPage Pro consulte et extrait des suggestions du dictionnaire pendant la reconnaissance et pendant la vérification.

Dictionnaire utilisateur

Vous pouvez également sélectionner un dictionnaire utilisateur. Il s'agit d'un dictionnaire personnel dans lequel vous pouvez ajouter les mots de votre choix. Il complète les dictionnaires intégrés qui sont consultés par OmniPage Pro pendant la reconnaissance et pour afficher des suggestions pendant la vérification. L'emploi d'un dictionnaire utilisateur intégrant des noms propres et les termes spécifiques à un secteur d'activités réduit le nombre d'erreurs signalées par OmniPage Pro (mots douteux, mots non trouvés, etc.). Vous pouvez créer et enregistrer autant de dictionnaires utilisateur que vous le souhaitez.

Pour accéder aux commandes de gestion de dictionnaire utilisateur (création, édition, suppression), cliquez sur le bouton situé à droite du champ de sélection. Pour supprimer un dictionnaire utilisateur, sélectionnez [néant].

La liste comprend également les dictionnaires utilisateur Microsoft Word détectés sur le système, Si la liste propose la valeur Personnalisé, il s'agit de votre dictionnaire Word par défaut (fichier dans lequel sont ajoutés les mots que vous acceptez lors des vérifications orthographiques effectuées sous Word).

Dictionnaires spécialisés

Pour sélectionner un dictionnaire spécialisé, cochez la case affichée à côté de son nom : Légal - Hollandais, Médical - Hollandais, Légal - Anglais, Médical - Anglais, Légal - Français, Médical - Français, Légal - Allemand, Médical - Allemand. Pour désélectionner un dictionnaire spécialisé, décochez sa case.

Caractère de rejet

Tout caractère qui ne peut être identifié est signalé dans l'éditeur de texte par un caractère de rejet rouge (tilde ~ par défaut) . Par exemple, si OmniPage Pro ne reconnaît pas la lettre J du mot REJET et que ~ est le caractère de rejet, la chaîne RE~ET apparaît dans le document reconnu.

Tapez le caractère de votre choix dans le champ Caractère de rejet (efforcez-vous de spécifier un caractère qui ne risque pas de figurer dans vos documents).

Mappage des polices

Le bouton Mappage des polices permet de sélectionner les polices de votre système à utiliser pour le mappage ou la représentation des polices dans vos documents.


Paramètres du scanner

Pour sélectionner les paramètres définissant l'importation de documents papier par numérisation dans OmniPage Pro, activez l'onglet Scanner de la boîte de dialogue Options.

Ouvrez la boîte de dialogue Options (bouton Options de la barre d'outils Standard ou menu Outils).

Description de page

Dans la liste Taille, sélectionnez la valeur correspondant aux pages à numériser.

Dans la liste Orientation, sélectionnez la valeur correspondant aux pages à numériser. Cette valeur dépend de la position des pages sur la vitre du scanner : Portrait implique que la largeur de la page soit parallèle à la tête de lecture du scanner ; Paysage implique que la longueur de la page soit parallèle à la tête de lecture du scanner. L'orientation n'est pas définie par le sens du texte.

Réglages de l'ADF

Si le scanner est doté d'un chargeur automatique (ADF), spécifiez les réglages requis.

Si les pages à numériser comportent du texte sur leurs deux faces, sélectionnez Numériser pages recto verso. OmniPage Pro traite le côté recto des pages se trouvant dans le chargeur puis vous demande de retourner la pile pour reconnaître le côté verso des pages. Ne sélectionnez pas cette option si votre scanner possède une fonction recto verso intégrée ; celle-ci se charge en effet de l'agencement des images de page. Voir Numériser avec un chargeur (ADF).

Réglages de scanner à plat

Pour numériser un document multipage à l'aide d'un scanner sans chargeur (ADF), sélectionnez Numériser les pages automatiquement. Dans la liste Intervalle entre numérisations, sélectionnez le nombre de secondes pendant lequel OmniPage Pro attendra avant de numériser la page suivante. Veillez à vous accorder le temps nécessaire à la mise en place de la page suivante dans le scanner. Voir Numériser sans chargeur (ADF).

Luminosité

Déplacez le curseur pour effectuer manuellement les réglages de luminosité. Utilisez un réglage plus clair pour les caractères épais ou collés et/ou les fonds sombres. Utilisez un réglage plus foncé pour les caractères minces et partiellement imprimés. Pour une démonstration, cliquez sur ce lien.

Contraste

Utilisez ce curseur pour régler manuellement le contraste des pages numérisées ; si la page à numériser comporte du texte clair sur fond sombre, déplacez le curseur vers Élevé.

  • Pour numériser deux pages à la fois (livre, magazine, etc.), sélectionnez Rechercher les doubles pages dans l'onglet Traitement de la boîte de dialogue Options.


Paramètres Direct OCR

Pour ajouter la fonction OCR à une application, vous enregistrez l'application pour Direct OCR. Pour ce faire, lancez la ou les applications à enregistrer, puis cliquez sur l'onglet Direct OCR dans la boîte de dialogue Options.

Ouvrez la boîte de dialogue Options par le biais du bouton Options de la barre d'outils Standard ou à partir du menu Outils.
Vous pouvez également afficher cette fenêtre en choisissant la commande Configuration d'acquisition du texte dans le menu Fichier de l'application cible extérieure.

Activer Direct OCR

Pour activer la fonction Direct OCR, sélectionnez Activer Direct OCR. Deux commandes OmniPage Pro, Acquérir texte et Configuration d'acquisition du texte, sont ajoutées aux menus Fichier de toutes les applications enregistrées. Avant de désactiver Direct OCR, vous devez fermer toutes les applications enregistrées. Les applications demeurent enregistrées quel que soit l'état (activé ou désactivé) de la fonction Direct OCR.

Définir les zones automatiquement

Pour demander à OmniPage Pro de tracer automatiquement les zones sur une image de page, sélectionnez Définir les zones automatiquement. Si cette option n'est pas sélectionnée, une fenêtre s'affiche lors du traitement Direct OCR pour vous permettre de tracer les zones manuellement avant la reconnaissance. Voir Fenêtre de découpage en zones de Direct OCR.

Vérifier l'OCR

Pour vérifier le résultat de la reconnaissance avant son insertion dans l'application cible, sélectionnez Vérifier l'OCR.

Enregistrer une application

Pour pouvoir fonctionner avec Direct OCR, l'application extérieure doit être enregistrée pour Direct OCR. Pour ce faire, sélectionnez l'application requise dans la liste Non enregistrées et cliquez sur Ajouter >>. La liste Non enregistrées affiche uniquement les applications en cours d'exécution ou préalablement enregistrées, mais vous pouvez enregistrer d'autres applications (pour les retrouver, cliquez sur le bouton Parcourir).

  • Pour pouvoir être enregistrée et utilisée en mode Direct OCR, l'application extérieure doit être installée sur l'ordinateur et capable de traiter le texte exporté. Le formatage du texte est conservé si l'application le prend en charge. Sinon, seul le texte ordinaire est placé dans l'application.

Source de l'image

(Cette option apparaît dans cette fenêtre uniquement si vous avez sélectionné la commande Configuration d'acquisition du texte dans le menu Fichier de l'application cible extérieure.)

Dans la liste Source de l'image, précisez si l'image sera chargée (fichier image existant) ou numérisée (si vous avez installé et configuré un scanner). Pour numériser une suite de pages en vue de leur traitement en mode Direct OCR, votre scanner doit être équipé d'un chargeur ADF.


Paramètres du traitement

L'option Sélectionner réglages du traitement du menu Traitement permet d'accéder aux paramètres qui affectent l'OCR et le traitement en général.

Ouvrez la boîte de dialogue Options à l'aide du bouton Options de la barre d'outils Standard ou à partir du menu Outils.

Définir l'emplacement des images importées

Choisissez l'emplacement d'insertion des pages importées dans le document ouvert : Après la dernière page (valeur par défaut), Après la page actuelle, Avant la page actuelle ou Avant la première page.

Demander automatiquement la suite des pages

Pour numériser un document multipage à l'aide d'un scanner à plat et sans faire appel à la fonction Autoscan (numérisation automatique), cochez la case Demander automatiquement la suite des pages. Dans ce cas, un message apparaît après chaque page : il vous demander d'installer sur la vitre du scanner la prochaine page à numériser ou de signaler que la numérisation est terminée. Cette solution est également conseillée si le nombre de pages d'un document est supérieur à la capacité du chargeur ADF.

Corriger l'orientation des pages

Cochez la case Corriger l'orientation des pages pour demander à OmniPage Pro de vérifier l'orientation des pages et de faire automatiquement pivoter selon besoin (90, 180 ou 270 degrés) toute page mal orientée avant de lancer la reconnaissance. Si nécessaire, toutes les pages sont redressées par le programme.

Conserver la couleur des caractères et du fond

Si vous cochez la case Conserver la couleur de police et de fond, le programme détecte et préserve les caractères et les fonds de couleur, les affiche dans l'éditeur de texte et les met à votre disposition pour export. Décochez cette case si vous souhaitez conserver les éléments graphiques couleur du document mais non les caractères et les fonds de couleur. L'éditeur de texte permet de modifier la couleur de police et de fond.

Conserver le texte inversé

Cochez cette case pour conserver le texte inversé (lettres blanches ou claires sur fond noir ou foncé) ; décochez-la si vous préférez que le texte inversé soit converti en texte normal.

Rechercher les doubles pages

Cochez cette case pour numériser en une seule opération les deux pages d'un livre ouvert, puis les reconnaître et les enregistrer comme s'il s'agissait de deux pages séparées (comme si elles avaient été générées par deux numérisations distinctes).

Langue de l'interface

Sélectionnez la langue dans laquelle vous souhaitez afficher les éléments d'interface (titres de fenêtre, commandes de menu, boîtes de dialogue, etc.). OmniPage Pro est livré systématiquement avec la ou les langues officielles de votre pays.


Paramètres de la vérification

Pour consulter ou sélectionner les paramètres de configuration de la vérification, activez l'onglet Vérification de la boîte de dialogue Options.

Ouvrez la boîte de dialogue Options (bouton Options de la barre d'outils Standard ou menu Outils).

La fenêtre Vérification propose les réglages suivants :

Marquer les mots absents des dictionnaires

Cochez cette case pour demander à OmniPage Pro de « marquer » les mots absents des dictionnaires : lorsqu'un mot est souligné d'un trait ondulé vert, cela signifie qu'il ne figure dans aucun des dictionnaires actifs. Cette fonction marque également les mots absents du dictionnaire que vous tapez ou collez dans le texte reconnu.

Vérifier les résultats après OCR

Sélectionnez cette option pour afficher la boîte de dialogue de vérification après reconnaissance de toutes les pages contenant des mots douteux. Si vous traitez un document multipage, vous pouvez commencer la vérification de la première page reconnue pendant le traitement de la page suivante.

La fonction Direct OCR possède un bouton de vérification distinct.

Activer IntelliTrain

Cliquez sur ce bouton pour préciser si IntelliTrain doit être exécuté pendant la vérification. Si IntelliTrain est appliqué, il tient compte de vos propres corrections pour résoudre d'autres cas de reconnaissance douteuse dans le document. IntelliTrain est automatiquement exécuté lors des traitements effectués en mode Direct OCR. Les données d'apprentissage automatique « IntelliTrain » sont ajoutées à celles que vous déclarez par apprentissage manuel, et elles peuvent être enregistrées dans un fichier d'apprentissage.

Demander l'enregistrement des données d'apprentissage à la fermeture des documents

Si vous cochez cette case, un message s'affiche chaque fois que vous fermez un document pour lequel des données d'apprentissage (automatique ou manuel) ont été déclarées. Cette configuration permet de sauvegarder ces données dans un fichier d'apprentissage (nouveau ou déjà chargé), en vue d'une utilisation ultérieure. Si vous ne sélectionnez pas cette fonction, les données IntelliTrain sont appliquées uniquement au document ouvert. Les données d'apprentissage sont toujours enregistrées au format de document OmniPage, qu'elles soient sauvegardées ou non dans un fichier d'apprentissage.

Fichier d'apprentissage

Sélectionnez cette option pour désigner le fichier d'apprentissage à utiliser lors de la vérification suivante. Pour désactiver le fichier d'apprentissage chargé actuellement, sélectionnez [aucun]. Lorsqu'un fichier d'apprentissage est chargé, il reçoit (provisoirement) les nouvelles données d'apprentissage. Pour sélectionner le fichier dans lequel vous souhaitez enregistrer les nouvelles données d'apprentissage, affichez la boîte de dialogue Fichiers d'apprentissage en cliquant sur [image].


Paramètres de mise en page personnalisée

Pour sélectionner les réglages de mise en page du document, cliquez sur Mise en page personnalisée de la boîte de dialogue Options.

Ouvrez la boîte de dialogue Options par le biais du bouton Options de la barre d'outils Standard ou à partir du menu Outils.

La fenêtre Mise en page personnalisée vous permet de décrire avec précision l'aspect du document à traiter ; ce faisant, vous contrôlez au maximum le processus de définition automatique des zones et la mise en page du texte reconnu.

La fonction de définition automatique des zones est toujours activée lorsque vous faites appel à l'Assistant OCR ; elle est généralement activée en mode de traitement automatique, et parfois en mode de traitement manuel. Pour plus d'informations, voir Activation du tracé de zones automatique.

OmniPage Pro offre plusieurs réglages de mise en page de document prédéfinis, qui apparaissent en haut de la liste déroulante du bouton Exécuter l'OCR. Les réglages disponibles sont présentés ci-dessous :

  • Automatique (réglage par défaut)

  • Colonne unique sans tableau

  • Colonnes multiples sans tableau

  • Colonne unique avec tableau

  • Feuille de calcul

  • Personnalisé (défini par l'utilisateur)

  • Gabarit de zones (tous les gabarits enregistrés sont disponibles)

Pour plus d'informations sur les options prédéfinies, voir Décrire la mise en page originale. Pour plus de détails sur l'utilisation des gabarits de zones, voir Gabarits de zones.

Si aucun des réglages prédéfinis ne correspond à la mise en page du document, vous pouvez choisir l'option Personnalisé, puis ouvrir l'onglet Mise en page personnalisée de la boîte de dialogue Options. Vous précisez dans cette fenêtre le nombre de colonnes, ainsi que la présence ou l'absence de tableaux et de graphiques dans les pages importées. Les valeurs précisées ici ne prennent effet que lorsque vous définissez la description de la mise en page originale sur Personnalisé.

La spécification d'une mise en page personnalisée est particulièrement utile dans le cas d'un travail de reconnaissance important destiné à être exécuté sans intervention de l'utilisateur, en mode de traitement automatique ou avec la fonction Planifier OCR par exemple. Dans ces circonstances, les types de zones créés pour chaque page ne sont pas examinés par l'utilisateur, et il est donc important que la définition automatique des zones soit conforme à vos souhaits.

Choisissez parmi les options suivantes :

Options de colonne

Sans colonne

Choisissez cette option lorsque les pages importées ne comportent pas de texte au kilomètre. Les pages reconnues contiendront uniquement des graphiques ou des tableaux. Cette option instruit le programme de traiter tout texte trouvé sur la page comme faisant partie d'un tableau.

Colonne unique

Choisissez cette option si vos pages contiennent une seule colonne de texte ; ce type de mise en page est employé généralement dans les rapports et les lettres commerciales.

Automatique

Choisissez cette option si les pages importées contiennent du texte disposé en partie en colonnes. Ce réglage instruit le programme de rechercher les colonnes présentes. Faites appel à l'éditeur de texte pour déterminer si le texte doit apparaître ou non en colonnes.

Options de tableau

Sans tableaux

Choisissez cette option si vous voulez que toutes les zones de texte soient traitées en tant que telles. Ce réglage convient même aux pages importées contenant un tableau dont vous souhaitez conserver le contenu, mais pas la mise en forme. Le programme ne place pas le texte dans une grille ; le texte est conservé ou non en colonnes, ce qui vous permet de le reformater à votre convenance.

Tableau unique

Le programme tente de détecter un tableau sur chaque page. Il place dans une grille dans l'éditeur de texte toutes les données séparées par une tabulation. Vous pouvez spécifier par la suite si vous souhaitez exporter le document sous la forme de grille ou de colonnes de texte séparées par tabulation.

Automatique

Choisissez cette option pour instruire le programme de détecter les tableaux. Ce réglage convient aussi bien aux pages contenant plusieurs tableaux qu'aux documents contenant un petit nombre de tableaux répartis sur quelques pages.

Options de graphique

Sans graphiques

Sélectionnez cette option pour désactiver la détection des zones de type Graphique ; la page ne comportera aucune zone graphique. Le programme traitera toutes les zones détectées automatiquement comme des zones de texte et tentera de lire leur contenu. Aucune sorte d'image (une photographie, par exemple) n'est détectée. Le choix de cette option risque de ralentir l'OCR si les pages contiennent des dessins au trait ou des diagrammes. Cette option instruit le programme de reconnaître le texte figurant dans un diagramme, ou de ne pas interpréter une zone en tant que graphique, par exemple.

Graphique unique

Choisissez cette option lorsque chaque page d'un document contient un graphique.

Automatique

Sélectionnez cette option pour instruire le programme de déterminer les éléments à reconnaître en tant que graphiques et en tant que texte. Ce réglage convient aussi bien aux pages contenant plusieurs graphiques qu'aux documents contenant un petit nombre de graphiques répartis sur quelques pages.

Les descriptions de mise en page disponibles qui correspondent aux combinaisons prédéfinies de réglages personnalisés sont récapitulées ci-dessous :

Description de la mise en page | Enchaînement du texte | Tableaux | Graphiques
Automatique | Automatique | Automatique | Automatique
Colonne unique sans tableau | Colonne unique | Sans tableaux | Automatique
Colonnes multiples sans tableau | Automatique | Sans tableaux | Automatique
Colonne unique avec tableau | Colonne unique | Automatique | Automatique
Feuille de calcul | Sans colonne | Tableau unique | Sans graphiques

La modification de la description de mise en page ne change pas les valeurs personnalisées. Autrement dit, vous pouvez définir un réglage personnalisé unique, toujours disponible, ou créer de nouveaux réglages personnalisés au fur et à mesure des besoins.


Paramètres de l'éditeur de texte

Pour sélectionner les paramètres d'édition du texte reconnu, activez l'onglet Éditeur de texte de la boîte de dialogue Options.

Ouvrez la boîte de dialogue Options (bouton Options de la barre d'outils Standard, ou menu Outils).

Les réglages sont appliqués immédiatement à toutes les pages existantes.

Afficher les éléments de page

Pour afficher les caractères non imprimables dans l'éditeur de texte (points d'espacement, marques de fin de paragraphe et de fin de cellule et flèches/taquets de tabulation), cochez la case Caractères non imprimables.

Pour afficher les traits de soulignement ondulés rouges, bleus ou verts désignant les mots douteux et les mots absents des dictionnaires, cochez la case Marques. Vous pouvez également afficher ou masquer les mots absents des dictionnaires à partir de l'onglet Vérification.

Pour afficher les marques d'en-tête et de bas de page, cochez la case En-tête et bas de page.

Pour afficher l'ordre de lecture sous la forme de flèches, cochez la case Ordre de lecture. L'ordre de lecture peut être affiché et modifié seulement en vue True Page.

Unités de mesure

Sélectionnez l'unité de mesure à utiliser dans l'ensemble du programme.

Retour ligne automatique

Pour conserver les sauts de ligne du document original, sélectionnez Sans retour à la ligne automatique. En mode Aucun formatage, les sauts de ligne originaux sont toujours appliqués. Pour permettre l'enchaînement du texte entre des marges ou dans un cadre, sélectionnez Retour à la ligne sur la règle. Votre choix de retour à la ligne s'applique immédiatement à toutes les pages reconnues.


Ouvrir un document OmniPage (OPD)

OmniPage Pro peut ouvrir tout document enregistré au format document OmniPage. Ce format (OPD) permet de terminer un traitement exécuté partiellement, de recommencer la reconnaissance de certaines pages, d'ajouter des pages et d'enregistrer le document sous plusieurs formats de fichier.

Sous OmniPage Pro, vous ne pouvez ouvrir qu'un seul document à la fois. Si un document OmniPage est affiché et que vous essayez d'en ouvrir un deuxième, un message vous demande de fermer le premier.

Pour ouvrir un document OmniPage :

  1. Choisissez Ouvrir un document OmniPage dans le menu Fichier ou cliquez sur le bouton Ouvrir [image] de la barre d'outils Standard.

    La boîte de dialogue Ouvrir un document OmniPage apparaît.

  2. Sélectionnez l'emplacement de dossier et le type (format) de fichier que vous souhaitez afficher.

    Choisissez entre Document OmniPage (*.opd) et Tous les fichiers. Vous pouvez afficher la liste des fichiers, mais seuls les fichiers OPD peuvent être ouverts.

  3. Pour ouvrir un fichier, double-cliquez sur son nom.

    OmniPage Pro affiche un ou deux éléments : l'image originale de la première page du document OmniPage sélectionné (dans la fenêtre d'image) et, s'ils existent, les résultats de la reconnaissance (dans l'éditeur de texte). Les paramètres du document OmniPage (et, le cas échéant, les données d'apprentissage non enregistrées) sont chargés avec le document.

  4. Lorsque vous ouvrez un fichier OPD généré par OmniPage Pro 10 ou 11, le programme crée une copie sans nom de ce fichier et la convertit au format OPD de la version actuelle. Si le fichier OPD a été généré par OmniPage 10, seule son image est chargée ; s'il a été généré par OmniPage 11, son image et ses pages reconnues sont chargées, mais ses zones sont perdues. Dans les deux cas, le fichier OPD original reste disponible. Pour conserver le fichier au format OmniPage Pro 10 ou 11 lorsque vous l'enregistrez dans OmniPage Pro 12, il suffit de l'affecter d'un nouveau nom ou de le stocker dans un nouvel emplacement.

  • Si les quatre derniers documents OmniPage ouverts apparaissent dans le bas du menu Fichier, il suffit de cliquer sur l'un d'entre eux pour l'afficher. Cliquez sur le document requis pour l'ouvrir.


Ouvrir un document OmniPage (OPD) récent

La partie inférieure du menu Fichier affiche les derniers fichiers (max. quatre) au format document OmniPage qui ont été ouverts dans OmniPage Pro. Pour ouvrir l'un de ces fichiers, sélectionnez son nom.

Pour apprendre à ouvrir un document OmniPage n'apparaissant pas dans cette liste, ou pour plus de détails sur l'ouverture des fichiers OPD, voir rubrique Ouvrir un document OmniPage (OPD).

  • Vous ne pouvez ouvrir qu'un document à la fois. Si un document est affiché et que vous essayez d'en ouvrir un deuxième, un message vous demande de fermer le premier.


Charger un fichier image

Vous pouvez créer un fichier image à partir d'un scanner ou le recevoir par e-mail ou par fax (voir Types de fichiers supportés). Si un document est déjà ouvert, les fichiers image chargés sont insérés sous forme de nouvelles pages dans l'emplacement spécifié par l'onglet Traitement de la boîte de dialogue Options (en général, après la dernière page).

  • La procédure qui suit s'applique uniquement au chargement des fichiers image. Pour ouvrir un document OmniPage , choisissez Ouvrir un document OmniPage (*.OPD) dans le menu Fichier.

Pour charger dans OmniPage Pro des fichiers image destinés au traitement automatique :

  1. Dans la liste Importer la page de la boîte à outils, sélectionnez Charger un fichier image.

  2. Cliquez sur Lancer [image], ou choisissez Lancer le traitement automatique dans le menu Traitement.

    La boîte de dialogue Charger un fichier image apparaît.

  3. Indiquez le dossier contenant le fichier à charger ainsi que le format de ce fichier.

    La liste affichée à l'écran présente les fichiers ayant ce format et résidant dans le dossier spécifié.

  4. Contrastez le nom du ou des fichiers à charger.

    Pour placer plusieurs fichiers dans la zone Nom de fichier, utilisez les séquences Maj.+clic ou Ctrl+clic.

  5. Pour les fichiers multipage au format TIFF, DCX, MAX ou PDF, précisez l'intervalle de pages.

La valeur par défaut est Toutes les pages.

  6. Pour sélectionner des fichiers stockés dans d'autres dossiers, cliquez sur Évolué

    • Pour insérer un fichier dans la liste Fichiers sélectionnés, sélectionnez son nom et cliquez sur Ajouter.

    • Pour insérer tous les fichiers supportés présents dans le dossier actuel, cliquez sur Ajouter tout.

  7. Lorsque vous avez fini de sélectionner les fichiers à charger, cliquez sur OK.

    Les fichiers image sont chargés dans l'ordre de leur sélection, et réunis dans un document de travail.

Pour charger dans OmniPage Pro des fichiers image destinés au traitement manuel :

  1. Dans la liste Importer une page de la boîte à outils, sélectionnez Charger un fichier image.

  2. Cliquez sur Importer la page [image], ou choisissez Importer la page / Charger un fichier image dans le menu Traitement.

    La boîte de dialogue Charger un fichier image apparaît.

  3. Suivez les instructions 3 à 7 décrites plus haut.

  4. Pour convertir un fichier fax en texte éditable, vous devez l'enregistrer au format TIFF, puis l'importer dans OmniPage Pro à l'aide de la commande Charger un fichier image.

  • Si vous sélectionnez plusieurs fichiers dans le champ Nom de fichier, ceux-ci sont chargés dans l'ordre « sélectionné en dernier - traité en premier ». Pour spécifier un ordre différent, cliquez sur Évolué et sélectionnez les fichiers un par un. Dans ce cas, chaque nouveau fichier est ajouté sous le dernier fichier sélectionné (si aucun fichier n'est sélectionné, le fichier est inséré au bas de la liste). Pour déplacer les fichiers sélectionnés, utilisez les boutons/flèches Haut et Bas. Vous pouvez également placer dans la liste un fichier image vierge pour l'utilisation avec l'option Créer un fichier après chaque page blanche. (ce fichier image vide peut être inséré plusieurs fois dans la liste). N'oubliez pas que le réagencement des pages s'effectue très facilement dans le gestionnaire de documents.


Numériser une page

Vous pouvez numériser un document papier pour le convertir en image électronique sous OmniPage Pro. Si un document est déjà ouvert, les pages numérisées sont insérées sous forme de nouvelles pages à l'emplacement que vous aurez spécifié dans l'onglet Traitement de la boîte de dialogue Options. Par défaut, les pages sont ajoutées à la fin du document.

  • Pour pouvoir importer des pages dans OmniPage Pro par numérisation, vous devez configurer le scanner au préalable (voir Configurer le scanner).

Pour numériser une page dans OmniPage Pro :

  1. Placez la page sur la vitre du scanner (dans le cas d'un scanner à défilement, insérez-la dans la fente).

    Si vous disposez d'un chargeur automatique ADF, vous pouvez numériser une pile de pages.

  2. Dans la liste Importer une page, sélectionnez la commande requise : Numériser en noir et blanc, Numériser en niveaux de gris ou Numériser en couleur.

  3. Activez l'onglet Scanner de la boîte de dialogue Options et vérifiez que les réglages appropriés ont été sélectionnés. Pour plus de détails, voir rubrique Conseils de réglage.

  4. Pour numériser plusieurs pages à l'aide d'un scanner non équipé d'un chargeur (ADF), cochez la case Demander automatiquement la suite des pages dans l'onglet Traitement de la boîte de dialogue Options. Cochez également cette case si le document contient un nombre de pages supérieur à la capacité du chargeur. Voir rubrique Numériser avec un chargeur (ADF).

  5. Pour numériser les deux pages d'un livre à la fois, sélectionnez Rechercher les doubles pages dans l'onglet Traitement de la boîte de dialogue Options.

  6. Si vous utilisez un scanner non équipé d'un chargeur (ADF) et que vous souhaitez bénéficier de la fonction Autoscan, sélectionnez l'option Numériser les pages automatiquement dans l'onglet Scanner de la boîte de dialogue Options et spécifiez l'intervalle qu'OmniPage Pro devra respecter entre deux numérisations.

    Dans ce cas, OmniPage Pro numérise une page puis s'interrompt pendant la période spécifiée avant de numériser la page suivante. Profitez de cette pause pour placer la page suivante. Le cas échéant, une boîte de dialogue vous permet d'allonger ou de raccourcir la pause ménagée.

  7. Si vous numérisez un document multipage et que vous ne sélectionnez pas Numériser les pages automatiquement ni Demander automatiquement la suite des pages, vous devez cliquer sur Importer une page pour numériser chaque page du document.

  7. Pour lancer le traitement automatique, cliquez sur Lancer ou choisissez Lancer le traitement automatique dans le menu Traitement.

    Pour exécuter un traitement pas à pas, cliquez sur le bouton Importer une page ou choisissez Importer une page (puis Numériser en noir et blanc, Numériser en niveaux de gris ou Numériser en couleur) dans le menu Traitement.

    Les pages sont numérisées dans l'ordre de leur installation dans le scanner, et regroupées en un seul document de travail.

  8. Pour apprendre à numériser et à reconnaître une page étape par étape, consultez la rubrique Premiers pas.


Numériser avec un chargeur (ADF)

La meilleure méthode pour numériser des documents multipage est de faire appel à un chargeur automatique (ADF). Placez les pages dans l'ordre requis dans le chargeur. Si vous souhaitez enregistrer le document dans plusieurs fichiers de sortie à l'aide de l'option Créer un fichier après chaque page blanche, insérez également des pages blanches aux emplacements opportuns.

Si le nombre de pages du document est supérieur à la capacité de l'ADF, cochez la case Demander automatiquement la suite des pages dans l'onglet Traitement de la boîte de dialogue Options. Une boîte de dialogue vous invite à recharger l'ADF et signale la fin de la numérisation.

Pour plus de détails sur la numérisation, voir Numériser une page.


Numériser sans chargeur (ADF)

Même si votre scanner à plat ne dispose pas d'un chargeur ADF, vous pouvez numériser efficacement des documents multipage. Sélectionnez Numériser les pages automatiquement dans l'onglet Scanner de la boîte de dialogue Options, et sélectionnez une valeur de pause (en secondes). Avec cette configuration, le scanner effectue les passes de numérisation automatiquement, en marquant une pause de durée spécifiée entre chaque numérisation pour vous permettre de charger la page suivante. Une boîte de dialogue vous donne la possibilité de raccourcir ou de prolonger cette pause et de signaler la numérisation de la dernière page.

Pour plus de détails sur la numérisation, voir Numériser une page.


Coller du texte ou un élément graphique

Vous pouvez insérer le contenu textuel du Presse-papiers dans l'éditeur de texte. Si le Presse-papiers contient une image, vous pouvez l'insérer dans la fenêtre d'image (sous la forme d'une nouvelle page).

Pour coller du texte dans l'éditeur de texte :

  1. Dans l'éditeur de texte, placez le curseur à l'emplacement auquel vous souhaitez insérer le texte.

    Cette fenêtre doit déjà afficher un texte reconnu.

  2. Cliquez sur le bouton Coller [image] de la barre d'outils Standard, ou choisissez Coller dans le menu Édition.

    Le texte apparaît à l'emplacement du curseur.

Pour coller un élément graphique dans la fenêtre d'image :

  1. Copiez l'image voulue dans le Presse-papiers.

  2. Cliquez dans la fenêtre d'image pour l'activer.

  3. Cliquez sur le bouton Coller [image] de la barre d'outils Standard, ou choisissez Coller dans le menu Édition.

    L'image apparaît dans la fenêtre d'image (comme nouvelle page si un document est ouvert, ou comme première page d'un nouveau document).

  4. Assurez-vous que le type du fichier image est pris en charge et que la résolution est comprise entre 75 et 600 ppp, sachant que la résolution de 300 ppp produit les meilleurs résultats d'OCR.


Faire pivoter une image de page avant OCR

Lorsque vous traitez un document en mode manuel, vous pouvez faire pivoter l'image de page avant d'exécuter l'OCR (les pages mal orientées empêchent la reconnaissance).

Veillez à faire pivoter la page avant de tracer les zones, car celles-ci sont supprimées lors de cette opération.

  • En mode automatique (après le chargement ou la numérisation), vous pouvez interrompre le traitement en cliquant sur Arrêter et faire pivoter l'image ; pour poursuivre le traitement automatique, cliquez sur Lancer. Si une page de travers a déjà été reconnue, faites-la pivoter et relancez l'OCR.

Pour faire pivoter une image de page :

  1. Cliquez dans l'image de page pour activer la fenêtre d'image.

  2. Cliquez sur le bouton de rotation approprié :

Vous pouvez également choisir Rotation de l'image dans le menu Affichage, puis sélectionner 90, 180 ou 270 degrés.

  • Il est conseillé de laisser OmniPage Pro redresser les pages automatiquement (si nécessaire), en cochant la case Corriger l'orientation des pages affichée dans l'onglet Traitement de la boîte de dialogue Options.


Modes de traitement

Les méthodes de traitement disponibles dans OmniPage Pro sont présentées succinctement ci-dessous.

  • Utiliser l'Assistant OCR

L'Assistant OCR vous guide dans la sélection des réglages et des commandes de reconnaissance en vous posant quelques questions sur le document. Cela fait, l'Assistant lance le traitement en mode automatique. Si vous n'avez pas encore l'habitude de travailler avec OmniPage Pro, n'hésitez pas à faire appel à l'Assistant OCR.

    • Les réglages et commandes qui sont sélectionnés par l'Assistant OCR en fonction de vos réponses à ses questions s'appliquent à tous les documents traités par la suite, jusqu'à la prochaine modification. Cliquez simplement sur Lancer pour continuer à traiter des documents de même type. Si vous souhaitez modifier certains réglages, fournissez les réponses appropriées à l'Assistant OCR, ou sélectionnez les valeurs requises dans la boîte à outils OmniPage et dans la boîte de dialogue Options.

  • Traitement automatique

La solution la plus simple et la plus efficace de traiter un document consiste à laisser OmniPage Pro s'en charger pour vous. Sélectionnez les réglages requis dans la boîte de dialogue Options et dans la boîte à outils OmniPage, puis cliquez sur Lancer. OmniPage Pro soumet chaque page à toutes les étapes du traitement, si possible effectuant plusieurs opérations en parallèle. Sous ce mode, le logiciel se charge également de définir les zones.

  • Traitement manuel

Le traitement manuel vous assure un contrôle plus précis du traitement de votre document. Vous pouvez traiter chaque page individuellement avec différents réglages. Le programme marque une pause entre chaque étape du traitement : importation d'images, reconnaissance et exportation. Vous pouvez ainsi tracer des zones manuellement ou modifier les langues de reconnaissance. Pour lancer une étape, vous cliquez sur le bouton correspondant dans la boîte à outils OmniPage.

  • Traitement combiné

Vous pouvez traiter un document automatiquement, puis afficher le résultat obtenu dans l'éditeur de texte. Si la qualité de l'ensemble du document est bonne et que seules certaines pages sont insatisfaisantes, vous pouvez passer au traitement manuel pour modifier les réglages et relancer la reconnaissance des pages incorrectes.

Vous pouvez importer des pages manuellement, tracer des zones et cliquer sur le bouton Lancer pour les traiter automatiquement.

  • Traitement à partir d'autres applications

La fonction Direct OCR permet de faire appel aux services OCR d'OmniPage Pro à partir de votre application de traitement de texte usuelle ou d'une autre application. De plus, OmniPage Pro établit un lien automatique avec les programmes de gestion de documents de ScanSoft - PaperPort et Pagis.

  • Traitement différé (Planifier OCR)

OmniPage Pro permet de différer vos travaux de reconnaissance (par exemple, à une heure où vous n'utilisez pas l'ordinateur). Utilisez l'Assistant Planifier OCR pour spécifier les réglages et l'heure de lancement.

  • Pour des informations sur le fonctionnement de la définition automatique des zones dans différents modes de traitement, voir Activation du tracé de zones automatique


Traitement automatique

Le mode automatique représente une méthode efficace pour le traitement de documents, notamment de documents volumineux. Dans ce mode, vous sélectionnez les paramètres requis, puis vous cliquez sur le bouton Lancer de la boîte à outils OmniPage pour appliquer le traitement complet à un nouveau document ou pour relancer et terminer le traitement du document ouvert.

Pour traiter un document en mode automatique :

  1. Dans la liste Importer une page, sélectionnez le paramètre requis.

    Vous définissez la source du document (fichier image ou scanner).

  2. Dans la liste Description de la mise en page, sélectionnez le paramètre requis.

    La description du type de document importé ou le choix d'un gabarit de zones aide le programme dans le processus de traçage de zones automatique.

  3. Dans la liste Exporter les résultats, sélectionnez le paramètre requis.

    Vous pouvez enregistrer les pages reconnues dans un fichier, les copier dans le Presse-papiers ou les envoyer comme pièces jointes d'e-mail.

  4. Choisissez Options dans le menu Outils et vérifiez que les paramètres actuels sont adaptés au document considéré.

    Vous pouvez, par exemple, spécifier la ou les langues de reconnaissance et activer/désactiver la vérification du texte reconnu.

  5. Cliquez sur Lancer [image], ou choisissez Lancer le traitement automatique dans le menu Traitement.

    Les pages du document sont traitées les unes après les autres, mais OmniPage Pro peut effectuer plusieurs tâches simultanément. Ainsi, le programme peut lancer le chargement et la reconnaissance d'une nouvelle page pendant la vérification de la page précédente.

  6. Pendant le traitement automatique, l'Assistant OCR n'est pas disponible. Vous pouvez cliquer sur Arrêter et terminer le traitement manuellement. Pour plus de détails, cliquez sur ce lien.

  • Vous pouvez relancer la reconnaissance de toutes les pages si un réglage inadéquat a produit des résultats insatisfaisants dans l'intégralité du document. Une telle intervention peut s'imposer, par exemple, si la spécification d'une langue incorrecte lors du premier traitement a entraîné le marquage de la plupart des mots du document comme douteux pendant la vérification. Pour exécuter cette opération, cliquez sur Arrêter, modifiez les paramètres selon besoin, cliquez sur Lancer et sélectionnez Recommencer le traitement de toutes les pages ; cette solution vous permet de recommencer la reconnaissance sans avoir à exécuter les opérations de numérisation, de chargement et de découpage en zones pour toutes les images de page.


Traitement manuel

Le traitement manuel permet un contrôle plus précis du traitement de votre document. Vous pouvez traiter chaque page individuellement avec différents réglages. Le programme marque une pause entre chaque étape du traitement : importation d'images de page, reconnaissance et exportation. Vous pouvez ainsi tracer des zones manuellement ou modifier les langues de reconnaissance. Pour lancer chaque étape, il suffit de cliquer sur le bouton numéroté correspondant de la boîte à outils OmniPage.

Pour traiter un document en mode manuel :

  1. Pour vérifier ou modifier les réglages de la boîte de dialogue Options, cliquez sur [image] dans la barre d'outils Standard ou choisissez Options dans le menu Outils.

  2. Dans la liste Importer une page, sélectionnez le paramètre requis.

    Définissez la source du document (scanner ou fichier image). Ouvrez la boîte de dialogue Réglages du scanner et sélectionnez les valeurs requises.

  3. Cliquez sur Importer une page.

    Cette action entraîne l'affichage de la boîte de dialogue Charger un fichier image (qui permet de spécifier les fichiers à charger) ou le lancement de la numérisation. Le document résultant se présente sous la forme d'une ou plusieurs vignettes de page et d'une image de page affichée dans la fenêtre d'image.

  4. Vous pouvez maintenant tracer manuellement des zones sur une ou plusieurs images, et leur affecter les propriétés requises.

    Les boutons de la barre d'état permettent de passer d'une page à une autre. Toute image dépourvue de zones sera soumise à un découpage en zones automatique lors du lancement de la reconnaissance. Pour plus de détails, voir rubriques Créer des zones en mode manuel et Zones, fonds et tracé de zones automatique.

  5. Dans la liste Description de la mise en page, sélectionnez le paramètre requis. Ce paramètre est appliqué chaque fois que le tracé automatique des zones est effectué sur l'une des pages. Vous pouvez également sélectionner un gabarit pour appliquer ses zones à la page actuelle.

  6. Pour reconnaître la page actuelle, cliquez sur Exécuter l'OCR. Pour reconnaître plusieurs pages, sélectionnez-les dans le gestionnaire de documents ou dans les vignettes et cliquez sur Exécuter l'OCR.

  7. Si vous avez activé l'option de vérification, la boîte de dialogue Vérification de l'OCR affiche la liste des mots douteux détectés dans les pages reconnues.

    Vous pouvez vérifier et éditer le texte traité

  8. Pour répercuter immédiatement dans l'éditeur de texte les modifications apportées aux zones, cliquez sur [image]. Ce bouton active le traitement en direct des modifications de zones effectuées dans les pages reconnues.

  8. Continuez à charger les pages, à exécuter l'OCR et à procéder aux opérations d'édition et de vérification selon besoin.

  9. Dans la liste Exporter les résultats, sélectionnez le paramètre requis.

    Vous pouvez enregistrer le document au format « document OmniPage ». Vous pouvez enregistrer les pages reconnues (page actuelle, pages sélectionnées ou toutes les pages) dans un fichier, les copier dans le Presse-papiers ou les envoyer comme e-mail. Par ailleurs, vous pouvez enregistrer les pages à plusieurs reprises sous différents formats.


Traitement combiné

La procédure automatique assure la vitesse et l'efficacité du traitement. Le traitement manuel exige une plus grande participation de l'utilisateur, mais offre un meilleur contrôle des résultats de la reconnaissance. Pour bénéficier de ces deux avantages à la fois, vous pouvez opter pour un traitement combiné.

Début automatique et fin manuelle

Dans le cas d'un document volumineux dont seules quelques pages exigent une attention particulière de votre part, vous n'avez pas besoin de traiter manuellement l'intégralité du document. Vous pouvez le traiter automatiquement dans un premier temps, puis afficher le résultat obtenu dans l'éditeur de texte, où vous identifiez les pages reconnues correctement, et celles qui nécessitent des réglages différents ou un traçage de zones manuel. Après avoir changé des réglages et/ou modifié des zones, vous pouvez faire appel à la procédure manuelle pour lancer une nouvelle reconnaissance des pages à corriger ou appliquer un traitement en direct.

  1. Préparez le document et exécutez un traitement en mode automatique.

  2. Si vous interrompez ou terminez la vérification, vous serez invité à enregistrer le document. Il est recommandé d'effectuer une sauvegarde, même si le document se trouve dans un état intermédiaire.

  3. Sélectionnez la page dont vous voulez retracer les zones et supprimez ou modifiez les zones existantes dans la fenêtre d'image. Vous pouvez également charger un gabarit pour appliquer ses zones à la page actuelle. Tracez les nouvelles zones selon vos besoins.

  4. Modifiez les autres réglages en fonction des particularités de la page actuelle.

  5. Cliquez sur le bouton Exécuter l'OCR pour relancer la reconnaissance de la page actuelle. Dans la fenêtre affichée, confirmez l'annulation des résultats précédents de l'OCR. Vous pouvez également appliquer le traitement en direct afin de modifier des zones sans avoir à relancer la reconnaissance de l'intégralité de la page.

  6. Pour relancer l'OCR de plusieurs pages, sélectionnez le groupe de pages voulu à l'aide des vignettes ou du gestionnaire de documents avant de cliquer sur le bouton Exécuter l'OCR.

  7. Lorsque toutes les pages soumises au nouveau traitement fournissent un résultat satisfaisant, réenregistrez le document.

Début manuel et fin automatique

  1. Définissez les réglages requis et importez les images pour le document en cliquant sur le bouton Importer la page.

  2. Vérifiez que les paramètres de luminosité, d'orientation et de contenu des pages sont corrects. Renumérisez ou faites pivoter les images requises. Modifiez l'ordre des pages selon vos besoins.

  3. Tracez manuellement des zones sur les pages que vous ne souhaitez reconnaître qu'en partie ou auxquelles vous voulez appliquer des instructions de découpage en zones spécifiques. Pour exclure certaines sections du traitement, utilisez le fond ou les zones de type Ignorer. Pour spécifier les zones à soumettre au traitement automatique, utilisez le fond ou les zones de type Traiter.

  4. Cliquez sur le bouton Lancer, puis choisissez Terminer le traitement des pages existantes dans la boîte de dialogue Traitement automatique.

  5. Après la vérification, vous pouvez (le cas échéant) exporter le document.


Traitement en direct

Lors du « traitement en direct », également appelé « découpage en zones en direct » ou « édition en direct », les opérations de zones (suppression, création, redimensionnement, changement de type, etc.) effectuées dans la fenêtre d'image sont répercutées immédiatement dans la page reconnue affichée par l'éditeur de texte. Inversement, si vous modifiez des éléments dans la vue True Page affichée par l'éditeur de texte, les zones de la page correspondante changent en conséquence.

Le traitement en direct est contrôlé à partir de la barre d'outils Image, à l'aide des outils [image] [image]. Pendant l'exécution de la reconnaissance, l'un de ces outils est toujours actif.

Utiliser le traitement en direct

L'un des principaux avantages du traitement en direct est que les modifications apportées aux zones de la page reconnue sont traitées immédiatement, sans qu'il soit nécessaire de recommencer la reconnaissance de ces pages. Il est conseillé d'utiliser le traitement en direct pour les modifications portant sur des zone simples et nettement définies. En effet, ce type de traitement est généralement moins efficace dans les parties de pages comportant un tracé de zones dense et complexe ; dans ce cas, il est préférable d'enregistrer les modifications de zone effectuées et de recommencer la reconnaissance de l'ensemble de la page.

Vous pouvez appliquer le traitement en direct aux pages reconnues et aux images qui n'ont pas encore été reconnues. Ces deux procédures sont décrites ci-dessous.

Traitement en direct d'une page reconnue

  1. Importez une image et reconnaissez-la (respectivement, bouton Importer la page et bouton Exécuter l'OCR).

  2. Cliquez sur [image] pour activer le traitement en direct. Le témoin rouge indique qu'aucune modification de zone n'a été enregistrée pour cette page.

  3. Appliquez les opérations de zone requises à la page affichée dans la fenêtre d'image, soit :

    • Tracer une ou plusieurs zones
      Tracez une zone Graphique : la partie d'image contenue dans cette zone est immédiatement intégrée dans l'éditeur de texte.
      Tracez une zone Texte : son contenu est immédiatement reconnu et le texte est ajouté dans la page affichée par l'éditeur de texte.

    • Changer le type d'une zone
      Convertissez une zone Texte en zone Tableau : le contenu de ce tableau apparaît dans l'éditeur de texte, affecté d'une grille.
      Convertissez une zone Texte en zone Graphique : le contenu de cette zone est intégré sous forme de graphique dans l'éditeur de texte.

    • Supprimer une ou plusieurs zones - Leur contenu disparaît de l'éditeur de texte.

    • Réduire la taille d'une zone - Le contenu extérieur à la zone redimensionnée (texte, tableau ou image) disparaît de l'éditeur de texte.

    • Augmenter la taille d'une zone - Son contenu est transféré dans l'éditeur de texte. Si le redimensionnement recouvre des éléments de type Texte ou Tableau, ceux-ci sont reconnus et ajoutés dans l'éditeur de texte ; s'il recouvre des éléments de type Graphique, les dimensions du graphique intégré dans l'éditeur de texte sont augmentées en conséquence.

    • Déplacer une ou plusieurs zones - Le contenu des zones déplacées apparaît dans l'éditeur de texte.

    • Réunir ou diviser des zones - Le contenu de l'éditeur de texte reflète les modifications.

  • Les zones tracées automatiquement ont une bordure pleine ; les zones tracées ou modifiées manuellement ont une bordure en pointillés.

Chaque fois que vous supprimez un élément dans la vue True Page de l'éditeur de texte (ou que vous lui affectez un nouveau type), la zone correspondante est supprimée de l'image de page (ou affectée du nouveau type).

Désactiver le traitement en direct :

Il est conseillé de désactiver le traitement en direct dans les cas suivants :

  • Vous envisagez d'apporter d'importantes modifications aux zones.

  • Vous apportez une modification globale en plusieurs étapes.

Pour désactiver le traitement en direct :

  • Cliquez sur [image].

Les modifications apportées au découpage en zones sont enregistrées et le bouton [image] affiche un témoin vert pour indiquer qu'il existe des modifications stockées.

Pour activer des modifications stockées :

  • Cliquez sur [image].

Les modifications de découpage en zones récupérées sont appliquées dans l'éditeur de texte.

Traitement en direct d'une page non reconnue

  1. Importez une image.

  2. Tracez au moins une zone.

  3. Cliquez sur [image] pour activer le traitement en direct.

  4. Tracez d'autres zones.

Le contenu des zones Texte et Tableau est reconnu ; le contenu des zones Graphique est intégré dans l'éditeur de texte - soit les mêmes résultats qu'avec la fonction Exécuter l'OCR.

  • Si vous devez recommencer la reconnaissance de la totalité de la page (et non simplement appliquer les modifications de zone), il est conseillé d'utiliser le bouton Exécuter l'OCR plutôt que d'activer le traitement en direct. Cette solution est également préférable si vous avez modifié d'autres options après la reconnaissance (par exemple, vous avez chargé un dictionnaire utilisateur ou spécialisé, ou changé de langue de reconnaissance).


Assistant OCR

En cinq fenêtres, l'Assistant OCR vous aide à sélectionner les paramètres adaptés au document considéré, puis lance le traitement automatique. Toutes les fenêtres de l'Assistant sont munies d'aide contextuelle. L'Assistant OCR ne peut être lancé que si aucun document n'est ouvert dans OmniPage Pro.

Pour traiter un document avec l'aide de l'Assistant OCR :

  1. Pour afficher la première fenêtre de cet Assistant, cliquez sur le bouton Assistant OCR de la boîte à outils OmniPage.

    Cette première fenêtre permet de définir la source du document : scanner ou fichier image. Pour plus de détails, voir rubrique Importer des pages.

  2. Répondez à la question affichée dans la première fenêtre et cliquez sur Suivant.

  3. Dans la deuxième fenêtre, l'Assistant vous demande de décrire la mise en page du document original afin de faciliter le traçage de zones automatique. Pour plus de détail, voir rubrique Décrire la mise en page originale.

  4. La troisième fenêtre permet de sélectionner les langues de reconnaissance. Les langues associées à un dictionnaire sont repérées par l'icône [image].

  5. Dans la quatrième fenêtre, l'Assistant vous demande si vous souhaitez vérifier le texte avant de l'exporter. Si vous cliquez sur Oui, vous pouvez éditer le texte avant de l'enregistrer. Vous pouvez également créer et utiliser des données IntelliTrain pendant la vérification.

  6. Dans la dernière fenêtre, l'Assistant vous demande de choisir une destination d'export : enregistrement dans un fichier ou copie dans le Presse-papiers. Après avoir fait ce choix, cliquez sur Terminer pour quitter l'Assistant et lancer le traitement automatique.

  7. Si vous avez activé l'option de vérification et que le texte contient des mots douteux, la boîte de dialogue Vérification de l'OCR apparaît.

  8. Si vous avez choisi d'enregistrer le texte dans un fichier, la boîte de dialogue Enregistrer sous apparaît : tapez le nom de votre choix et sélectionnez un type de fichier et un niveau de formatage. Le bouton Évolué permet de spécifier d'autres paramètres d'export de fichier.

  9. Si vous avez choisi de copier le texte dans le Presse-papiers, une boîte de dialogue s'affiche pour vous permettre de spécifier un intervalle de pages et un niveau de formatage.

  10. Le document est conservé dans OmniPage Pro. Vous pouvez éditer le résultat de la reconnaissance et l'enregistrer sous différents formats. Vous pouvez modifier les zones manuellement ou sélectionner d'autres paramètres, puis utiliser le traitement manuel pour recommencer la reconnaissance de certaines pages du document. Le document peut être enrichi de nouvelles pages en traitement automatique ou manuel.

  11. Les fenêtres de l'Assistant présentent toujours les derniers paramètres spécifiés dans le programme. De plus, OmniPage Pro applique les paramètres sélectionnés dans l'Assistant OCR à toute opération de traitement automatique ou manuel (jusqu'à leur éventuelle modification). Par conséquent, si ces réglages conviennent à plusieurs documents, il suffit de cliquer sur Lancer pour les appliquer.

  • Les réglages applicables qui ne sont pas proposés par l'Assistant OCR adoptent les valeurs les plus récentes spécifiées dans le programme (il s'agit principalement des réglages du scanner, du dictionnaire utilisateur et du fichier d'apprentissage). Les gabarits de zones ne peuvent pas être utilisés avec l'Assistant OCR. Si un fichier de gabarit est actif lors du lancement de l'Assistant, il est déchargé et l'option Automatique est appliquée à la description du document original. Vous ne pouvez pas exporter un document reconnu en tant que pièce jointe à un e-mail ; pour cela, vous devez exécuter un traitement automatique ou manuel.

  • Pour lancer l'Assistant OCR, vous pouvez également choisir Lancer l'Assistant OCR dans le menu Traitement.


Commandes de menu contextuel dans l'Explorateur Windows

La commande Convertir en est disponible dans les menus contextuels associés aux fichiers image supportés. Vous pouvez ainsi extraire du texte éditable d'un fichier image et d'envoyer le résultat directement vers une application cible.

Exemple : dans l'Explorateur Windows, si vous cliquez avec le bouton droit sur un fichier image au format TIFF, un menu contextuel apparaît. Vous pouvez sélectionner les réglages de la reconnaissance et lancer l'OCR de l'image à l'aide de ce menu.

Pour sélectionner les réglages d'OCR à partir du menu contextuel d'un fichier image :

  1. Retrouvez le fichier image à partir de l'Explorateur Windows, du Poste de travail ou du bureau Windows.

    Il n'est pas nécessaire d'ouvrir OmniPage Pro.

  2. Pour afficher le menu contextuel, cliquez avec le bouton droit sur le fichier image.

  3. Choisissez Propriétés dans le menu contextuel.

    L'onglet Réglages d'OCR apparaît dans la boîte de dialogue Propriétés seulement si le fichier image sélectionné est doté de l'extension appropriée. Si nécessaire, renommez le fichier.

    Activez l'onglet Réglages d'OCR.

    • Dans la liste Type de document enregistré, sélectionnez les options indiquant les formats de document vers lesquels vous pouvez convertir une image (par la suite, ces formats apparaissent dans le sous-menu Convertir en).

    • Cochez la case Lancer l'application pour que le document reconnu soit ouvert automatiquement dans son application après l'OCR.

    • Cochez la case Vérifier l'OCR pour rechercher les erreurs après l'OCR.

    • Pour afficher les autres paramètres d'OCR, cliquez sur Options.

  4. Lorsque vous avez fini de sélectionner les paramètres requis, cliquez sur OK.

Pour lancer la reconnaissance à partir du menu contextuel d'un fichier image :

  1. Retrouvez le fichier image à partir de l'Explorateur Windows, du Poste de travail ou du bureau Windows.

    Il n'est pas nécessaire d'ouvrir OmniPage Pro.

  2. Pour afficher le menu contextuel, cliquez avec le bouton droit sur le fichier image.

    La commande Convertir en apparaît dans le menu contextuel seulement si le fichier image sélectionné est doté de l'extension appropriée. Si nécessaire, renommez le fichier.

  3. Choisissez Convertir en dans le menu contextuel et sélectionnez une destination d'exportation ou un type de fichier dans le sous-menu.

  4. Une jauge de progression apparaît. Si vous avez choisi une destination d'exportation autre que le Presse-papiers, l'application cible associée au type de fichier sélectionné démarre et affiche le document reconnu.

  5. Si vous avez placé les résultats dans le Presse-papiers, sélectionnez une application cible et collez les résultats d'OCR dans celle-ci.

    Pour toutes les cibles, à l'exception du Presse-papiers, le fichier généré est enregistré dans le même dossier que le fichier d'image originale, avec un nom identique et une extension différente.


Planifier l'OCR

Vous pouvez planifier l'exécution automatique des travaux de reconnaissance sur une période de huit jours. Les pages des travaux à traiter peuvent être numérisées par un scanner muni d'un chargeur ADF ou provenir de fichier image. Lors du démarrage d'un travail planifié, vous n'avez pas besoin d'être présent et OmniPage Pro ne doit pas obligatoirement être actif. L'ordinateur doit être allumé au moment du lancement d'un travail différé, mais vous pouvez l'éteindre entre la configuration de Planifier OCR et l'heure du début du traitement planifié. Si le travail en question implique la numérisation, votre scanner doit être actif au moment du démarrage du travail et les pages correspondantes doivent être placées dans le chargeur ADF.

Pour planifier un travail :

  1. Choisissez Planifier l'OCR dans le menu Traitement ou dans le menu Démarrer de Windows.

La boîte de dialogue Planifier l'OCR apparaît.

  2. Cliquez sur Nouveau pour lancer l'Assistant de nouveau travail.

  3. Précisez si les pages proviennent d'un scanner ou d'un fichier. Pour la numérisation, sélectionnez une option : noir et blanc, niveaux de gris ou couleur. Pour l'importation de fichiers, sélectionnez les fichiers requis. Cliquez sur Suivant.

  4. Décrivez les pages d'entrée pour permettre la définition automatique des zones ; précisez la ou les langues de reconnaissance ainsi que les autres paramètres requis. Cliquez sur Suivant pour passer d'une fenêtre à une autre.

  5. Précisez le format de fichier d'export et un fichier image vide pour séparation.

Si vous choisissez Un fichier de sortie pour chaque fichier d'entrée et que vous désignez un seul dossier, les fichiers de sortie conservent leur nom d'entrée (avec une extension différente).

Si vous choisissez une option exigeant plusieurs fichiers de sortie, vous devez spécifier un nom de fichier : OmniPage Pro ajoute automatiquement un suffixe numérique à ce nom de manière à créer des de noms fichier uniques.

Cliquez sur Fichier si vous souhaitez changer le chemin par défaut ou le nom des fichiers. Cliquez sur Suivant.

  6. Sélectionnez le niveau de formatage en export. Cliquez sur Suivant.

  7. Sélectionnez l'heure à laquelle vous souhaitez qu'OmniPage Pro traite le travail, et précisez si l'image des fichiers d'entrée doit être conservée à l'issue du traitement.

  8. Cliquez sur Terminer pour fermer l'Assistant de nouveau travail.

  9. Fermez la boîte de dialogue Planifier l'OCR.

Pendant l'exécution des travaux, la boîte de dialogue Journal des travaux d'OCR planifiés affiche des informations page par page sur le déroulement des opérations et, le cas échéant, signale les problèmes rencontrés. Pour interrompre temporairement un travail, cliquez sur Mettre le travail en pause. Lorsque la pause est terminée, cliquez sur le bouton Reprendre de la boîte de dialogue Planifier l'OCR pour continuer le traitement.

En dehors des phases de traitement, l'état des travaux peut être consulté à tout moment : sélectionnez le travail requis dans la boîte de dialogue Planifier l'OCR et cliquez sur Afficher.

  • Les réglages de planification d'OCR ne sont pas répercutés dans OmniPage Pro.

  • Si OmniPage Pro est en cours d'utilisation au moment où un travail planifié d'OCR est sur le point de démarrer, une nouvelle session d'OmniPage Pro démarre pour le travail programmé.

  • Lorsque l'OCR est planifié, le tracé automatique des zones est toujours appliqué aux pages entières - sauf si un gabarit de zones a été sélectionné.

  • Tout paramètre non proposé dans l'Assistant de nouveau travail conserve la valeur qui lui a été attribuée dans OmniPage Pro.

  • Si vous tapez des noms de fichiers image au lieu de les sélectionner, vérifiez que les noms et les chemins d'accès sont corrects. Toute entrée incorrecte entraînera l'affichage d'un message d'erreur de travail planifié.

Pour modifier ou supprimer des travaux planifiés (ou vérifier leur état), consultez la boîte de dialogue Planifier l'OCR.


Planifier OCR (boîte de dialogue)

Cette boîte de dialogue vous permet de gérer vos travaux grâce à la fonction Planifier OCR. Vous pouvez spécifier l'heure à laquelle le traitement devra commencer (au cours des huit prochains jours). Pour plus de détails sur la programmation d'un travail planifié, voir Planifier la reconnaissance.

La boîte de dialogue Planifier l'OCR est accessible à partir du menu Traitement et du menu Démarrer de Windows ; elle affiche la liste des travaux planifiés et précise leur état : En attente, En cours, Terminé, En pause ou Erreur.

Pour définir un nouveau travail, cliquez sur Nouveau.

Cliquez sur Modifier si vous souhaitez modifier les paramètres d'un travail en attente, en pause ou terminé. Vous pouvez modifier les paramètres sélectionnés dans les différentes fenêtres de l'Assistant de nouveau travail. Vous pouvez modifier et réutiliser les travaux terminés pour traiter de nouveaux documents exigeant des réglages similaires ; si vous modifiez un travail terminé en l'affectant d'une heure dans le futur, son état devient « En attente ».

Cliquez sur Affichage pour afficher la boîte de dialogue Affichage du travail qui précise les sources de l'image, l'état et le nom du fichier de sortie. Ce bouton est disponible pour les travaux terminés ou en pause et pour les travaux en cours dont le traitement n'est pas actif.

Pour relancer un travail en pause, cliquez sur Reprendre. (ce bouton est disponible seulement si vous sélectionnez un travail en pause).

Cliquez sur Relancer pour reprendre depuis le début un travail terminé, sans modifier aucun de ses paramètres. Si vous effectuez la numérisation des pages, installez celles-ci dans l'ADF avant de cliquer sur Relancer. Si votre édition d'OmniPage Pro supporte les dossiers de travaux, vérifiez que le contenu du dossier est correct. Pour les travaux dont l'entrée est un fichier image spécifique, utilisez plutôt le bouton Modifier.

Pour supprimer un travail sélectionné dont vous n'avez plus besoin, cliquez sur Supprimer.

Pour supprimer tous les travaux, cliquez sur Supprimer tout.

  • La fonction Planifier l'OCR ne permet pas d'ouvrir les document OmniPage ; pour ouvrir un document OPD, utilisez OmniPage Pro de la manière normale. Vous pouvez enregistrer les travaux sous forme de documents OmniPage, ce qui vous permet de les vérifier plus tard (résultats de l'OCR et texte reconnu).


Modifier les options des travaux planifiés

Les documents dont le traitement a été planifié sont associés au même dossier de sortie par défaut. Le nom de fichier de sortie par défaut est Travail1, Travail2, Travail3, etc., avec l'extension du type (format) de fichier de sortie sélectionné. Dans certains cas, les fichiers de sortie ont un nom dérivé de celui des fichiers image d'entrée. Vous pouvez modifier les options de sortie des travaux en attente, mis en pause ou terminés ; pour modifier les options d'un travail actif, vous devez d'abord le mettre en pause.

Pour modifier les travaux planifiés :

  1. Choisissez Planifier OCR dans le menu Traitement.

La boîte de dialogue Planifier OCR apparaît.

  2. Sélectionnez un travail planifié et cliquez sur Modifier pour ouvrir la boîte de dialogue Modifier le travail.

  3. Sélectionnez les options requises pour ce travail.

  4. Cliquez sur OK pour accepter les modifications sélectionnées.

  5. Cliquez sur Fermer pour fermer la boîte de dialogue Planifier OCR.


Direct OCR

La fonction Direct OCR permet de reconnaître des pages dans OmniPage Pro à partir d'une application extérieure (traitement de texte ou tableur). Vous pouvez numériser et reconnaître un document puis coller les résultats d'OCR directement dans votre fichier à l'emplacement du curseur, sans quitter l'application. Pour pouvoir utiliser Direct OCR avec un programme, celui-ci doit être enregistré et Direct OCR doit être activé dans l'onglet Direct OCR de la boîte de dialogue Options d'OmniPage Pro.

  1. Démarrez l'application liée à OmniPage Pro et ouvrez un document. Positionnez le curseur à l'endroit où le texte reconnu doit être placé. Pour numériser une page, introduisez-la correctement dans le scanner.

  2. La commande de menu Configuration d'acquisition du texte permet de spécifier les paramètres à appliquer pendant la reconnaissance. Choisissez les valeurs requises dans les onglets OCR, Scanner, Format et Direct OCR. L'onglet Direct OCR permet de spécifier la source des données importées : scanner ou fichier image.

    Les paramètres affichés sont ceux d'OmniPage Pro. Tout paramètre non proposé conserve la valeur utilisée lors de la dernière session OmniPage Pro.

  3. La commande de menu Acquérir texte permet d'importer une ou plusieurs images à partir d'un scanner ou d'un fichier. Vous pouvez ouvrir un groupe de fichiers image et des fichiers multipage. Pour numériser une suite de pages en vue de leur traitement en mode Direct OCR, votre scanner doit être équipé d'un chargeur ADF. Si votre scanner n'est pas équipé d'un chargeur automatique (ADF), vous devez cliquer sur Acquérir texte pour chaque page.

  4. Si vous avez coché la case Définir les zones automatiquement, la reconnaissance est lancée immédiatement.

  5. Si vous n'avez pas coché cette case, chaque image de page reste affichée pour vous permettre de tracer des zones manuellement. Voir rubrique Fenêtre de découpage en zones de Direct OCR. Pour lancer la reconnaissance de chaque page, cliquez sur son bouton Exécuter l'OCR.

  6. Si la fonction de vérification a été activée, elle est exécutée à la suite de l'OCR. Les résultats de la reconnaissance sont insérés à l'emplacement du curseur dans l'application extérieure, avec le niveau de formatage spécifié dans l'onglet Format de la boîte de dialogue Options Direct OCR.

    Les résultats d'OCR peuvent comporter des graphiques. Si votre application ne supporte pas le niveau de formatage spécifié, vous pouvez coller du texte non formaté.

    Si aucun document n'est ouvert dans votre application, les résultats de reconnaissance sont placés dans le Presse-papiers.


Fenêtre de découpage en zones de Direct OCR

La fenêtre Direct OCR comporte les éléments suivants :

Fenêtre d'image :

Cette fenêtre affiche les vignettes, la barre d'outils Image et l'image de page actuelle. Les boutons de la barre d'outils Image (ou commandes des menus contextuels) permettent de créer ou de modifier les zones d'une image et de manipuler l'image (redresser, faire pivoter, zoom avant/arrière).

Tracez des zones autour des parties de chaque image que vous souhaitez traiter manuellement. Toute page ne comportant aucune zone sera découpée en zones automatiquement. Les zones rectangulaires sont les plus usitées, mais vous pouvez également tracer des zones irrégulières autour des blocs de texte et des éléments graphiques.

  • Notez que les tableaux exigent une zone carrée ou rectangulaire.

Vignettes :

Cette fenêtre affiche des représentations miniatures de toutes les pages importées. Si votre scanner est dépourvu d'un chargeur ADF, vous ne pouvez numériser qu'une page à la fois. Vous pouvez charger un groupe de fichiers image. Servez-vous des vignettes ou des boutons de navigation pour passer d'une page à une autre et pour effectuer diverses opérations de page.

Bouton Exécuter l'OCR :

Une fois que vous avez tracé les zones pertinentes sur toutes les pages destinées au découpage en zones manuel, cliquez sur le bouton Exécuter l'OCR pour démarrer la reconnaissance de l'ensemble des pages importées.

  • Si vous décidez de ne pas définir manuellement les zones des pages Direct OCR, cliquez sur Configuration d'acquisition du texte dans le menu Fichier de votre application ou dans la fenêtre Direct OCR de la boîte de dialogue Options d'OmniPage Pro, et sélectionnez Définir les zones automatiquement.


Direct OCR - Foire aux questions

La section ci-dessous contient les réponses aux questions les plus fréquemment posées sur Direct OCR. Pour plus d'informations sur la mise en oeuvre de cette fonction et sur son utilisation, voir respectivement Paramètres Direct OCR et Direct OCR.

Q | Dois-je démarrer OmniPage Pro pour pouvoir numériser ou charger un document, et le reconnaître ?
R | Non. Si OmniPage Pro est installé sur l'ordinateur, vous recourez à la fonction Direct OCR pour numériser et traiter un document à partir de votre application de traitement de texte ou de votre tableur habituel, sans ouvrir OmniPage Pro. En réalité, une seconde instance d'OmniPage Pro est démarrée si ce programme est en cours d'exécution lorsque vous appelez la fonction Direct OCR.
Q | Comment puis-je savoir si Direct OCR est activé ?
R | Ouvrez la fenêtre Direct OCR dans la boîte de dialogue Options d'OmniPage Pro. Assurez-vous que l'option Activer Direct OCR est sélectionnée et que l'application extérieure à partir de laquelle vous lancez la reconnaissance figure dans la zone Enregistrées. L'autre solution consiste à vérifier, dans l'application extérieure enregistrée, que le menu Fichier comporte bien la commande Acquérir texte.
Q | Puis-je utiliser le chargeur ADF de mon scanner avec Direct OCR ?
R | Oui. OmniPage Pro prenant en charge les chargeurs de document automatiques avec Direct OCR, toutes les pages placées dans le chargeur ADF seront traitées. Pour numériser un document multipage sans chargeur ADF, vous devez choisir pour chaque page la commande Acquérir texte dans le menu Fichier. Vous pouvez charger plusieurs fichiers d'image.
Q | Les sélections effectuées sous Configuration d'acquisition du texte ont-elles une incidence sur les réglages de la boîte de dialogue Options dans OmniPage Pro ?
R | Oui. Le résultat est le même, que vous modifiiez un réglage dans la boîte de dialogue Options ou via la commande Configuration d'acquisition du texte.
Q | Est-ce que certaines applications ne fonctionnent pas correctement avec Direct OCR ?
R | En principe, Direct OCR fonctionne sur toute application possédant un menu Fichier et un Presse-papiers. Cependant, quelques applications (telle que Microsoft Works) ne fonctionnent pas bien lorsque Direct OCR est activé et dans ce cas il est préférable de désactiver ce module. D'autres applications (telle que Microsoft Publisher) fonctionnent parfaitement lorsque Direct OCR est activé, mais la commande Acquérir texte n'est pas opérationnelle. Dans d'autres programmes, par exemple Quattro Pro, la commande Acquérir texte place le texte dans le Presse-papiers, mais pour l'intégrer dans le document, vous devez utiliser la commande Coller de l'application ou la séquence Ctrl+V.

  • Il est important de savoir que, même si Direct OCR ne fonctionne pas avec une application, vous ne perdez aucune fonctionnalité d'OmniPage Pro. En effet, Direct OCR est une fonction complémentaire destinée à faciliter la numérisation des pages individuelles en vous évitant de commuter entre OmniPage Pro et d'autres applications. Vous obtenez exactement les mêmes résultats en recourant à OmniPage Pro pour effectuer l'OCR et placer le document reconnu dans un fichier ou le Presse-papiers, puis en chargeant ou en collant ce fichier dans l'application cible de votre choix.


Importer des pages

Pour importer une page dans OmniPage Pro, vous avez le choix entre charger un fichier image et numériser un document. Pour charger plusieurs pages dans un même document, sélectionnez le nombre de fichiers image requis (à page unique ou multipage), ou numérisez un groupe de pages, avec ou sans un chargeur ADF.

La liste Importer la page propose les options suivantes :

Charger un fichier image

Pour charger des fichiers image existants (format TIFF, PCX ou PDF) dans OmniPage Pro. Les fichiers sont importés dans l'application tels qu'ils ont été stockés : en noir et blanc, en niveaux de gris ou en couleur. Voir la section Charger un fichier image.

Numériser en noir et blanc

Pour numériser des pages en noir et blanc. Cette option ne convient pas aux documents dont vous voulez conserver la couleur en sortie ou dont vous souhaitez obtenir des photographies en noir et blanc (celles-ci nécessitent la numérisation en niveaux de gris). Pour de meilleurs résultats de reconnaissance, utilisez cette option pour un texte noir net sur fond blanc ou clair. La rapidité de numérisation et de traitement, ainsi que le moindre espace disque occupé, représentent les deux principaux avantages de ce mode de numérisation par rapport aux deux autres.

Numériser en niveaux de gris

Pour numériser un document en niveaux de gris. Ce réglage convient notamment aux photographies en noir et blanc. Pour de meilleurs résultats de reconnaissance, utilisez cette option pour les pages présentant un contraste variable ou réduit (peu de différence entre les zones claires et sombres) et un fond en couleur ou en dégradé.

Numériser en couleur

Pour numériser un document en couleur. Ce réglage est réservé aux scanners couleurs. Cette option est particulièrement adaptée si vous souhaitez conserver les graphiques, le texte et les fonds en couleur dans le document de sortie. La numérisation en couleur offre une meilleure précision d'OCR que le mode en niveaux de gris (pour une résolution donnée), mais exige des délais plus importants et une plus grande quantité de mémoire et d'espace disque.

Ces trois commandes ne sont disponibles que si vous disposez d'un scanner configuré dans OmniPage Pro. Pour plus de détails, reportez-vous à la section Configurer le scanner.

La réussite de la reconnaissance d'un document numérisé dépend dans une large mesure de la qualité de l'image. Il convient donc d'examiner la qualité des images générées par le scanner afin de déterminer les réglages à effectuer (luminosité et contraste) en vue d'obtenir les meilleurs résultats d'OCR possibles pour chaque type de document.

Lorsque vous placez une page dans le scanner, veillez à ce qu'elle soit correctement alignée. Dans le cas d'un scanner à alimentation feuille à feuille, assurez-vous que la page numérisée passe sans problème à travers le mécanisme du scanner. Il est parfois difficile de bien positionner le document à traiter, par exemple lorsqu'il s'agit de numériser un livre épais. Pour éviter tout problème, OmniPage Pro examine chaque page entrante et redresse automatiquement le texte qui y figure. Vous pouvez numériser deux pages d'un livre à la fois. Pour plus de détails, voir Paramètres du traitement.

La numérisation des documents volumineux peut exiger beaucoup de temps. Pour des conseils à ce sujet, consultez les rubriques suivantes :

  • Numériser avec un chargeur (ADF)

  • Numériser sans chargeur (ADF)

  • Numériser des documents recto verso


Décrire la mise en page originale

Vous êtes invité à décrire la mise en page du document original dans le but de faciliter la définition automatique des zones. Voir Activation du tracé de zones automatique.

La boîte à outils OmniPage propose la liste déroulante Description de la mise en page.

Sélectionnez le réglage qui décrit le plus fidèlement la présentation du document original, ou qui exprime la manière dont vous voulez que le programme traite la mise en page. La valeur par défaut, Automatique, correspond à la solution de traitement la plus simple et la plus efficace pour la plupart des documents. Les autres options vous permettent de contrôler avec précision le traitement de la mise en page.

Sélectionnez l'une des options suivantes :

Automatique

Choisissez cette option pour instruire le programme de prendre toutes les décisions concernant la définition des zones. Le programme détermine si le texte est aménagé en colonnes, identifie les graphiques et les éléments textuels, et décide du placement des tableaux.

Choisissez la valeur Automatique dans les cas suivants :

  • vous souhaitez traiter rapidement le document,

  • le document contient des pages présentant des mises en page diverses ou inconnues,

  • une page comporte plusieurs colonnes et un tableau,

  • une page comporte plusieurs tableaux.

Colonne unique sans tableau

Choisissez ce réglage si vos pages contiennent une seule colonne de texte et aucun tableau. Ce type de mise en page est employé généralement dans les livres et les lettres commerciales. Ce réglage convient également aux pages qui contiennent des mots ou des nombres disposés en colonnes et que vous ne souhaitez pas placer dans un tableau, dans des colonnes séparées ou dans une mise en page sans colonnes. Le programme peut détecter les graphiques.

Colonnes multiples sans tableau

Choisissez cette option si certaines de vos pages contiennent du texte en colonnes que vous souhaitez disposer sans colonnes ou dans des colonnes distinctes (correspondant à la mise en page originale). Les colonnes peuvent être conservées dans le document de sortie (l'utilisation des cadres à cet effet est configurée lors de l'enregistrement). En cas de données tabulaires, celles-ci seront placées dans des colonnes, et non dans un tableau quadrillé. Le programme peut détecter les graphiques.

Colonne unique avec tableau

Choisissez cette option si vos pages contiennent une seule colonne de texte et un tableau. La fonction de traçage de zones automatique n'essaie pas d'identifier des colonnes mais de détecter un tableau et de le placer dans une grille dans l'éditeur de texte. Vous pouvez spécifier par la suite si vous souhaitez exporter le document sous la forme de grille ou de colonnes de texte séparées par tabulation. Le programme peut détecter les graphiques.

Feuille de calcul

Choisissez cette option si l'intégralité de la page se présente sous la forme d'un tableau que vous souhaitez exporter dans une feuille de calcul ou en tant que tableau unique. Les colonnes uniques et les graphiques ne sont pas détectés.

Personnalisé

Choisissez cette option pour contrôler au maximum le déroulement du traçage de zones automatique. Vous pouvez configurer la détection de colonnes, de graphiques et/ou de tableaux. Effectuez les réglages appropriés dans l'onglet Mise en page personnalisée de la boîte de dialogue Options.

Gabarit

Choisissez un fichier de gabarit de zones pour appliquer sa valeur de fond, ainsi que ses zones et leurs propriétés à toutes les pages importées. Lors du traitement manuel, les zones de gabarit sont également appliquées à la page actuelle, en remplacement des zones existantes. Pour plus de détails, voir Gabarits de zones.


Exporter les résultats

Si vous envisagez d'utiliser dans d'autres applications le texte reconnu et les graphiques conservés, vous pouvez les exporter en les enregistrant dans un fichier, en les joignant à un e-mail ou en les copiant dans le Presse-papiers.

La liste Exporter les résultats propose les options suivantes :

Enregistrer sous

Sélectionnez Enregistrer sous pour enregistrer sur disque une copie du document ou des pages sélectionnées en spécifiant le format de votre choix. Pour plus de détails, voir Types de fichiers supportés et Enregistrer les résultats de l'OCR.

  • Sélectionnez Enregistrer et lancer dans la boîte de dialogue Enregistrer sous pour instruire OmniPage Pro d'ouvrir votre application de traitement de texte ou toute autre application de votre choix lors de l'enregistrement des résultats d'OCR dans un fichier.

Envoyer comme e-mail

Sélectionnez Envoyer comme e-mail pour envoyer une copie du document ou des pages sélectionnées en tant qu'une ou plusieurs pièces jointes à un message. Notez que cette option fonctionne uniquement avec les applications de messagerie au standard MAPI, par exemple Outlook de Microsoft. Pour plus de détails, voir Envoyer des pages comme pièces jointes d'e-mail.

Copier dans le Presse-papiers

Sélectionnez Copier dans le Presse-papiers pour copier un document ou les pages sélectionnés dans le Presse-papiers. Pour plus de détails, voir Copier des pages dans le Presse-papiers.


Langues et alphabets

OmniPage Pro supporte 114 langues dans trois alphabets : latin, grec et cyrillique.

Les langues suivantes sont associées à un dictionnaire : allemand, anglais, catalan, danois, espagnol, finlandais, français, grec, hongrois, italien, néerlandais, norvégien, polonais, portugais, russe, suédois et tchèque. Ces dictionnaires peuvent être utilisés en même temps que des dictionnaires utilisateur ou/et des dictionnaires spécialisés pour faciliter la reconnaissance (OCR) et afficher des suggestions pendant la vérification.

Avec la plupart des langues supportées par un dictionnaire, OmniPage Pro peut faire appel à plusieurs moteurs d'OCR. Le programme consulte les dictionnaires des différents moteurs actifs pendant la reconnaissance et peut extraire des suggestions de n'importe lequel d'entre eux.

Vous pouvez demander au programme de souligner dans l'éditeur de texte les mots ne figurant pas dans les dictionnaires pour les mettre en évidence. Il est possible qu'un mot absent des dictionnaires ne soit pas signalé comme tel, par exemple, si plusieurs moteurs d'OCR ont généré sans difficulté des résultats identiques, ou si un document comporte de nombreuses occurrences du mot non trouvé.

Pour afficher la liste complète des langues supportées, activez l'onglet OCR de la boîte de dialogue Options.

Cette icône indique une langue associée à un dictionnaire.

Lorsque vous sélectionnez un texte rédigé en plusieurs langues, tous les jeux de caractères des langues sélectionnées sont validés pour l'OCR. Par ailleurs, si vous sélectionnez plusieurs langues associées à un dictionnaire, il est possible que le programme propose des termes en plusieurs langues.

Alphabet latin

C'est l'alphabet de la majorité des langues prises en charge. Si vous sélectionnez plusieurs langues d'OCR, toutes les lettres accentuées nécessaires sont validées pour la reconnaissance.

Alphabet grec

Il s'agit, comme son nom l'indique, de l'alphabet de la langue grecque. OmniPage Pro gère la reconnaissance des caractères du grec classique, dont voici un exemple :

Voici un exemple de grec moderne :

Voici les caractères pris en charge :

Lors de l'analyse d'un texte grec, les lettres de l'alphabet anglais sont reconnues. Vous pouvez lire, éditer et vérifier un texte grec, que votre ordinateur soit doté ou non de fichiers de polices grecques, ou du jeu de codes de caractères grecs. Par contre, la gestion correcte d'un texte grec exporté suppose la prise en charge de cette langue et de son jeu de caractères.

Alphabet cyrillique

Les langues suivantes s'écrivent en caractères cyrilliques : biélorusse, bulgare, kabarde, macédonien, moldave, russe, serbe, tchétchène et ukrainien.

Voici un exemple de texte russe :

Lors de l'analyse d'un texte en caractères cyrilliques, les lettres de l'alphabet anglais sont reconnues. OmniPage Pro gère les textes en caractères cyrilliques clairsemés de mots écrits avec l'alphabet latin.

Vous pouvez lire, éditer et vérifier un texte en caractères cyrilliques, que votre ordinateur soit doté ou non de fichiers de polices cyrilliques, ou du jeu de codes de caractères cyrilliques. Par contre, la gestion correcte d'un texte cyrillique exporté suppose la prise en charge de cet alphabet et des codes de page correspondants.

Le tableau suivant présente les caractères cyrilliques pris en charge. Il est à noter que tous ne sont pas implicitement validés pour le russe ou toute autre langue unique sélectionnée.


Dictionnaires utilisateur

OmniPage Pro est livré avec des dictionnaires en plusieurs langues qui facilitent la reconnaissance et peuvent proposer des suggestions pendant la vérification de l'OCR. Ces dictionnaires intégrés peuvent être remplacés par des dictionnaires utilisateur qui contiennent généralement des termes spécifiques tels que votre nom, le nom de votre entreprise et de ses produits, etc. Ils peuvent également recevoir des termes techniques et des abréviations propres à votre domaine d'activité et qui ne figurent pas dans les dictionnaires standard d'OmniPage Pro ou dans les dictionnaires spécialisés.

Vous pouvez créer plusieurs dictionnaires utilisateur, mais vous ne pouvez en charger qu'un à la fois. Vos dictionnaires utilisateur Microsoft Word sont également disponibles : le dictionnaire Personnalisé est le dictionnaire utilisateur par défaut de Microsoft Word.

Pour créer un dictionnaire utilisateur :

  1. Cliquez sur le bouton Ajouter de la boîte de dialogue Vérification de l'OCR (aucun dictionnaire utilisateur n'étant chargé), ou ouvrez la boîte de dialogue Fichiers de dictionnaire utilisateur à partir du menu Outils et cliquez sur Nouveau.

  2. Tapez le nom de votre choix dans la boîte de dialogue Enregistrement du nouveau dictionnaire utilisateur.

  3. Cliquez sur OK. Le nouveau dictionnaire devient le dictionnaire actuel.

  4. Vous pouvez ajouter des mots à ce dictionnaire pendant la vérification ou l'édition d'un document, selon la procédure décrite ci-après.

Pour charger un dictionnaire utilisateur :

  1. Activez l'onglet OCR de la boîte de dialogue Options en cliquant sur le bouton Options [image] de la barre d'outils Standard.

  2. Choisissez un fichier de dictionnaire dans le champ Dictionnaire utilisateur.

  3. Cliquez sur OK.

ou

  1. Choisissez Dictionnaire utilisateur dans le menu Outils.

  2. Sélectionnez un fichier de dictionnaire dans la boîte de dialogue Fichiers de dictionnaire utilisateur.

  3. Cliquez sur Définir comme actuel.

Pour décharger un dictionnaire utilisateur :

  1. Activez l'onglet OCR de la boîte de dialogue Options.

  2. Dans le champ Dictionnaire utilisateur, sélectionnez [néant].

Pour éditer un dictionnaire utilisateur :

  1. Choisissez Dictionnaire utilisateur dans le menu Outils, ou cliquez sur le bouton [image] dans la fenêtre OCR de la boîte de dialogue Options.

    La boîte de dialogue Fichiers de dictionnaire utilisateur apparaît.

  2. Sélectionnez le fichier de dictionnaire utilisateur requis et cliquez sur Éditer.

  3. Pour ajouter ou supprimer un mot dans le dictionnaire ouvert :

    • Pour ajouter un mot, tapez-le dans le champ Mot utilisateur et cliquez sur Ajouter.

    • Pour supprimer un mot, sélectionnez-le dans la liste et cliquez sur Supprimer.

    • Pour supprimer tous les mots du dictionnaire ouvert, cliquez sur Supprimer tout.

    • Pour ajouter des mots contenus dans un fichier texte, cliquez sur Importer.

  4. Lorsque vous avez fini d'éditer le dictionnaire utilisateur, cliquez sur Fermer.

  5. Tout mot contenant un caractère de ponctuation en première ou dernière position (tel que MULTI.), un espace ou un caractère de rejet, ne pourra être incorporé au dictionnaire utilisateur.

  • Toute liste de mots à importer doit figurer dans un fichier de texte ordinaire (sans formatage) contenant une entrée de dictionnaire par ligne. Il est possible d'exporter un dictionnaire utilisateur vers un fichier de texte.

Pour supprimer un dictionnaire utilisateur :

  1. Sélectionnez le fichier requis dans la boîte de dialogue Fichiers de dictionnaire utilisateur.

  2. Cliquez sur Supprimer.


Apprentissage

L'apprentissage est une opération qui consiste à créer des associations entre les solutions OCR standard d'OmniPage Pro et les formes de caractère de l'image de page à traiter (ou à modifier les associations existantes). L'apprentissage permet d'améliorer la précision de la reconnaissance dans les documents longs et de présentation relativement uniforme. En général, il est conseillé de soumettre à l'apprentissage les formes de caractère qui sont reconnues de manière incorrecte ou non reconnues. L'apprentissage automatique (« IntelliTrain ») déduit les données d'apprentissage à partir des corrections apportées par l'utilisateur pendant la vérification du texte reconnu dans l'éditeur de texte. L'apprentissage manuel permet à l'utilisateur de déclarer certains caractères à OmniPage Pro après la reconnaissance.

Les données d'apprentissage peuvent être enregistrées dans un fichier d'apprentissage ; par la suite, ce fichier peut être chargé et appliqué à des documents contenant ces caractères. Un fichier d'apprentissage contient un ensemble de formes de caractères, chacune associée à une solution d'OCR. Lorsqu'un fichier d'apprentissage est chargé, ces formes sont comparées aux problèmes de forme rencontrés sur les pages soumises à la reconnaissance. Les solutions d'OCR assignées sont alors appliquées en conséquence.

Des données d'apprentissage peuvent être générées et utilisées sans être enregistrées dans un fichier d'apprentissage. Les données d'apprentissage non enregistrées sont conservées dans un document OmniPage. Si vous n'enregistrez pas le document sous la forme d'un fichier OPD et que vous souhaitez conserver les données d'apprentissage dans un fichier, vous devez les enregistrer avant de fermer le document. Si vous souhaitez qu'un message vous demande d'enregistrer les données d'apprentissage non sauvegardées à la fermeture d'un document, sélectionnez cette option dans l'onglet Vérification de la boîte de dialogue Options.


Apprentissage automatique (IntelliTrain)

Lors de l'apprentissage automatique, le module IntelliTrain retient les corrections apportées par l'utilisateur au cours de la vérification du texte reconnu. Le programme enregistre l'ancienne et la nouvelle forme des caractères concernés et recherche des caractères similaires dans le document.

Pour générer des données d'apprentissage, vous devez sélectionner l'option Activer IntelliTrain dans l'onglet Vérification de la boîte de dialogue Options, puis apporter des modifications au texte vérifié : soit via la boîte de dialogue Vérification de l'OCR, soit à l'aide du menu contextuel d'un mot douteux. D'autres changements effectués lors de la vérification ne génèrent pas de données d'apprentissage. Même les modifications effectuées pendant la vérification n'enrichissent pas toujours l'apprentissage - en effet, IntelliTrain détermine les corrections à conserver.

L'exemple ci-dessous illustre le fonctionnement d'IntelliTrain.

OmniPage Pro risque d'interpréter ce bitmap comme « ccnsultation ». Pendant la vérification du texte, vous remplacez « ccnsultation » par « consultation ». IntelliTrain retient la forme du caractère corrigé et la règle selon laquelle il désigne la lettre « o » et non la lettre « c ». Ensuite IntelliTrain recherche d'autres caractères similaires dans le document et envisage les remplacements suivants :

Mots contenant des formes d' « o » similaires | Mots reconnus | Mots modifiés par IntelliTrain
 | dépcuillement | dépouillement
 | crdinateur | ordinateur

Pour générer des données d'apprentissage à l'aide d'IntelliTrain :

  1. Ouvrez la boîte de dialogue sur l'onglet Vérification et activez IntelliTrain.

  2. Parmi les premières pages d'un document volumineux, sélectionnez-en trois ou quatre dont le type de police et la qualité sont caractéristiques de l'ensemble du document.

  3. Exécutez l'OCR puis la vérification de ces pages. Apportez les corrections requises.

  4. Ouvrez la boîte de dialogue Modification du fichier d'apprentissage et examinez les formes de caractères douteux et les solutions OCR qui leur sont assignées. Pour plus d'informations sur la modification des données d'apprentissage, voir Fichiers d'apprentissage.


Apprentissage manuel

L'apprentissage manuel permet à l'utilisateur de déclarer au programme de nouveaux caractères.

Le programme sait déjà reconnaître les caractères courants. En général, vous devrez donc seulement déclarer au programme les formes de caractère qui sont reconnues de manière incorrecte ou non reconnues. Vous pouvez également déclarer des caractères ou symboles propres aux documents que vous traitez régulièrement. En général, l'apprentissage porte sur un caractère, mais vous pouvez déclarer jusqu'à cinq caractères (un seul mot à la fois). Il est conseillé de limiter l'application des nouveaux caractères à quelques pages : la page actuelle et les pages déjà reconnues du document. Vous pouvez également enregistrer les nouveaux caractères dans un fichier d'apprentissage afin d'améliorer la précision et de réduire le temps de vérification des documents ultérieurs.

Il est fortement déconseillé de déclarer les variations de caractère provoquées par les taches et autres « parasites » présents sur une imageet les formes qui ne sont pas susceptibles de se répéter.

  • Par ailleurs, les fonctions d'apprentissage ne doivent pas être utilisées pour déclarer au programme les caractères de langues ou d'alphabets non supportés.

Pour déclarer un caractère (apprentissage manuel) :

  1. Cliquez avec le bouton droit sur le caractère dans l'éditeur de texte et choisissez Nouveau caractère, ou choisissez Nouveau caractère dans le menu Outils.

La boîte de dialogue Nouveau caractère apparaît.

  2. Dans le champ d'édition, tapez le caractère correct.

Remarque : Vous pouvez intervenir sur une partie de forme de caractère superflue ou manquante : cliquez dessus dans la fenêtre de zoom. Les parties bleues définissent la forme active qui sera soumise à l'apprentissage manuel ; les parties jaunes correspondent aux éléments pouvant être ajoutés à cette forme. Si vous cliquez sur une partie jaune, elle devient bleue et vice versa. En résumé, ces couleurs identifient les parties de la forme de caractère qui seront soumises à l'apprentissage manuel (bleu) et celles qui sont exclues de cet apprentissage (jaune) tant que vous ne cliquez pas dessus.

  3. Lorsque vous avez défini la forme requise, cliquez sur Ajouter.

OmniPage Pro examine le reste de la page actuelle : si elle contient des caractères présentant une forme identique ou similaire, la boîte de dialogue Vérification de l'apprentissage apparaît(dans le cas contraire, cette boîte de dialogue n'apparaît pas).

  4. Vérifiez si les modifications proposées par OmniPage Pro sont correctes (certaines incorrections peuvent être provoquées par la similitude de forme entre certaines lettres, par exemple « b » et « h » ou « q » et « g »). À partir de cette boîte de dialogue, vous pouvez exécuter les suivantes :

    • Si toutes les modifications suggérées sont correctes, cliquez sur OK :
      OmniPage Pro applique celles-ci.

    • Pour toute proposition incorrecte, vous pouvez sélectionner le mot et cliquer sur Nouvel apprentissage.
      La boîte de dialogue Nouveau caractère qui apparaît permet de recommencer l'apprentissage, mais uniquement pour cette occurrence du caractère.
      Répétez cette opération selon besoin et cliquez sur OK lorsque vous avez terminé.

    • Si la plupart des propositions sont incorrectes, cliquez sur Annuler.
      OmniPage Pro abandonne cet apprentissage manuel.

Pour appliquer les nouveaux caractères aux pages existantes d'un document :

Lorsque vous quittez une page pour laquelle des données d'apprentissage ont été déclarées, la boîte de dialogue Application des données d'apprentissage apparaît.

  • Dans cette boîte de dialogue, sélectionnez l'option appropriée : Oui, à partir de la page actuelle, ou Oui, à toutes les pages.


Fichiers d'apprentissage

Un « fichier d'apprentissage » contient un ensemble de formes de caractères, chacune associée à une solution d'OCR. Les données d'apprentissage (générées automatiquement par IntelliTrain ou déclarées lors de l'apprentissage manuel) peuvent être enregistrées dans un fichier d'apprentissage et appliquées à d'autres documents afin d'améliorer la précision de la reconnaissance. Lorsqu'un fichier d'apprentissage est chargé, ces formes sont comparées aux problèmes de forme rencontrés sur les pages soumises à la reconnaissance. Les solutions d'OCR assignées sont alors appliquées en conséquence. Vous pouvez enregistrer plusieurs fichiers d'apprentissage mais ne pouvez en charger qu'un seul à la fois. Les fichiers d'apprentissage sont entièrement éditables. Vous pouvez supprimer les données incorrectes ou changer le ou les caractères associés à une forme de caractère donnée.

Les manipulations des données d'apprentissage (enregistrement dans un fichier, chargement/déchargement de fichier, édition, etc.) s'effectuent à partir de la boîte de dialogue Fichiers d'apprentissage.

  • OmniPage Pro est un produit de reconnaissance puissant qui, pour la plupart des travaux d'OCR, ne nécessite aucun fichier d'apprentissage. Les fichiers d'apprentissage sont surtout utiles pour des documents volumineux imprimés dans un type ou un style de police inhabituels. Vérifiez les données d'apprentissage et supprimez les caractères défectueux non susceptibles de se répéter dans les futures documents avant d'enregistrer les données dans un fichier.

Pour afficher la boîte de dialogue Fichiers d'apprentissage :

  • Choisissez Fichier d'apprentissage dans le menu Outils, ou

  • activez [image] l'onglet Vérification de la boîte de dialogue Options.

Pour enregistrer les données d'apprentissage dans un fichier :

  1. Dans la liste Nom de fichier de la boîte de dialogue Fichiers d'apprentissage, sélectionnez le nom requis.

Si l'apprentissage a été effectué, les mentions [non enregistré] et [actuel] apparaissent.

  2. Cliquez sur Enregistrer et tapez un nom de fichier de votre choix dans la boîte de dialogue Enregistrement du fichier d'apprentissage qui apparaît.

Pour ajouter les nouvelles données d'apprentissage dans un fichier existant :

  1. Chargez un fichier d'apprentissage.

  2. Exécutez l'apprentissage automatique ou manuel.

  3. Lorsque vous avez déclaré les données requises, cliquez sur Enregistrer dans la boîte de dialogue Fichiers d'apprentissage.

Pour éditer un fichier d'apprentissage :

  1. Sélectionnez un fichier dans la boîte de dialogue Fichiers d'apprentissage.

  2. Cliquez sur Éditer.

La boîte de dialogue Modification du fichier d'apprentissage apparaît (si sa barre de titre contient un astérisque, cela signifie que ce fichier contient des données d'apprentissage non enregistrées).

  3. Examinez les formes de caractères et les solutions OCR qui leur sont associées.

    • Double-cliquez dans une case pour modifier la valeur de caractère affectée à celle-ci, puis tapez la nouvelle valeur et appuyez sur (au clavier). Les valeurs modifiées apparaissent en rouge.

    • Pour sélectionner un caractère, cliquez dans sa case.

    • Pour le supprimer, cliquez sur « Supprimer » :

    • le caractère s'affiche en grisé (cliquez à nouveau sur Supprimer pour le restaurer).

  4. Cliquez sur OK pour valider les modifications effectuées.

À ce stade, les caractères qui étaient affectés d'une marque « Supprimé » sont effectivement supprimés.

Pour supprimer un fichier d'apprentissage :

  1. Sélectionnez un fichier d'apprentissage dans la boîte de dialogue Fichiers d'apprentissage.

  2. Cliquez sur Supprimer.

Pour charger un fichier d'apprentissage :

  1. Sélectionnez un fichier d'apprentissage dans la boîte de dialogue Fichiers d'apprentissage.

  2. Cliquez sur Définir comme actuel.

ou

  • Dans l'onglet Vérification de la boîte de dialogue Options, sélectionnez le nom requis dans la liste Fichier d'apprentissage.

Pour décharger un fichier d'apprentissage :

  1. Sélectionnez [néant] dans la boîte de dialogue Fichiers d'apprentissage.

  2. Cliquez sur Définir comme actuel.

ou

  • Dans l'onglet Vérification de la boîte de dialogue Options, sélectionnez [néant] dans la liste Fichier d'apprentissage.


Fichiers d'apprentissage (boîte de dialogue)

Cette boîte de dialogue affiche la liste des fichiers d'apprentissage que vous avez enregistrés ainsi que la valeur [néant]. Le paramètre actuel est signalé par le mot « [actuel] ».

Si vous avez procédé à un apprentissage (automatique ou manuel), la mention « [non enregistré] » apparaît également.

  • Pour sélectionner un dictionnaire, cliquez sur son nom.

  • Cliquez sur Définir comme actuel pour utiliser le fichier d'apprentissage sélectionné (ou sur « [néant] » si vous préférez ne pas utiliser de fichier existant).

  • Cliquez sur Éditer pour afficher la boîte de dialogue Modification du fichier d'apprentissage, dans laquelle vous pouvez modifier les associations entre caractères et formes et supprimer les associations existantes.

  • Pour enregistrer les données d'apprentissage affectées de la mention « [modifié] » ou « [non enregistré] », cliquez sur Enregistrer.

  • Pour supprimer le fichier d'apprentissage sélectionné, cliquez sur Supprimer.


Modification du fichier d'apprentissage (boîte de dialogue)

La présence d'un astérisque dans la barre de titre de la boîte de dialogue Modification du fichier d'apprentissage indique que les données d'apprentissage affichées n'ont pas encore été enregistrées. Si le fichier en cours d'édition est sauvegardé, la barre de titre affiche son nom. Si un astérisque suit ce nom, des données d'apprentissage non sauvegardées ont été ajoutées au fichier.

Cette fenêtre affiche les formes de caractères dans le fichier d'apprentissage et les valeurs qui leur sont attribuées.

La forme de caractère le plus à gauche est sélectionnée. Sa zone de texte, ouverte, permet de modifier la solution OCR qui lui est associée. Les attributions modifiées apparaissent en rouge.

Le deuxième caractère « D » apparaît en grisé - il a été supprimé. Toutefois, il ne s'efface pas immédiatement. Pour le restaurer, sélectionnez-le et appuyez une nouvelle fois sur la touche Suppr.

  • Pour changer la valeur assignée à un caractère, double-cliquez sur son cadre. Tapez la nouvelle valeur et appuyez sur Entrée. Les valeurs modifiées apparaissent en rouge.

  • Pour sélectionner un caractère, cliquez sur son cadre. Pour le supprimer, appuyez sur Suppr. : le caractère concerné s'affiche en grisé. Pour le restaurer, appuyez à nouveau sur Suppr.

  • Pour confirmer toutes les modifications effectuées, cliquez sur OK. À l'issue de cette opération, les caractères supprimés ne peuvent plus être restaurés.


Nouveau caractère (boîte de dialogue)

La fenêtre d'environnement affiche l'image du ou des caractères qui doivent faire l'objet de l'apprentissage, entourés de leur contexte original.

La fenêtre de zoom affiche une vue agrandie (au niveau des pixels) de la ou des formes de caractère qui doivent faire l'objet de l'apprentissage. Les pixels bleus délimitent la forme active ; les pixels jaunes délimitent les formes avoisinantes mais ne faisant pas partie de la forme active. C'est toujours la forme active (bleue) qui fait l'objet de l'apprentissage.

Les formes incomplètes (par exemple, la lettre n reconnue comme rr) et les formes qui se touchent peuvent être éditées en reliant les fragments nécessaires. La forme considérée par OmniPage Pro comme un caractère (affichée en bleu) peut être élargie, mais non rétrécie.

Pour relier un fragment à la forme de caractère de base, cliquez dessus : la couleur de ce fragment passe de jaune à bleu, ce qui signifie qu'il va être inclus dans l'apprentissage.

Voir exemple ci-dessous : un caractère f incomplet est affiché dans la fenêtre de zoom :

 | La forme bleue (forme active) doit faire partie d'un caractère, comme l'indique l'illustration de gauche. Cliquez sur le fragment jaune pour compléter la forme active.
Lorsque vous cliquez sur le fragment jaune, il devient bleu et prolonge la forme f, comme l'indique l'illustration de droite. |

Si vous avez relié des fragments par erreur, vous pouvez annuler cette action : cliquez sur un fragment relié pour le dissocier de la forme active : la couleur de ce fragment passe de bleu à jaune, ce qui signifie qu'il ne sera pas inclus dans l'apprentissage.

Le champ Suggestion affiche la solution de reconnaissance proposée par OmniPage Pro pour le ou les caractères sélectionnés dans la fenêtre d'environnement et affichés en bleu dans la fenêtre de zoom.

Dans le champ Corriger, tapez le ou les caractères correspondant à l'interprétation correcte de la ou des formes de caractère affichées en bleu dans la fenêtre de zoom. En général, l'apprentissage porte sur un seul caractère, mais il est possible d'impliquer jusqu'à cinq caractères à l'intérieur d'un mot, ce qui permet de déclarer des ligatures (par exemple, fi ou ff) et des mots dont la reconnaissance est incorrecte (par exemple, run interprété comme nm).

Cliquez sur Ajouter pour valider les données d'apprentissage déclarées, ce qui aura pour effet immédiat d'améliorer la reconnaissance du document actuel.

Si la page contient des caractères présentant une forme similaire, la boîte de dialogue Vérification de l'apprentissage apparaît. Si cette boîte de dialogue ne s'affiche pas lorsque vous cliquez sur Ajouter et qu'aucune autre correction n'est proposée, cela signifie que vous avez seulement corrigé l'occurrence actuelle du caractère considéré.


Vérification de l'apprentissage (boîte de dialogue)

La liste Mots modifiés par l'apprentissage indique tous les mots présents sur la page actuelle qu'OmniPage Pro vous suggère de changer à la lumière de l'apprentissage que vous venez d'effectuer.

Les modifications proposées apparaissent en bleu. Vérifiez chaque mot figurant dans la liste.

La zone Image affiche l'image originale du mot sélectionné.

La zone Sélection des caractères dont vous souhaitez recommencer l'apprentissage affiche le mot sélectionné et contraste le caractère que le programme suggère de changer. Cette zone vous permet de sélectionner un groupe de caractères à soumettre à un nouvel apprentissage, par exemple, lorsque le caractère « m » est reconnu en tant que « rn ».

Le contexte du mot concerné apparaît en bas de la boîte de dialogue Vérification de l'apprentissage.

Si tous les mots affichés sont corrects, cliquez sur OK.

Si plus de 50 % des suggestions sont incorrectes, cliquez sur Annuler pour ignorer les propositions du programme. Dans ce cas, seule l'occurrence initiale du caractère douteux est modifiée.

Pour corriger l'erreur présente dans le mot sélectionné, cliquez sur Nouvel apprentissage. La boîte de dialogue Nouveau caractère qui apparaît vous permet d'attribuer la solution corrigée à la forme sélectionnée. Répétez cette procédure jusqu'à ce que la liste ne contienne que des versions correctes et cliquez sur OK.


Créer un document

Pour créer un document lorsqu'un document est déjà ouvert, cliquez sur le bouton Nouveau [image] dans la barre d'outils Standard ou choisissez Nouveau dans le menu Fichier.

Si le document actuel n'a pas été enregistré en tant que Document OmniPage ou s'il a été modifié depuis son dernier enregistrement au format OPD, vous êtes invité à l'enregistrer.

Le programme vous suggère également de sauvegarder des données d'apprentissage, si vous avez activé l'option Demander l'enregistrement des données d'apprentissage à la fermeture des documents dans l'onglet Vérification de la boîte de dialogue Options.

Le nouveau document hérite des réglages définis pour le document précédent. Assurez-vous que ces réglages conviennent au nouveau document et modifiez-les, le cas échéant, avant de procéder au traitement des pages. Il convient de vérifier en particulier la ou les langues de reconnaissance, ainsi que la présence d'un gabarit ou d'un fichier d'apprentissage.

  • Vous pouvez rouvrir tout document ayant été enregistré en tant que Document OmniPage (OPD) en choisissant Ouvrir un document OmniPage (*.OPD) dans le menu Fichier.


Fermer un document

Pour fermer un document, choisissez Fermer dans le menu Fichier.

Si vous avez modifié le document depuis son ouverture, un message vous propose de l'enregistrer.

Le programme vous suggère également d'enregistrer des données d'apprentissage, si vous avez activé l'option Demander l'enregistrement des données d'apprentissage à la fermeture des documents dans l'onglet Vérification de la boîte de dialogue Options.

Pour pouvoir utiliser l'Assistant OCR, vous devez fermer le document en cours.

  • Si vous envisagez de rouvrir un document sous OmniPage Pro, enregistrez-le sous le format Document OmniPage (*.OPD). Sinon, vérifiez que vous possédez tous les enregistrements nécessaires du document avant de le fermer.


Imprimer un document

Vous pouvez imprimer l'image de page originale du document actuel ou le texte reconnu de ce document.

Pour imprimer un document :

  1. Choisissez Imprimer dans le menu Fichier, puis l'une des valeurs suivantes dans le sous-menu qui apparaît :

    • Image pour imprimer les images de page originales.

    • Texte pour imprimer les résultats de la reconnaissance.

  2. Dans la boîte de dialogue d'impression, sélectionnez les paramètres requis.

Vous pouvez imprimer tout ou partie des pages d'un document. Pour imprimer la page actuelle, tapez son numéro dans les deux champs.

  3. Pour lancer l'impression, cliquez sur OK.

Les images sont imprimées telles qu'elles sont affichées : en noir et blanc, en niveaux de gris ou en couleur. Si vous ne disposez pas d'une imprimante couleur, les pages couleur sont rendues en niveaux de gris ou en tramages (selon capacités du logiciel d'impression).

Les pages affichées dans l'éditeur de texte sont imprimées avec le niveau de formatage défini.

  • Cliquez sur le bouton Imprimer [image] de la barre d'outils Standard pour imprimer les pages affichées dans la fenêtre active : fenêtre d'image ou éditeur de texte.


Modifier l'affichage (zoom)

Vous pouvez modifier (agrandir par zoom avant ou réduire par zoom arrière) l'aspect de la page affichée dans la Fenêtre d'image ou dans l'éditeur de texte. La barre d'outils Standard affiche la valeur de zoom active dans le champ associé à la liste des facteurs de zoom.

Pour agrandir ou réduire l'affichage d'une page par zoom avant ou arrière :

  1. Cliquez dans la fenêtre requise pour la rendre active.

  2. Sélectionnez une valeur de zoom dans la boîte de sélection de la barre d'outils Standard.

    Vous pouvez également choisir Zoom dans le menu Affichage et sélectionner une valeur dans le sous-menu qui apparaît.

    Autre solution : cliquez avec le bouton droit dans la fenêtre à agrandir ou à réduire, puis sélectionnez une valeur dans le menu qui apparaît.

    La page est redimensionnée en fonction de votre spécification.

  3. Il est également possible de redimensionner l'image originale avec les boutons de zoom avant [image] et de zoom arrière [image] de la barre d'outils Image.

  • OmniPage Pro propose également deux valeurs dynamique de zoom : Largeur de la page et Page entière. Ces valeurs garantissent la visibilité de la largeur de la page ou de la page entière quel que soit le facteur de zoom sélectionné.


Afficher une page spécifique

La fenêtre d'image et l'éditeur de texte peuvent afficher la page en cours d'un document. Les images miniature numérotées (« vignettes ») de l'ensemble des pages du document peuvent apparaître à gauche de l'image de page actuelle. Toutes les pages du document sont présentées sous la forme d'un tableau dans le gestionnaire de documents. La page actuelle est signalée par une icône en forme d'« œil » dans la page des vignettes et dans le gestionnaire de documents.

Pour passer d'une page à une autre, procédez comme suit :

  • Retrouvez la vignette de la page à afficher (faites défiler les vignettes, au besoin) et cliquez dessus.

  • Cliquez dans la zone d'icône à l'extrémité gauche ou double-cliquez dans la rangée de la page dans le gestionnaire de documents.

  • Cliquez sur le bouton Première page, Page précédente, Page suivante ou Dernière page dans le coin inférieur gauche du bureau OmniPage Pro.

  • Choisissez Page suivante ou Page précédente dans le menu Édition.

  • Utilisez la boîte de dialogue Aller à la page (accessible via le menu Édition) pour spécifier un numéro de page ou afficher la première page contenant un des mots-clés entrés auparavant dans la colonne des remarques du gestionnaire de documents.

  • Les barres de défilement de l'éditeur de texte permettent de faire défiler uniquement le contenu de la page actuelle ; elle ne permettent pas de passer d'une page à l'autre.


Éditer un graphique

OmniPage Pro peut transférer un graphique (un logo ou une photo, par exemple) dans l'éditeur de texte, et le placer en regard d'un texte reconnu. OmniPage Pro peut également être lié à des applications d'édition d'image pour vous permettre de modifier les éléments graphiques conservés sans quitter le programme.

Pour éditer un graphique conservé

  1. Vérifiez que les images bitmap sont associées à l'application d'édition d'image que vous allez utiliser.

    Pour associer des images bitmap à une application, utilisez l'Explorateur Windows. Pour plus de détails, reportez-vous à l'aide en ligne Windows (Démarrer*Aide).

  2. Assurez-vous que l'image apparaît dans l'éditeur de texte après la reconnaissance. Si ce n'est pas le cas, entourez l'image d'une zone de type Graphique dans la fenêtre d'image. Si l'image se trouve dans une zone d'un autre type, affectez à la zone le type Graphique, Pour plus de détails, reportez-vous à la section Type de zones et contenu. Relancez ensuite la reconnaissance de la page.

  3. Double-cliquez sur l'image dans l'éditeur de texte OmniPage Pro.

    Vous pouvez aussi sélectionner l'image et choisir Éditer l'image dans le menu Outils.

  4. Éditez le graphique.

    Pour plus de détails sur l'utilisation des outils et fonctions de l'application d'édition d'image, reportez-vous à la documentation de celle-ci.

Pour quitter la session d'édition de graphique

Enregistrez l'image et quittez l'application d'édition d'image.

Les modifications sont appliquées au graphique affiché dans l'éditeur de texte d'OmniPage Pro.

  • Veillez à ne modifier ni la taille, ni la résolution, ni la profondeur de pixels de l'image, car un tel changement empêcherait sa mise à jour.


Sélectionner tout (commande)

Tout sélectionner dans la page actuelle

Pour sélectionner tous les éléments présents dans la page actuelle de la fenêtre active, choisissez Sélectionner tout dans le menu Édition.

  • Si la page affichée dans la fenêtre d'image est active, toutes les zones sont sélectionnées.

  • Si la fenêtre de l'éditeur de texte est active, tout le texte et tous les éléments graphiques conservés sont sélectionnés.

  • Vous pouvez sélectionner toutes les zones d'une page pour les supprimer et tracer vos propres zones ou pour leur affecter un autre type de zone en une seule opération. Vous pouvez sélectionner tout le texte d'une page pour changer le type ou le corps de la police, l'alignement du texte ou pour le copier dans le Presse-papiers.

Sélectionner toutes les pages d'un document

Pour sélectionner toutes les pages du document lorsque le gestionnaire de documents est actif ou que les vignettes sont actives, choisissez Sélectionner Tout dans le menu Édition.

  • La commande Sélectionnez Tout est également disponible dans les menu contextuels.


Supprimer une page

Pour supprimer définitivement la page affichée

  • Choisissez Supprimer la page actuelle dans le menu Édition.

  • Vous pouvez également sélectionner la vignette de cette page ou sa rangée dans le gestionnaire de documents, puis appuyer sur la touche Suppr.

  • Confirmez la suppression.

OmniPage Pro supprime à la fois l'image et le texte reconnu de la page sélectionnée.

Pour supprimer définitivement un ensemble de pages

  • Sélectionnez les pages requises dans le gestionnaire de documents en effectuant des Maj+clic ou Ctrl+clic sur leurs rangées ou sur les vignettes correspondantes.

  • Appuyez sur la touche Suppr. ou sélectionnez Effacer dans le menu Édition.

  • Confirmez la suppression.

OmniPage Pro supprime à la fois l'image et le texte reconnu de toutes les pages sélectionnées.


Propriétés du document

Vous pouvez assigner aux documents OmniPage différentes propriétés (titre, sujet, auteur, superviseur, société, catégorie, mots-clés et commentaires), ce qui vous permet par la suite de regrouper les fichiers OPD similaires et de rechercher les documents présentant les mêmes caractéristiques (par ex., auteur ou mots-clés).

Pour afficher la boîte de dialogue Propriétés, choisissez Propriétés dans le menu Fichier.

Pour afficher les propriétés de fichier d'un document OPD dans l'Explorateur Windows, choisissez la commande Propriétés dans son menu contextuel.


Zones, fonds et tracé de zones automatique

Les types de zone et de fond déclarés dans une image de page conditionnent le traitement des objets de celle-ci (texte, tableaux ou graphiques) et déterminent les parties de la page qui doivent être soumises au tracé automatique des zones.

Les zones délimitent des parties de page entourées par des bordures tracées sur une image de page affectée du type de fond Traiter ou Ignorer. OmniPage Pro propose des zones de type Texte, Tableau, Graphique, Traiter et Ignorer.

Si vous tracez les zones manuellement, vous pouvez décider de leur type.

Pour tracer les zones, utilisez la barre d'outils Image. Zone Texte : ; zone Tableau : ; zone Graphique : . Les parties d'image entourées par des zones Texte, Tableau ou Graphique tracées manuellement sont ignorées par le tracé automatique de zones.

Les zones et les fonds de type Traiter et Ignorer déterminent les parties de l'image qui seront soumises au tracé automatique des zones.

Les parties de page (zones et fonds) affectées du type Traiter sont soumises au tracé automatique de zones avant l'OCR ; elles sont remplacées par une ou plusieurs zones Texte, Tableau ou Graphique pendant l'OCR.

Les parties de page (zones et fonds) affectées du type Ignorer ne sont pas traitées : leur texte n'est pas reconnu et leurs éléments graphiques ne sont pas transférés.

Principes de base du tracé automatique de zones :

Le tracé automatique de zones permet à OmniPage Pro de détecter les différents objets d'une page (blocs de texte, en-têtes, tableaux, graphiques, etc.) et de les entourer de zones d'un certain type en fonction de leur contenu : Texte, Tableau ou Graphique, et Alphanumérique ou Numérique (zones Texte et Tableau).

Si vous ne chargez pas de gabarit, le tracé automatique de zones est appliqué à l'ensemble de la page. La description de la mise en page originale fournie influe sur la définition automatique des zones.

En traitement manuel, vous pouvez également demander que les zones soient tracées automatiquement :

  • Tracé automatique sur la totalité de la page - La page ne doit pas contenir de zone au préalable.

  • Tracé automatique sur une partie de la page - Cette partie de page doit être entourée d'une zone Traiter.

  • Tracé automatique sur le fond de la page - Le fond doit être affecté de la valeur Traiter.

Pour tracer des zones automatiquement sur une page :

  1. Importez la page : celle-ci apparaît avec un fond Traiter.

  2. Dans la liste Description de la mise en page, vérifiez qu'aucun gabarit de zones n'est chargé.

  3. Cliquez sur Exécuter l'OCR.

À l'issue de la reconnaissance, la page comporte des zones autour des objets qui ont été détectés et son fond est désormais affecté du type Ignorer.

Lorsqu'une image soumise à l'OCR ne comporte aucune zone, OmniPage Pro trace des zones automatiquement.

  • Vous pouvez envoyer plusieurs pages sans zones pour demander à OmniPage Pro de tracer les zones appropriées et de les reconnaître : sélectionnez ces pages et cliquez sur Exécuter l'OCR.

Pour limiter le tracé automatique des zones à une partie de la page :

  1. Importez la page : celle-ci apparaît avec un fond Traiter.

  2. Tracez une zone. Dès que la première zone a été tracée manuellement, le fond est affecté du type Ignorer.

  3. Sur le fond Ignorer, tracez des zones Texte, Tableau ou Graphique autour des parties que vous souhaitez soumettre au tracé manuel de zones.

  4. Sur le fond Ignorer, tracez des zones Traiter sur autour des parties que vous souhaitez soumettre au tracé automatique de zones.

  5. Cliquez sur Exécuter l'OCR.

Après la reconnaissance, les zones Traiter sont remplacées par une ou plusieurs zones Texte, Tableau ou Graphique.

Les zones tracées automatiquement sont entourées d'une bordure pleine, les zones tracées manuellement d'une bordure en pointillés.

Pour tracer des zones automatiquement sur un fond de page :

  1. Importez une page et tracez les zones manuellement conformément aux étapes 1-3 ci-dessus.

  2. Affectez le fond du type Traiter en cliquant sur [image] (barre d'outils Image).

Après reconnaissance, les éléments de la page détectés sur le fond Traiter et situés à l'extérieur des zones tracées manuellement sont entourés de zones Texte, Tableau ou Graphique qui ont été tracées automatiquement. Après traitement, le fond de la page est de type Ignorer.

Pour exclure certaines parties de la page de la reconnaissance, entourez-les d'une zone Ignorer à l'aide de l'outil suivant : .


Activation du tracé de zones automatique

Traitement automatique : Le tracé automatique des zones est appliqué à la totalité de la page, sauf si vous chargez un fichier de gabarit de zones. En traitement automatique, la description de mise en page sélectionnée conditionne le tracé automatique des zones.

Traitement manuel : La définition automatique des zones est active dans les cas suivants : Les zones et les fonds de type Traiter et Ignorer déterminent les parties de l'image qui seront soumises au tracé automatique des zones.

  • Tracé automatique sur la totalité de la page - La page ne doit pas contenir de zone au préalable.

  • Tracé automatique sur une partie de la page - Cette partie de page doit être entourée d'une zone Traiter.

  • Tracé automatique sur le fond de la page - Le fond doit être affecté de la valeur Traiter.

Pour plus de détails, voir rubrique Zones, fonds et tracé de zones automatique.

Assistant OCR : Le tracé automatique de zones reste actif en permanence et l'Assistant OCR vous propose de choisir une description de mise en page. Si un gabarit de zones est chargé lors du lancement de l'Assistant, il est déchargé et la description de mise en page a la valeur Automatique.

Direct OCR : Le tracé automatique de zones reste actif en permanence si vous sélectionnez Définir les zones automatiquement dans l'onglet Direct OCR de la boîte de dialogue Options, ou dans la boîte de dialogue Configuration d'acquisition du texte. Si vous ne sélectionnez pas cette option, les zones doivent être tracées manuellement.

Planifier OCR : Même comportement que pour « Traitement automatique » ci-dessus.


Générer des zones automatiquement

Vous pouvez demander à OmniPage Pro d'analyser une image et de créer des zones automatiquement. Vous pouvez également tracer certaines zones manuellement et laisser OmniPage Pro tracer des zones automatiques sur le reste de la page. Pour plus de détails, reportez-vous à la section Zones, fonds et tracé de zones automatique.

OmniPage Pro détermine la structure du texte de la page et les zones à tracer en fonction des réglages sélectionnés dans la liste déroulante Description de la mise en page.

Pour définir toutes les zones automatiquement

  1. Dans la liste Description de la mise en page, sélectionnez le réglage correspondant le mieux à la structure de la page.

    Vous avez le choix entre Automatique (pour formats mixtes), Colonne unique (avec ou sans tableaux), Colonnes multiples, Feuille de calcul, Mise en page personnalisée, et, le cas échéant, un gabarit de zones que vous avez créé. Pour plus de détails sur les différents choix, reportez-vous à la section Décrire la mise en page originale.

  2. Cliquez sur le bouton Lancer ou choisissez Lancer le traitement automatique dans le menu Traitement. OmniPage Pro importe la page (par numérisation ou chargement) et traite l'image. À l'issue de l'OCR, les zones s'affichent sur l'image de page actuelle. Chaque zone est identifiée par une icône indiquant le type de zone qui lui a été assigné.

  3. Vous n'avez pas besoin de changer les propriétés de zone sauf si vous souhaitez modifier la manière dont la page a été traitée pendant l'OCR. Si le découpage en zones ne vous convient pas, vous pouvez modifier les zones et leurs propriétés.

  4. Cliquez sur l'outil [image] dans la barre d'outils Image pour activer le traitement en direct des modifications de zones apportées aux pages reconnues. Les changements effectués sont traités et transférés dans l'éditeur de texte sur-le-champ.

Cliquez sur l'outil [image] pour désactiver le traitement en direct. L'affichage d'un cercle rouge sur l'outil signifie qu'aucune modification de zones n'est stockée ; un cercle vert indique la présence des changements de zones. Les zones modifiées mais encore non traitées présentent une bordure en pointillé.

  3. Lors du traitement automatique, il est possible d'appliquer un gabarit de zones. Pour soustraire à l'OCR une même partie sur toutes les pages d'un document, vous pouvez inclure des zones de type Ignorer dans un gabarit.

Action à effectuer

  • Définir ou modifier les zones manuellement

  • Générer des zones automatiquement en plus des zones manuelles

  • Modifier le type et le contenu d'une zone

  • Modifier une zone de type Tableau

  • Créer un gabarit de zones


Créer des zones en mode manuel

Vous pouvez tracer des zones sur l'image de page actuelle dans la fenêtre d'image, en faisant appel aux outils de la barre d'outils Image. Les zones rectangulaires sont les plus répandues, mais vous pouvez aussi créer des formes irrégulières (pour tout type de zone, à part Tableau). Les zones irrégulières peuvent être obtenues par addition ou par soustraction. Il est possible de regrouper plusieurs zones, de diviser une zone, de redimensionner, déplacer et supprimer des zones. Le programme vous permet également d'étendre et de remplacer une ou plusieurs zones.

Dans les exemples ci-après, les flèches rouges allant de A à B indiquent la zone tracée.

Pour tracer une zone rectangulaire

  • Sélectionnez l'outil de traçage des zones de type voulu. Cliquez à l'emplacement requis et faites glisser le curseur dans la direction souhaitée.

Texte

Tableau

Graphique

Traiter

Ignorer

Pour créer une zone irrégulière par addition

  • Tracez une zone qui recouvre partiellement une zone existante. Les deux zones doivent être du même type.

zone existante + nouvelle zone | zone obtenue

Pour créer une zone irrégulière par soustraction

  • Tracez une zone qui recouvre partiellement une zone existante. Les deux zones doivent présenter le même type de fond.

zone existante sur un fond Ignorer |  | zone obtenue
 | nouvelle zone Ignorer |

Pour regrouper deux zones du même type

  • Tracez une zone recouvrant partiellement les deux zones à regrouper à l'aide de l'outil de traçage utilisé pour la création de celles-ci (dans l'exemple ci-dessous, l'outil Graphique).

deux zones existantes de type Graphique |  | zone obtenue
 | nouvelle zone Graphique |

Pour diviser une zone

  • Tracez une zone de division qui recouvre partiellement une zone existante. La zone créée doit être du même type que le fond.

zone Texte existante sur un fond Traiter |  | zones obtenues
 | nouvelle zone Traiter |

Pour étendre et remplacer une ou plusieurs zones

  • Tracez une zone qui recouvre entièrement la ou les zones existantes.

Dans l'exemple ci-dessous, la zone Graphique plus importante remplace la zone existante plus petite.

Dans l'exemple ci-dessous, toutes les zones existantes sont remplacées par la zone Traiter qui les recouvre entièrement.

Pour remplacer une partie de zone

  • Tracez une zone qui recouvre partiellement une zone existante. Les deux zones doivent être d'un type différent.

zone existante |  | nouvelle zone est conservée
 |  | zone existante est modifiée
 | nouvelle zone dotée d'un type de zone différent |

La nouvelle zone tracée sur une partie d'une zone existante d'un type différent semble empiéter sur cette dernière, mais en réalité elle remplace la partie recouverte. Pour constater ce remplacement, déplacez la nouvelle zone.

Pour redimensionner une zone

  1. Sélectionnez une zone en cliquant dessus avec l'outil de traçage de zone ou l'outil Sélectionner des zones [image].

  2. Placez le curseur sur un bord ou dans un angle de la zone, saisissez la poignée requise et faites-la glisser dans la direction souhaitée.

Pour déplacer une zone

  • Sélectionnez une zone avec l'outil [image] et déplacez-la selon vos besoins. Une zone déplacée ne peut recouvrir aucune partie d'une autre zone.

Pour supprimer une zone

  1. Sélectionnez une zone en cliquant dessus avec l'outil de traçage de zone ou l'outil [image].

  2. Appuyez sur la touche Suppr. ou choisissez Effacer dans le menu Édition ou dans le menu contextuel.

  • Pour sélectionner plusieurs zones, vous pouvez utiliser la séquence Maj.+clic. Pour supprimer l'ensemble des zones en une seule opération, choisissez Sélectionner tout dans le menu Édition, puis appuyez sur la touche Suppr. ou choisissez Effacer.

  • Certaines formes de zone ne sont pas autorisées (par exemple, une zone en forme de U vers le haut ou vers le bas). Vous ne pouvez pas non plus créer une zone incluse dans son intégralité dans une zone existante. Les zones de type Tableau doivent être rectangulaires.


Modifier une zone Tableau

Vous pouvez déplacer, redimensionner, regrouper ou scinder les zones de type Tableau, de même que vous pouvez créer ou déplacer les lignes de séparation d'un tableau afin de déterminer l'emplacement de sa grille lors de son transfert dans l'éditeur de texte.

  • Les zones Tableau sont limitées aux formes carrée et rectangulaire, OmniPage Pro n'acceptant pas de formes irrégulières pour ce type de zone.

Pour déplacer une séparation de rangées ou de colonnes dans une zone Tableau

  1. Cliquez sur le bouton Déplacer séparation [image] de la barre d'outils Image.

  2. Placez le curseur sur la séparation à déplacer.

    Le curseur prend la forme [image] pour une séparation de ligne, et la forme [image] pour une séparation de colonne.

  3. Faites glisser la séparation selon besoin.

    Veillez à ne pas dépasser les limites des séparations voisines. Évitez de placer une séparation de telle manière qu'elle divise un bloc de texte.

  4. Pour faire porter le déplacement de la séparation sur une seule cellule, maintenez la touche Ctrl enfoncée pendant que vous faites glisser la séparation.

Pour insérer une séparation de colonnes dans une zone Tableau

  1. Cliquez sur le bouton Insérer séparation de colonnes [image] de la barre d'outils Image.

Le pointeur de la souris prend la forme suivante : .

  2. Cliquez sur l'emplacement de la zone Tableau où vous souhaitez placer une séparation de colonnes.

  3. Pour appliquer cette opération uniquement à la rangée actuelle, maintenez enfoncée la touche Ctrl lors du placement de la séparation.

Pour insérer une séparation de rangées dans une zone Tableau

  1. Cliquez sur le bouton Insérer séparation de rangées [image] de la barre d'outils Image.

Le pointeur de la souris prend la forme suivante : .

  2. Cliquez sur l'emplacement de la zone Tableau où vous souhaitez placer une séparation de lignes.

  3. Pour appliquer cette opération uniquement à la colonne actuelle, maintenez enfoncée la touche Ctrl lors du placement de la séparation.

  4. Évitez de placer une séparation de telle manière qu'elle divise un bloc de texte.

  • Pour passer de l'insertion de séparation de colonne à l'insertion de séparation de ligne, appuyez sur la touche Tab.

Pour supprimer une séparation de rangées ou de colonnes dans une zone Tableau :

  1. Cliquez sur le bouton Supprimer séparation [image] de la barre d'outils Image.

    Le pointeur de la souris prend la forme [image] pour la suppression de ligne, ou la forme [image] pour la suppression de colonne.

  2. Cliquez sur la séparation à supprimer.

  3. Pour appliquer cette opération uniquement à la cellule actuelle, maintenez enfoncée la touche Ctrl lors de la suppression de la séparation.

  4. Vous pouvez regrouper deux colonnes de données en supprimant leur trait de séparation.

Pour supprimer toutes les séparations de rangées ou de colonnes d'une zone Tableau

  1. Cliquez sur le bouton Insérer/supprimer les séparations de la barre d'outils Image : .

  2. Placez le curseur dans une zone Table sans séparations ; il prend la forme suivante : . Cliquez sur ce curseur.

    OmniPage Pro détecte l'emplacement des séparations et insère les traits correspondants.

  3. Placez le curseur dans une zone Tableau avec séparations ; il prend la forme suivante : . Cliquez sur ce curseur.

    Les séparations disparaissent et le curseur prend la forme suivante : .

  4. Cliquez à nouveau sur [image] : OmniPage Pro détecte l'emplacement des séparations.


Types de zone et contenu

Le type et le contenu d'une zone conditionnent son traitement.

Type de zone

Chaque zone est affectée d'un type. Vous pouvez sélectionner les types de zone suivants :

Zone Traiter

Type permettant le tracé automatique des zones. Le tracé automatique des zones sera effectué à l'intérieur de la partie de page que vous définissez à l'aide d'une zone Traiter. Si la zone Traiter englobe des objets de type différent, OmniPage Pro peut la remplacer par un ensemble de zones plus petites. Le texte n'apparaît plus en colonnes et les éléments graphique sont détectés.

Pour afficher le texte en une seule colonne, utilisez les modes Aucun formatage ou Conserver le formatage polices/paragraphes dans l'éditeur de texte. Pour conserver du texte en colonnes, utilisez la vue True Page.

En vue True Page, vous pouvez modifier l'ordre de lecture en cliquant sur l'outil Changer l'ordre de lecture [image] affiché dans la barre d'outils Formatage de l'éditeur de texte.

Zone Ignorer

Type permettant de désigner les parties de la page qui ne doivent pas être traitées. Les zones Ignorer sont affichées avec un dégradé gris sur fond blanc. En général, elles sont tracées sur un fond Traiter. Les zones Ignorer peuvent être enregistrées dans un gabarit de manière à exclure de la reconnaissance toutes les occurrences d'un certain objet (par exemple, les numéros de page ou un logo qui se répète sur chaque page).

Zone Texte

Type adapté aux blocs de texte disposés sur une seule colonne. Peut également être utilisé pour les blocs de texte qui ne doivent pas être disposés dans des colonnes séparées.

Zone Tableau

Type adapté aux blocs de texte ou de valeurs numériques disposés en rangées et en colonnes et qui doivent être traités en tant que tableaux. Les traits de grilles peuvent être détectés automatiquement pendant la reconnaissance ou être insérés manuellement avant l'OCR. Après l'OCR, tous les tableaux s'affichent dans l'éditeur de texte et sont munis de grilles éditables. L'option de filtre d'export Tableaux permet de décrire l'export des données tabulaires (par exemple, grilles ou conversion en colonnes séparées par des tabulations).

Zone Graphique

Type adapté aux photos, dessins, signatures et à tout texte à conserver sans reconnaissance dans l'éditeur de texte. Les images incorporées peuvent être exportées avec le document vers les applications cibles supportant les graphiques. Dans ce cas, l'option de filtre d'export Conserver les graphiques doit être sélectionnée. Les éléments graphiques peuvent également être copiés dans le Presse-papiers.

Pour changer le type d'une zone existante :

Cliquez avec le bouton droit dans la zone, puis sélectionnez Type de zone et le nouveau type.

Pour spécifier le type d'une nouvelle zone :

Sélectionnez l'outil de tracé de zone requis dans la barre d'outils Image et tracez la zone.

Contenu de zone

Les zones Texte et Tableau sont également affectées d'un paramètre de contenu de zone. Ce paramètre précise la nature des caractères qui seront recherchés par OmniPage Pro dans chaque zone pendant l'OCR. Valeurs disponibles : Alphanumérique et Numérique.

Par exemple, si une zone contient uniquement des valeurs numériques et des symboles mathématiques, vous pouvez l'affecter du contenu Numérique. Pendant la reconnaissance, OmniPage Pro génèrera pour cette zone uniquement des solutions comportant des nombres et la ponctuation associée.

Pour changer le contenu d'une zone :

Cliquez avec le bouton droit dans la zone, puis sélectionnez Contenu de zone et le nouveau type.

  • OmniPage Pro affecte un type à chaque zone créée par tracé automatique ; il affecte également une valeur de contenu aux zones de texte. Pour configurer la reconnaissance des objets d'une page, vous devez modifier les propriétés des zones présentes sur celle-ci.


Gabarit de zones

Un « gabarit de zones » est un fichier qui contient une valeur de fond de page et plusieurs zones avec leurs attributs (forme, taille, position, contenu et type). Les fichiers de gabarit sont utiles lorsque vous traitez des documents présentant la même mise en page. Pour appliquer les zones d'un gabarit lors de la reconnaissance, il suffit de charger le fichier contenant ce gabarit.

Lorsque vous chargez un gabarit, son fond et ses zones sont appliqués dans les pages de différentes manières :

  • Dans la page actuelle, les zones du gabarit remplaçant les zones présentes dans la page.

  • Dans les pages importées par la suite.

  • Dans les pages qui existaient avant le chargement du gabarit, qui ne comportent aucune zone et que vous soumettez à la reconnaissance (ou à une nouvelle reconnaissance).

Dans les deux premiers cas, le traitement manuel permet de consulter et modifier les zones tracées à l'aide du gabarit avant la reconnaissance.

En traitement automatique, les zones tracées à l'aide du gabarit peuvent être consultées et modifiées seulement après la reconnaissance.

Ce comportement est appliqué jusqu'à ce que le gabarit soit déchargé.

Les gabarits supportent les fonds et les zones Traiter et Ignorer. Par conséquent, un gabarit peut être très utile pour définir les parties de page destinées au traitement avec tracé automatique des zones et les parties à ignorer. Pendant la reconnaissance, les zones Traiter ou le fond Traiter du gabarit sont remplacés par une ou plusieurs zones affectées d'un type spécifique.

Pour charger un gabarit de zones :

  • Dans la liste Description de la mise en page, sélectionnez le gabarit requis.

Pour créer et enregistrer un gabarit de zones :

  1. Sélectionnez une valeur de fond et préparez les zones de la page.

  2. Vérifiez l'emplacement et les propriétés de ces zones.

  3. Choisissez Gabarit de zones dans le menu Outils.

  4. Dans la boîte de dialogue qui apparaît, sélectionnez [zones sur la page].

  5. Cliquez sur Enregistrer.

  6. Donnez un nom à ce nouveau fichier de gabarit et cliquez sur OK.

  7. Fermez la boîte de dialogue Fichiers de gabarit de zones.

Pour modifier un gabarit de zones :

  1. Chargez un gabarit et importez une image au moyen d'un traitement manuel.

    Le zones de gabarit apparaissent sur l'image.

  2. Modifiez les zones et/ou les propriétés selon vos besoins.

  3. Choisissez Gabarit de zones dans le menu Outils.

    Le gabarit actuel est sélectionné dans la boîte de dialogue Fichiers de gabarit de zones.

  4. Cliquez sur Enregistrer, puis sur Fermer.

Pour décharger un gabarit de zones :

  • Dans la liste Description de la mise en page, sélectionnez une option non associée à un gabarit.

Les zones du gabarit ne sont pas supprimées de la page actuelle ou des pages existantes, mais le gabarit n'est plus configuré pour utilisation lors des futurs traitements.

  • Vous pouvez également ouvrir la boîte de dialogue Fichiers de gabarit de zones, sélectionner [aucun] et cliquer sur le bouton Définir comme actuel. Dans ce cas, l'option de description de la mise en page reprend la valeur Automatique.

Pour remplacer un gabarit de zones par un autre :

  • Sélectionnez un autre gabarit dans la liste Description de la mise en page, ou ouvrez la boîte de dialogue Fichiers de gabarit de zones, sélectionnez le gabarit souhaité et cliquez sur le bouton Définir comme actuel.

Les zones du nouveau gabarit sont appliquées à la page actuelle et remplacent les zones déjà tracées dans celle-ci ; elles sont également appliquées aux autres pages selon la description ci-dessus.

Pour supprimer un fichier de gabarit :

  1. Ouvrez la boîte de dialogue Fichiers de gabarit de zones.

  2. Sélectionnez le gabarit requis et cliquez sur Supprimer.

    Les zones déjà créées à l'aide de ce gabarit ne sont pas supprimées.

  3. Les gabarits sont disponibles à partir des boîtes de dialogue Planifier OCR et Direct OCR, mais non dans l'Assistant OCR.


Annuler/rétablir une modification

Cliquez sur [image] ou choisissez Annuler dans le menu Édition pour annuler les résultats de la dernière modification ou de la dernière commande. Dans la plupart des cas, vous pouvez annuler une série de modifications. Cette fonction d'annulation permet d'effectuer les opérations suivantes :

  • Annuler une par une les dernières modifications apportées à un découpage en zones.

  • Annuler une par une les dernières modifications effectuées dans l'éditeur de texte.

  • Annuler une par une les suppressions de page effectuées dans le gestionnaire de documents ou dans les vignettes.

Pour rétablir les résultats d'une commande annulée, choisissez Rétablir dans le menu Édition. Vous pouvez rétablir une série d'actions annulées.

  • Lorsque vous faites pivoter une image manuellement, les zones de l'image et les résultats de l'OCR sont supprimés après confirmation de la commande. Ces suppressions ne peuvent pas être rétablies à l'aide de la commande Annuler.

  • Les modifications apportées à l'ordre de lecture peuvent être annulées. Lorsque vous cliquez sur l'outil Changer l'ordre de lecture [image], un bouton d'annulation spécial apparaît dans la règle de l'éditeur de texte.


Vérifier le texte reconnu

À l'issue de la reconnaissance d'une page, les résultats de l'opération apparaissent dans l'éditeur de texte. La vérification démarre automatiquement si l'option correspondante a été activée dans l'onglet Vérification de la boîte de dialogue Options ou par l'intermédiaire de l'Assistant OCR. Vous pouvez également lancer la vérification manuellement dès que le programme n'est pas occupé. Le module de vérification s'arrête sur tout mot douteux (mots marqués par une couleur). Les mots marqués sont destinés à être contrôlés pendant la vérification. Au fur et à mesure que les mots douteux affichés dans l'éditeur de texte sont vérifiés, leurs marques de couleur disparaissent.

Le marquage des mots fait appel à différents traits de soulignement ondulés :

Vert - Mots absents des dictionnaires : Ces mots ont été reconnus avec certitude par OmniPage Pro, mais ils ne figurent dans aucun des dictionnaires actifs (standard, utilisateur ou spécialisés). Cette mise en valeur apparaît uniquement avec les langues associées à un dictionnaire. Pour savoir quelles langues sont associées à un dictionnaire intégré, cliquez sur ce lien.

Ces mots sont repérés seulement si la case Marquer les mots absents des dictionnaires de l'onglet Vérification a été cochée (et même s'ils ont été reconnus avec certitude par OmniPage Pro). Le marquage est également appliqué aux mots saisis ou collés dans l'éditeur de texte après la reconnaissance. Si la case Marquer les mots absents des dictionnaires est décochée, le module de vérification s'arrête seulement sur les mots soulignés en rouge ou en bleu.

Bleu - Mots avec caractère(s) douteux : Il peut s'agir de mots dont certains caractères n'ont pas pu être reconnus, ou qui figurent dans les dictionnaires actifs tout en contenant un ou plusieurs caractères reconnus avec une moins grande certitude. Les caractères impossibles à reconnaître sont remplacés par un « caractère de rejet » rouge. (Le tilde ~ est le caractère de rejet par défaut, mais vous pouvez spécifier tout autre caractère dans l'onglet OCR de la boîte de dialogue Options.)

Rouge - Mots douteux : Ces mots sont généralement absents des dictionnaires et contiennent un ou plusieurs caractères douteux, mais ils peuvent également être douteux pour d'autres raisons. Les mots qui sont absents des dictionnaires mais qui sont reconnus avec certitude par les logiciels d'OCR (ou qui apparaissent à plusieurs reprises dans un document) ne sont pas nécessairement soulignés d'un trait rouge.

Ces marques peuvent être affichées ou masquées à partir de l'onglet Éditeur de texte de la boîte de dialogue Options. Chaque fois que vous lancez la vérification ou que vous choisissez Rechercher prochain mot douteux, les marques sont réactivées. Les marques ne sont pas exportées avec le texte mais elles sont enregistrées dans le document OmniPage (même si elles sont masquées).

  • Il est conseillé d'insérer dans un dictionnaire utilisateur votre nom, votre adresse, les noms de société et de produits ou les abréviations que vous employez régulièrement, pour éviter que leur présence ne ralentisse la vérification.

Pour vérifier et corriger les résultats de l'OCR :

  1. Cliquez sur le bouton Vérifier l'OCR [image] de la barre d'outils Standard, ou choisissez Vérifier l'OCR dans le menu Outils.

    La vérification commence dans la page actuelle, mais ignore le texte déjà vérifié. Chaque fois qu'OmniPage Pro détecte un mot douteux, il affiche la boîte de dialogue Vérification de l'OCR, souligne le mot d'un trait de couleur dans son contexte et affiche la représentation de ce mot et de son contexte dans l'image originale.

  2. Si le mot marqué est correct, cliquez sur Ignorer (pour ignorer uniquement l'occurrence actuelle) ou sur Ignorer tout (pour ignorer toutes les occurrences de ce mot dans le document) : OmniPage Pro s'arrête sur le prochain mot douteux.

  3. Cliquez sur Ajouter pour insérer le mot dans le dictionnaire utilisateur actif et passer au prochain mot douteux.

  4. Si le mot marqué est incorrect, éditez-le dans l'onglet Édition ou sélectionnez l'une des suggestions affichées par OmniPage Pro pour le remplacer.

  5. Cliquez sur Remplacer (pour éditer uniquement l'occurrence actuelle) ou sur Remplacer tout (pour éditer toutes les occurrences de ce mot dans le document) : OmniPage Pro s'arrête sur le prochain mot douteux. Cliquez sur Ajouter pour insérer la version éditée du mot dans le dictionnaire utilisateur actif et passer au prochain mot douteux.

  6. Pour abandonner la vérification, cliquez sur Fermer.

Lors de la vérification, vous pouvez passer à la fenêtre de l'éditeur de texte pour y effectuer les corrections requises. Pour relancer la vérification, cliquez sur Reprendre.

Si vous avez saisi ou collé manuellement du texte après la vérification, vous pouvez choisir Revérifier la page actuelle dans le menu Outils.

  • Pour trouver le prochain mot douteux, cliquez sur [image] ou appuyez sur F4.

  • Si les marques n'étaient pas visibles dans l'éditeur de texte lorsque vous avez lancé la vérification, ou si vous avez choisi Rechercher prochain mot douteux, les marques apparaissent et restent visibles après la vérification.

  • Les pages entièrement vérifiées sont affectées des icônes [image] et [image] (sur leur vignette et dans le gestionnaire de documents).


Vérifier le texte reconnu

Lorsque la reconnaissance est terminée, vous pouvez en évaluer la précision en comparant les différentes parties du texte reconnu avec les parties correspondantes de l'image originale.

Fonction | Action
Activer le vérificateur | F9 ou
Désactiver le vérificateur | Échap. ou F9 ou
Activer/désactiver le vérificateur temporairement | F8 - Maintenez la touche enfoncée
Afficher le vérificateur jusqu'à la prochaine action sur touche | Double-clic sur un mot
Zoom avant | Alt + Num + ou clic dans le vérificateur
Zoom arrière | Alt + Num - ou clic dans le vérificateur
Vérificateur dynamique ou ancré/flottant | Alt + Num /
Contexte dynamique (trois valeurs disponibles) | Alt + Num *

Le bouton du vérificateur [image] se trouve dans la barre d'outils Formatage. Le vérificateur peut également être manipulé à partir du menu Outils.

Pour afficher la barre d'outils du vérificateur :

  • Placez le pointeur de la souris pendant quelques secondes au-dessus du vérificateur.

La barre d'outils du vérificateur apparaît :

Pour disposer du vérificateur en double mode ancré/flottant, cliquez sur [image]. Dans ce double mode, le vérificateur devient ancré ou flottant en fonction de son dernier état - Voir exemples ci-dessous :

Ce vérificateur est ancré à la partie supérieure de l'éditeur de texte :

À l'aide de la souris, vous pouvez le faire glisser n'importe où dans l'écran ; il est devenu flottant :

Pour disposer du vérificateur en mode dynamique, cliquez sur [image].

Exemple de vérificateur dynamique dans l'éditeur de texte :

Pour modifier la taille du contexte, cliquez sur [image]. Cet outil est disponible uniquement avec le vérificateur dynamique. Vous pouvez définir la taille du contexte affiché : mot actuel, trois mots (actuel et voisins de part et d'autre) et ligne contenant le mot actuel. Dans l'exemple ci-dessus, la ligne contenant le mot actuel est la taille de contexte sélectionnée.

Pour modifier la taille du contexte, vous disposez de plusieurs solutions :

  • Cliquez sur [image] à plusieurs reprises, jusqu'à ce que la taille requise soit atteinte.

  • Appuyez sur Alt + Num * à plusieurs reprises, jusqu'à ce que la taille requise soit atteinte.

  • Choisissez la valeur requise dans le sous-menu Vérificateur du menu Outils.

  • Il est conseillé de vérifier le texte généré par l'OCR avant de procéder à des opérations d'édition importantes. Si vous coupez et collez de grands fragments de texte, les liens entre les mots et l'image originale peuvent être perdus.

  • Une autre manière de contrôler les résultats de l'OCR consiste à utiliser le module de synthèse vocale d'OmniPage Pro afin d'obtenir la lecture à voix haute du texte reconnu. La lecture peut porter sur les lettres, les mots, les lignes ou les phrases ou s'effectuer sur l'ensemble de la page. Pour plus de détails, voir Module de synthèse vocale.

  • Il est possible de marquer les mots douteux et ceux absents du dictionnaire dans l'éditeur de texte. Voir Vérifier le texte reconnu. La vérification s'arrête uniquement sur les mots marqués et supprime les marques au fur et à mesure de votre progression. Néanmoins, tous les mots du texte, qu'ils soient marqués ou non, peuvent être vérifiés.

  • Pour vérifier les mots douteux, activez le vérificateur et utilisez l'outil Rechercher prochain mot douteux [image] (ou F4). Utilisez le menu contextuel pour afficher les suggestions d'OmniPage Pro et les commandes de vérification.


Vues de l'éditeur de texte

L'éditeur de texte peut afficher le texte dans trois « vues » différentes. Pour changer de vue, utilisez les boutons placés à gauche de la barre de défilement ou les commandes du menu Affichage. Les graphiques et les tableaux peuvent être affichés dans les trois vues.

Vue Aucun formatage

Pour afficher le texte en une seule colonne alignée à gauche et appliquer un seul style et corps de police, tout en conservant les sauts de ligne de l'original. La plupart des boutons et des boîtes de dialogue de formatage sont désactivés. Les règles ne sont pas affichées. Ce mode s'avère généralement utile pour la vérification et l'édition du texte.

Vue Conserver le formatage polices/paragraphes

Pour afficher le texte en une seule colonne et appliquer des styles de police et de paragraphe. La règle horizontale est affichée. Si l'option correspondante a été sélectionnée, le retour à la ligne se fait automatiquement. Ce mode s'avère généralement utile pour la vérification et l'édition du texte et des styles utilisés.

Vue True Page

Pour conserver au maximum le formatage du document original. Les styles de caractère et de paragraphe sont conservés

Tous les éléments de page, y compris images, titres, tableaux et colonnes, sont placés dans des blocs de texte, d'image et de tableau. Les pages à structure complexe peuvent contenir des parties complexes regroupant colonnes multiples avec texte à enchaînement, éléments graphiques et/ou tableaux. Toutefois, ces structures peuvent être dégroupées. OmniPage Pro utilise des cadres seulement lorsqu'il détecte une bordure de cadre ou un fond en dégradé dans l'image originale. Un cadre peut contenir un ou plusieurs blocs de texte, de tableau ou d'image ; s'il contient plusieurs blocs, ceux-ci peuvent être réagencés à l'intérieur du cadre.

Cliquez sur un élément pour afficher sa bordure. La couleur de cette bordure indique la nature du contenu de l'élément : marron pour les blocs de texte, vert pour les images, bleu pour les tableaux, gris pour les cadres et rose pour les mises en page sur plusieurs colonnes.

Pour plus de détails sur les éléments de page en vue True Page, cliquez sur ce lien.

  • Lorsque vous passez en mode Aucun formatage, les différentes polices, leurs tailles, styles et attributs, ainsi que le formatage des paragraphes disparaissent, mais les données correspondantes ne sont pas perdues. Elles sont automatiquement rétablies lorsque vous revenez à un niveau de formatage supérieur. En vue Aucun formatage, vous ne pouvez spécifier qu'une valeur de police et de taille pour l'affichage du texte. Ces valeurs sont appliquées uniquement dans la vue Aucun formatage ; elles sont abandonnées lors de l'export des données ou si vous changez de vue. Dans tous les autres cas, le formatage polices/paragraphes est transmis d'une vue à l'autre.


Vue True Page

La vue True Page de l'éditeur de texte préserve aussi fidèlement que possible la mise en page et le formatage du document original.

OmniPage Pro détecte les différents éléments de la page et les place dans des mises en page sur plusieurs colonnes ou dans des cadres.

Les blocs de texte, d'image et de tableau sont des éléments de base, alors que les mises en page sur plusieurs colonnes et les cadres sont plus complexes. Une mise en page sur plusieurs colonnes (bordure rose) peut contenir des colonnes de texte à enchaînement, des images et des tableaux. Un cadre renferme un ou plusieurs blocs de texte, d'image et/ou de tableau. Vous pouvez décomposer les éléments complexes (mises en page sur plusieurs colonnes et cadres) et réagencer les blocs.

Vous pouvez également changer les bordures des cadres, des tables et des cellules, ainsi que la couleur de fond des blocs de texte, des cadres et des tableaux. Les en-têtes et les bas de page sont également placés dans des blocs de texte et peuvent être transférés vers l'application cible. La boîte de dialogue Options de filtre propose des options pour les en-têtes et les bas de page.

Pour décomposer un élément complexe :

  • Cliquez avec le bouton droit dans la mise en page sur plusieurs colonnes ou dans le cadre et choisissez Dégrouper.

Les objets de l'élément complexe apparaissent séparément.

Pour regrouper des objets :

  1. Sélectionnez les objets requis.

  2. Cliquez avec le bouton droit sur l'un des objets et choisissez Grouper dans, puis le type d'élément complexe requis, soit Cadre ou Multicolonne.

Pour convertir un objet :

  • Cliquez avec le bouton droit sur l'objet requis et choisissez Convertir en puis l'objet cible, soit Bloc de texte, Image ou Tableau.

Pour changer les propriétés d'une bordure :

  • Dans l'éditeur de texte, cliquez avec le bouton droit sur l'objet requis et choisissez le sous-menu approprié, soit Cadre ou Tableau.

La boîte de dialogue Bordures et dégradé qui apparaît permet d'affecter ou de supprimer des bordures et de modifier l'aspect des lignes (style, largeur et couleur).

Pour changer la couleur d'un fond :

  1. Cliquez avec le bouton droit sur l'objet requis et choisissez le sous-menu approprié, soit Cadre, Tableau ou Bloc de texte.

La boîte de dialogue Bordures et dégradé apparaît.

  2. Activez l'onglet Dégradé et choisissez une couleur.

Pour convertir un en-tête ou un bas de page :

Cliquez avec le bouton droit sur l'objet requis et choisissez Remplacer par puis la cible de conversion, soit En-tête, Bas de page ou Corps de texte.

Pour plus de détails sur le réagencement des objets, voir rubrique Ordre de lecture.


Ordre de lecture

Lorsque vous travaillez avec la vue True Page, vous pouvez afficher et changer l'ordre de lecture des blocs contenant le texte, les tableaux et les éléments graphiques. Le nouvel ordre est affiché dans les vues Aucun formatage et Conserver le formatage polices/paragraphes et appliqué aux niveaux Aucun formatage et Conserver le formatage polices/paragraphes au moment de l'enregistrement. Les déplacements du curseur dans la vue True Page reflètent le nouvel ordre de lecture mais sont sans effet si vous enregistrez le document avec le niveau de formatage True Page.

Pour changer l'ordre de lecture :

  1. Cliquez sur [image] pour passer en vue True Page.

  2. Cliquez sur [image] pour afficher l'ordre de lecture actuel.

Les flèches grises indiquent l'ordre de lecture des différents blocs (texte, tableaux ou/et éléments graphiques). Si vous affichez une autre vue de l'éditeur de texte, les éléments sont affichés les uns sous les autres.

  3. Pour modifier l'ordre actuel, cliquez sur [image].

(Les flèches grises disparaissent et le pointeur de la souris se change en main.)

  4. À l'aide de l'outil [image], cliquez tour à tour dans les différents blocs requis, dans l'ordre correspondant à l'agencement souhaité.

  5. Pour valider ce nouvel ordre de lecture, cliquez sur [image].

Le nouvel ordre est appliqué à la page actuelle et décrit par les flèches grises. Pour juger du nouvel agencement des éléments, vous pouvez également afficher une autre vue de l'éditeur de texte.

  • Pour rétablir l'ordre de lecture précédent, cliquez sur [image].

  • Pour annuler les modifications effectuées, cliquez sur [image].

Ordre de lecture des éléments de page complexes (cadres et colonnes multiples)

Pour changer l'ordre de lecture des éléments situés dans des éléments de page complexes, vous devez d'abord dégrouper ces éléments en blocs distincts de texte, de tableau et d'élément graphique.

Pour changer l'ordre de lecture d'un élément de page complexe :

  1. Cliquez avec le bouton droit dans l'élément complexe (cadre ou colonnes multiples) et choisissez Dégrouper.

  2. Définissez le nouvel ordre de lecture selon les instructions ci-dessus.

Vous ne pouvez pas changer l'enchaînement du texte entre colonnes ; OmniPage Pro traite toujours le contenu textuel présent dans deux colonnes ou plus (bordures roses) comme du texte à enchaînement entre les colonnes. Pour conserver le nouvel ordre, ne regroupez pas les blocs.

ATTENTION : Lorsque vous modifiez l'ordre de lecture des blocs dans la vue True Page, cette opération est sans effet sur le niveau de formatage True Page utilisé en export. Pour appliquer le nouvel ordre de lecture lors de l'enregistrement, vous devez sélectionner Aucun formatage ou Conserver le formatage polices/paragraphes.


Formater les polices

Vous pouvez formater des caractères dans l'éditeur de texte à l'aide de la barre d'outils Formatage ou la boîte de dialogue Police (accessible via le menu Format). Les modes de l'éditeur autres que le mode Aucun formatage permettent de modifier le type, le corps et les attributs (gras, italique, souligné) de la police appliqués au texte sélectionné. La boîte de dialogue Police offre également les options d'indice, d'exposant, de texte/fond de couleur, de soulignement et d'espacement de caractères.

Pour changer de police

  1. Sélectionnez le texte à modifier.

  2. Dans la barre d'outils Formatage, cliquez sur un nom de police.

Pour modifier le corps de la police

  1. Sélectionnez le texte à modifier.

  2. Dans la zone Corps, sélectionnez ou tapez la taille souhaitée.

  3. En mode Aucun formatage, vous pouvez spécifier un type et une taille de police à appliquer à l'ensemble du document sans répercuter cette sélection sur les autres fenêtres. Les différents types, corps et attributs de polices sont rétablis lorsque vous revenez à un mode de niveau de formatage supérieur.

  4. Ouvrez la boîte de dialogue Mappage des polices (via l'onglet OCR de la boîte de dialogue Options) pour spécifier les polices autorisées dans les textes reconnus affichés dans l'éditeur de texte. Lors de l'édition, toutes les polices sur votre système sont disponibles.

Pour modifier les attributs de la police

  1. Sélectionnez le texte à modifier.

  2. Cliquez ensuite sur le bouton approprié de la barre d'outils Formatage.

Cliquez sur [image] pour mettre en gras le texte sélectionné.

Cliquez sur [image] pour mettre en italiques le texte sélectionné.

Cliquez sur [image] pour souligner le texte sélectionné.

Pour supprimer les attributs de la police

  1. Sélectionnez le texte requis.

  2. Cliquez à nouveau sur le bouton approprié de la barre d'outils Formatage.

  • Vous pouvez appliquer un formatage spécial aux premières lettres des paragraphes sélectionnés pour les convertir en lettrines intégrées dans le texte. Ouvrez la boîte de dialogue Lettrine via le menu Format.


Formater les paragraphes

Vous pouvez formater des paragraphes dans l'éditeur de texte à l'aide de la barre d'outils Formatage ou la boîte de dialogue Paragraphes (accessible via le menu Format). Les modes de l'éditeur autres que le mode Aucun formatage permettent de modifier l'alignement des paragraphes sélectionnés et de les formater avec des puces. La boîte de dialogue Paragraphe permet de modifier également le retrait, l'interligne et l'espacement des paragraphes.

Grâce à la règle horizontale de l'éditeur de texte, vous pouvez définir les emplacements de retrait et de tabulation en toute facilité. Les positions de tabulation évoluées peuvent être spécifiées par le biais de la boîte de dialogue Tabulations (accessible depuis le menu Format).

Pour modifier l'alignement du texte

  1. Sélectionnez le texte requis. Pour modifier l'alignement du texte dans un seul paragraphe, il vous suffit de cliquer dans ce paragraphe.

  2. Cliquez ensuite sur le bouton approprié de la barre d'outils Formatage.

Cliquez sur [image] pour aligner le texte à gauche.

Cliquez sur [image] pour centrer le texte.

Cliquez sur [image] pour aligner le texte à droite.

Cliquez sur [image] pour justifier le texte. Cette opération a pour effet d'ajouter des espaces séparant les mots afin d'aligner le texte à la fois sur les marges de gauche et de droite.

Vous pouvez également modifier l'alignement du texte depuis la boîte de dialogue Paragraphe.

Pour insérer ou supprimer des puces

  1. Sélectionnez les paragraphes requis.

  2. Cliquez sur [image].

Vous pouvez également sélectionner l'option Puces dans la boîte de dialogue Paragraphe.

Pour modifier le retrait

  1. Sélectionnez les paragraphes requis.

  2. Faites glisser l'indicateur de retrait correspondant [image] sur la règle.

    Vous pouvez également sélectionner l'option de formatage appropriée dans la boîte de dialogue Paragraphes.


Styles de paragraphe

Les styles de paragraphe présents dans un document sont détectés automatiquement pendant la reconnaissance. OmniPage Pro génère la liste des styles de paragraphe rencontrés et l'affiche dans la boîte de sélection Styles de paragraphe de la barre d'outils Formatage.

Lorsque l'éditeur de texte contient du texte, vous pouvez créer et modifier des styles et affecter un style aux paragraphes sélectionnés. Vous pouvez également exporter les styles de paragraphe avec le document si le filtre Conserver les styles est disponible et sélectionné dans le filtre d'exportation actif.

Pour créer un style de paragraphe :

  1. Choisissez Style dans le menu Format.

  2. Cliquez sur Nouveau dans la boîte de dialogue Style.

  3. Tapez le nom du style dans la boîte de dialogue Nouveau style.

  4. Cliquez sur le bouton Format >> et sélectionnez Paragraphe.

  5. Sélectionnez les attributs du paragraphe. Pour plus de détails, voir Formater les paragraphes.

  6. Cliquez sur le bouton Format >> et sélectionnez Tabulations pour poser les taquets de tabulation. Pour plus d'informations, voir Poser ou déplacer les taquets de tabulation.

Pour modifier un style de paragraphe :

  1. Sélectionnez Style dans le menu Format.

  2. Sélectionnez un style.

  3. Cliquez sur le bouton Modifier.

  4. Cliquez sur Format>> Paragraphe.

  5. Apportez les modifications voulues dans la boîte de dialogue Paragraphe.

  6. Cliquez sur le bouton Tabulations pour modifier l'emplacement des taquets de tabulation pour le style de paragraphe sélectionné. Changez l'emplacement des taquets, puis cliquez sur OK dans la boîte de dialogue Tabulations.

  7. Cliquez successivement sur OK dans les boîtes de dialogue Paragraphe et Modifier le style.

  8. Cliquez sur Appliquer dans la boîte de dialogue Style.

    Les modifications sont aussitôt appliquées au paragraphe actuel (paragraphe contenant le point d'insertion du curseur). Si vous cliquez sur Fermer, les modifications sont appliquées au style de paragraphe sélectionné, mais non au paragraphe actuel.

Pour changer le style d'un ou plusieurs paragraphes :

  1. Sélectionnez les paragraphes requis (pour sélectionner un seul paragraphe, cliquez dedans).

  2. Sélectionnez un style dans la boîte de sélection Styles de paragraphe de la barre d'outils Formatage :

Pour exporter les styles de paragraphe avec le document :

  • Sélectionnez l'option de filtre Conserver les styles.

Pour afficher la boîte de dialogue des options de filtre lors de l'enregistrement, cliquez sur Options de filtre (zone Évolué de la boîte de dialogue Enregistrer sous), ou choisissez Filtres d'exportation dans le menu Outils.


Poser ou déplacer des tabulations

La règle horizontale de l'éditeur de texte permet de définir et de déplacer les taquets de tabulation, et de changer le type de tabulation à l'aide du bouton Taquet de tabulation [image]. Par défaut, ce bouton permet d'insérer des taquets de tabulation gauche.

Les points de suite peuvent être sélectionnés uniquement dans la boîte de dialogue Tabulations, accessible à partir du menu Format. Cette boîte de dialogue permet également de poser et de supprimer des taquets de tabulation et de changer leur alignement.

Pour poser une tabulation :

  1. Vérifiez si le taquet de tabulation affiche le type voulu. Si ce n'est pas le cas, cliquez sur le bouton jusqu'à l'apparition du type de tabulation requis.

      2. Cliquez sur [image] pour poser un taquet de tabulation gauche.

      Cliquez sur [image] pour poser un taquet de tabulation droite.

      Cliquez sur [image] pour poser un taquet de tabulation au centre.

      Cliquez sur [image] pour poser un taquet de tabulation décimal.

  2. Cliquez sur la position voulue dans la section active de la règle.

Pour déplacer une tabulation :

  • Faites glisser le taquet de tabulation à la position voulue.

Pour supprimer une tabulation :

  • Faites glisser le taquet de tabulation en dehors de la règle.

Pour changer de type de tabulation :

  • Cliquez sur le bouton Taquet de tabulation jusqu'à l'apparition du type voulu.

Pour changer la valeur des points de conduite d'une tabulation :

  1. Choisissez Tabulations dans le menu Format.

  2. Dans la boîte de dialogue Tabulations, sélectionnez un style de ligne (ou Aucun).

    La sélection d'un des trois styles de ligne place un trait en pointillés ou continu dans l'espace de tabulation, ce qui est utile lors de la préparation d'une table des matières.


Couper du texte

Vous pouvez couper un texte reconnu et le placer dans le Presse-papiers.

Pour couper du texte

  1. Dans l'éditeur de texte, sélectionnez le bloc de texte à couper.

  2. Cliquez sur [image] dans la barre d'outils Standard ou choisissez Couper dans le menu Édition ou dans le menu contextuel.

    Le texte sélectionné disparaît de l'éditeur de texte et est placé dans le Presse-papiers.

  3. Le texte est inséré dans le Presse-papiers sous le format RTF. Lorsque vous collez le texte dans une application prenant en charge ce formatage, celui-ci est conservé. Dans le cas contraire, seule le texte ordinaire est collé.


Copier du texte ou un graphique

À partir de l'éditeur de texte, vous pouvez sélectionner un bloc de texte reconnu ou un élément graphique conservé et le copier dans le Presse-papiers.

Pour copier du texte ou un élément graphique

  1. Dans l'éditeur de texte, sélectionnez le texte ou le graphique à copier.

  2. Cliquez sur [image] dans la barre d'outils Standard ou choisissez Copier dans le menu Édition ou dans le menu contextuel.

    Le texte ou graphique sélectionné est copié dans le Presse-papiers.

  3. Il convient de sélectionner et copier séparément les graphiques à placer dans le Presse-papiers qui sont dotés du format DIB (Device Independent Bitmap). Par ailleurs, vous ne pouvez sélectionner et copier qu'un graphique à la fois. Si vous copiez conjointement du texte et un graphique, les données sont placées dans le Presse-papiers sous le format RTF.

  • Le texte est inséré dans le Presse-papiers sous le format RTF. Lorsque vous collez le texte dans une application prenant en charge ce formatage, celui-ci est conservé. Dans le cas contraire, seul le texte ordinaire ou Unicode est collé. La résolution des images en niveaux de gris et en couleur peut être réduite.

  • Vous pouvez également placer l'ensemble du document, la page actuelle ou les pages sélectionnées dans le Presse-papiers en sélectionnant la valeur requise dans la liste déroulante du bouton Exporter les résultats. Voir Copier des pages dans le Presse-papiers.


Supprimer du texte

Pour supprimer du texte

  1. Sélectionnez le bloc de texte à supprimer dans l'éditeur de texte.

    Choisissez Sélectionner tout dans le menu Édition pour sélectionner tout le texte de la page actuelle en une seule opération.

  2. Appuyez sur la touche Suppr. ou choisissez Effacer dans le menu Édition.

    Le texte sélectionné est supprimé.

  3. Les graphiques ne peuvent pas être supprimés à partir de l'éditeur de texte. Par contre, vous pouvez décider de conserver ou non les graphiques au moment de la sauvegarde du document dans un fichier (boîte de dialogue Enregistrer sous).


Gérer les tableaux

Le programme peut détecter automatiquement des tableaux, avec ou sans grille, sur les documents originaux. La valeur de mise en page que vous appliquez au document original facilitera ou empêchera la détection des zones de type Tableaux pendant le traitement automatique. Si le programme détecte des tableaux et les place dans des zones de type Tableau, ils apparaîtront à l'intérieur de grilles dans la fenêtre de l'éditeur de texte

Vous pouvez tracer des zones Tableau manuellement avant toute reconnaissance (ou nouvelle reconnaissance) de page. Si un élément n'est pas détecté comme tableau pendant le traitement automatique, affectez la zone qui l'entoure du type Tableau. Vous pouvez également placer et modifier des séparations de tableau à l'intérieur de la zone à l'aide des outils de la barre d'outils Image.

Pour traiter un tableau occupant une page entière :

Tracez les zones automatiquement à l'aide du paramètre Feuille de calcul (liste Description de la mise en page). OmniPage Pro crée une zone Tableau entourant la totalité de la page. Utilisez cette fonction pour exporter des données vers un tableur ou pour tracer un tableau sur une page entière. Le niveau de formatage Feuille de calcul est disponible pour les données se présentant sous la forme d'une feuille de calcul.

Éditer un tableau après OCR

Les tableaux sont placés à l'intérieur de grilles dans l'éditeur de texte, et ce, indépendamment de la fenêtre active. Vous pouvez éditer du texte dans les cellules d'un tableau. Vous pouvez déplacer leurs traits de séparation de colonnes ou de rangées à l'aide du curseur (souris). Lorsque le curseur atteint un trait de grille, il prend la forme d'une flèche double. Faites glisser la séparation vers l'emplacement requis. Pour déplacer les séparations, vous pouvez également vous servir des règles. Évitez de placer une séparation de telle manière qu'elle divise un bloc de texte.

Une série de petites flèches grises placées le long d'une bordure d'une cellule de tableau signifie qu'une partie du contenu de la cellule n'est pas affichée. Agrandissez la cellule pour faire apparaître la partie masquée.

Pour définir les styles de ligne et de dégradé à appliquer aux tableaux, utilisez la boîte de dialogue Bordures et dégradé, accessible à partir du menu Format. Si nécessaire, consultez l'aide contextuelle de cette boîte de dialogue. Vous pouvez également définir le formatage des bordures avant la reconnaissance, à l'aide du menu contextuel de la zone Tableau (clic droit dans celle-ci).

  • Le mode Aucun formatage permet d'afficher les tableaux mais non de les modifier. Pour ce faire, vous devez activer un autre mode.

Enregistrer un tableau

Avec certains types (formats) de fichier, vous pouvez décider lors de l'enregistrement d'exporter un tableau avec une grille ou sous forme de colonnes séparées par des tabulations ; avec d'autres types, vous pouvez choisir entre des colonnes séparées par des tabulations ou par des espaces. Sélectionnez l'option requise dans la zone Tableaux de la boîte de dialogue Options de filtre.


Mapper les polices

OmniPage Pro est capable de déterminer la nature des polices présentes dans l'image du document et d'en respecter les caractéristiques. Pour cette opération de « mappage » des polices, OmniPage Pro analyse le texte du document original et compare les attributs de ses caractères à ceux des polices installées dans votre ordinateur.

Pour paramétrer le mappage des polices

  1. Activez l'onglet OCR de la boîte de dialogue Options.

  2. Cliquez sur Mappage des polices pour ouvrir la boîte de dialogue du même nom.

    Dans cette boîte de dialogue, la liste de gauche présente les polices installées dans votre système ; la liste de droite présente les polices qui peuvent être utilisées pour les documents affichés dans l'éditeur de texte à la suite de la reconnaissance.

  3. Dans la liste Polices du système, sélectionnez les valeurs requises et cliquez sur Ajouter pour les faire passer dans la liste Polices destinées au document.

    Pour installer des polices supplémentaires dans votre système, utilisez le Panneau de configuration Windows.

  4. Si vous ne souhaitez pas utiliser certaines valeurs de la liste Polices destinées au document, sélectionnez-les et cliquez sur Supprimer (cette opération supprime l'affichage de ces polices dans la liste, mais non de votre système).

    Les polices supprimées ne sont pas prises en compte lors du mappage des polices, mais elles peuvent être resélectionnées à tout moment.

  5. Pendant l'édition de texte dans les vues Conserver le formatage polices/paragraphes et True Page, toutes les polices installées dans votre système sont disponibles.


Module de synthèse vocale

OmniPage Pro peut convertir le texte reconnu avec le module de synthèse vocale, et le lire à voix haute pour vous permettre d'écouter votre document. Cette fonction peut faciliter le processus de vérification de l'OCR.

Pour lancer la lecture du texte à voix haute :

  1. Activez la fonction Synthèse vocale par le biais de la commande Mode synthèse vocale du menu Outils ou via la touche F5.

  2. La commande Réglages de synthèse vocale permet de sélectionner le type de voix (par exemple, masculine ou féminine dans une langue donnée) et de configurer le débit et le volume pour la lecture.

  3. À ce stade, la lecture à voix haute est contrôlée par les mouvements du point d'insertion dans l'éditeur de texte (via la souris ou le clavier) tel qu'indiqué ci-dessous.

  4. Pour désactiver la fonction Synthèse vocale, choisissez à nouveau la commande Mode synthèse vocale du menu Outils.

Modalités de lecture | Touches utilisées
Un seul caractère à la fois, lecture avant ou arrière | Flèche Droite ou Gauche. Les noms de lettre, de nombre et de signe de ponctuation sont prononcés.
Mot actuel | Ctrl + Un du bloc numérique (1)
Mot suivant vers la droite | Ctrl + flèche Droite *
Mot suivant vers la gauche | Ctrl + flèche Gauche *
Une ligne | Placez le point d'insertion dans la ligne
Ligne suivante | Flèche Bas
Ligne précédente | Flèche Haut
Phrase actuelle | Ctrl + Deux du bloc numérique (2)
Depuis le point d'insertion jusqu'à la fin de la phrase | Ctrl + Six du bloc numérique (6)
Depuis le début de la phrase jusqu'au point d'insertion | Ctrl + Quatre du bloc numérique (4)
Page actuelle | Ctrl + Trois du bloc numérique (3)
Depuis le début de la page actuelle jusqu'au point d'insertion | Ctrl + Début
Depuis le point d'insertion jusqu'à la fin de la page actuelle | Ctrl + Fin
Page précédente, suivante ou la page de votre choix | Ctrl + PgPrec, PgSuiv ou boutons de navigation
Caractères saisis | Chaque caractère saisi est prononcé individuellement, y compris les signes de ponctuation.

* Si le curseur est placé au milieu d'un mot, le programme prononce d'abord un fragment du mot, puis sur un deuxième appui sur la touche, le mot dans son intégralité.

  • Les trois principales touches utilisées pour la lecture sont regroupées sur le clavier. Utilisez Ctrl + Un du bloc numérique, Ctrl + Deux du bloc numérique et Ctrl + Trois du bloc numérique pour, respectivement, lire le mot actuel, lire la phrase actuelle et lire la page actuelle.

Vous disposez également des séquences clavier suivantes :

Action requise | Séquence utilisée
Interrompre/Reprendre | Ctrl + Cinq du bloc numérique (5)
Augmenter le débit | Ctrl + Signe plus du bloc numérique (+)
Décroître le débit | Ctrl + Signe moins du bloc numérique (-)
Rétablir le débit | Ctrl + astérisque du bloc numérique (*)

  • La fonction Synthèse vocale est prévue dans les versions linguistiques suivantes : anglais, français, allemand, italien, portugais et espagnol, mais sa disponibilité dépend du pays d'achat et de la version du programme. Pour obtenir les dernières informations à ce sujet, consultez le fichier ReadMe/LisezMoi. Une seule version linguistique est installée avec OmniPage Pro, en fonction de la sélection effectuée au lancement de l'installation. Si vous spécifiez une langue ne disposant pas de la fonction Synthèse vocale, la version anglaise est implémentée.

Si votre ordinateur est muni d'autres systèmes de synthèse vocale compatibles avec la norme SAPI, ceux-ci sont détectés. Les voix correspondantes sont proposées dans la boîte de dialogue Réglages de synthèse vocale. Dès qu'une voix a été affectée à une langue donnée, OmniPage Pro retient cette sélection et passe à la voix indiquée en fonction de la langue de reconnaissance spécifiée pour votre document.


Support des URL

Cette rubrique décrit les boîtes de dialogue Insérer hyperlien et Éditer hyperlien.

Boîte de dialogue Insérer hyperlien

  • Choisissez Hyperlien dans le menu Format ou dans le menu contextuel pour afficher la boîte de dialogue Insérer hyperlien.

  • Dans le champ Texte à afficher, tapez l'hyperlien requis (ou éditez l'hyperlien affiché dans ce champ).

  • Dans le champ Fichier ou page Web, tapez le nom de fichier de votre choix avec chemin d'accès complet ou l'adresse URL d'une page Web existante (par exemple, www.scansoft.com). Au lieu de saisir un nom de fichier ou une adresse URL, vous pouvez utiliser le bouton Fichier ou Page Web pour sélectionner le fichier ou l'URL à lier.

  • Cliquez sur Fichier pour sélectionner le fichier à lier. Sélectionnez un nom de fichier dans la boîte de dialogue Lien avec fichier qui apparaît. OmniPage Pro affiche le nom du fichier avec chemin d'accès complet.

  • Cliquez sur le bouton Page Web pour rechercher l'adresse d'une page Web existante à partir de votre navigateur par défaut. OmniPage Pro ouvre cette page dans votre navigateur par défaut, ce qui vous permet de copier-coller son adresse dans le champ ci-dessus.

Boîte de dialogue Éditer hyperlien

Cette boîte de dialogue contient les mêmes éléments que la boîte de dialogue Insérer hyperlien, plus le bouton Supprimer le lien.

Cliquez sur Éditer hyperlien dans le menu contextuel pour afficher la boîte de dialogue Édition d'hyperlien.

Pour supprimer l'hyperlien actuel, cliquez sur Supprimer le lien.

Pour supprimer l'hyperlien sélectionné, vous pouvez également afficher le menu contextuel et choisir Supprimer hyperlien.


Types de fichier supportés

OmniPage Pro peut ouvrir et enregistrer les formats de fichier image suivants :

Type de fichier | Multipage | Ouvrir/Enreg. | N/B, nivaux de gris, couleur
Bitmap (*.bmp) | Non | Ouvrir/Enreg. | Tout
DCX (*.dcx) | Oui | Ouvrir/Enreg. | Tout
GIF (*.gif) | Non | Ouvrir/Enreg. | Tout
JPEG (*.jpg) | Non | Ouvrir/Enreg. | Niveaux de gris, couleur
MAX (*.max) | Oui | Ouvrir/Enreg. | Tout
PCX (*.pcx) | Non | Ouvrir/Enreg. | Tout
PDF (*.pdf) | Oui | Ouvrir (voir remarque ci-dessous) | Tout
PNG (*.png) | Non | Ouvrir/Enreg. | Tout
TIFF compressé G3/G4 (*.tif) | Oui | Ouvrir/Enreg. | Noir et blanc
TIFF compressé LZW (*.tif) | Oui | Ouvrir/Enreg. | Tout
TIFF FX (*.xif) | Oui | Ouvrir | Tout
TIFF PackBits (*.tif) | Oui | Ouvrir/Enreg. | Tout
TIFF non compressé (*.tif) | Oui | Ouvrir/Enreg. | Tout

  • La résolution des fichiers image peut aller jusqu'à 600 ppp, mais la meilleure précision de reconnaissance sera généralement obtenue avec la valeur 300 ppp. Le programme stocke les images en noir et blanc avec leur résolution originale ; toutefois, la résolution d'enregistrement des images en niveaux de gris et en couleur ne dépasse pas 150 ppp.

  • Dans la mesure du possible, OmniPage Pro affiche les images telles qu'elles apparaissent à l'écran. Si vous enregistrez une image en noir et blanc au format JPEG, le programme vous propose d'effectuer une conversion en niveaux de gris. Si vous essayez d'enregistrer une image en noir et blanc ou en couleur au format TIFF G3 ou G4, OmniPage Pro suggère une conversion en noir et blanc.

  • L'enregistrement au format PDF est supporté avec cinq options ; les options Image uniquement et Image sur texte exportent également les images originales des pages reconnues (à partir de la boîte de dialogue Enregistrer sous). Voir également Enregistrer au format PDF.

OmniPage Pro peut enregistrer les résultats de l'OCR sous les formats de fichier spécifiés dans le tableau ci-dessous.

Type de fichier | Niveaux de formatage
eBook (*.opf) Voir remarque 1 | Aucun formatage, Conserver le formatage polices/paragraphes
Excel 97, 2000 (*.xls) | Aucun formatage, Conserver le formatage polices/paragraphes, Feuille de calcul
Excel 4.0, 5,0, 6.0, 7.0 (*.xls) | Aucun formatage, Conserver le formatage polices/paragraphes, Feuille de calcul
Excel 3.0 (*.xls) | Aucun formatage, Conserver le formatage polices/paragraphes, Feuille de calcul
FrameMaker 5.5.3 (*.mif) | Aucun formatage, Conserver le formatage polices/paragraphes
Freelance Graphics (*.txt) | Aucun formatage, Conserver le formatage polices/paragraphes
Harvard Graphics (*.txt) | Aucun formatage, Conserver le formatage polices/paragraphes
HTML 4.0 (*.htm) Voir remarque 2 | Aucun formatage, Conserver le formatage polices/paragraphes, True Page
HTML 3.2 (*.htm) Voir remarque 2 | Aucun formatage, Conserver le formatage polices/paragraphes, Feuille de calcul
Microsoft PowerPoint 97 (*.rtf) | Aucun formatage, Conserver le formatage polices/paragraphes
Microsoft Publisher 98 (*.rtf) | Aucun formatage, Conserver le formatage polices/paragraphes
Microsoft Word 2000, XP (*.doc) | Aucun formatage, Conserver le formatage polices/paragraphes, True Page, Pages en continu
Microsoft Word 97 (*.doc) | Aucun formatage, Conserver le formatage polices/paragraphes, True Page, Pages en continu
Microsoft Word for Windows 6.0 (*.doc) | Aucun formatage, Conserver le formatage polices/paragraphes, True Page, Pages en continu
PageMaker 6.5.2 (*.doc) | Aucun formatage, Conserver le formatage polices/paragraphes
Quattro Pro pour Windows 4.0, 8 (*.xls) | Aucun formatage, Conserver le formatage polices/paragraphes, Feuille de calcul
PDF standard (*.pdf) | True Page
PDF édité | Aucun formatage, Conserver le formatage polices/paragraphes, True Page
PDF avec image sur texte (*.pdf) | True Page
PDF avec substitution d'image (*.pdf) | True Page
PDF avec image uniquement (*.pdf) | True Page
RTF Word 2000 (*.rtf) | Aucun formatage, Conserver le formatage polices/paragraphes, True Page, Pages en continu
RTF Word 97 (*.rtf) | Aucun formatage, Conserver le formatage polices/paragraphes, True Page, Pages en continu
RTF Word 6.0/95 (*.rtf) Voir remarque 3 | Aucun formatage, Conserver le formatage polices/paragraphes, True Page, Pages en continu
Ventura Publisher (*.doc) | Aucun formatage, Conserver le formatage polices/paragraphes
WordPad (*.rtf) | Aucun formatage, Conserver le formatage polices/paragraphes
WordPerfect 9, 10 (*.wpd) | Aucun formatage, Conserver le formatage polices/paragraphes, True Page, Pages en continu
WordPerfect 8 (*.wpd) | Aucun formatage, Conserver le formatage polices/paragraphes, True Page, Pages en continu
WordPerfect pour Windows 6.0, 6.1 (*.wpd) | Aucun formatage, Conserver le formatage polices/paragraphes, True Page
WordPerfect pour Windows 5.1, 5.2 (*.wp5) | Aucun formatage, Conserver le formatage polices/paragraphes, True Page
XML (*.xml) Voir remarque 1 | True Page
Texte (*.txt) | Aucun formatage, Conserver le formatage polices/paragraphes
Texte avec données séparées par des virgules (*.csv) | Aucun formatage, Conserver le formatage polices/paragraphes
Texte formaté (*.txt) | True Page
Texte avec sauts de ligne (*.txt) | Aucun formatage, Conserver le formatage polices/paragraphes
Texte Unicode (*.txt) | Aucun formatage, Conserver le formatage polices/paragraphes
Texte Unicode avec données séparées par des virgules (*.csv) | Aucun formatage, Conserver le formatage polices/paragraphes
Texte Unicode formaté (*.txt) | True Page
Texte Unicode avec sauts de ligne (*.txt) | Aucun formatage, Conserver le formatage polices/paragraphes
Document OmniPage (*.opd) Voir remarque 4 | Enregistrement de l'affichage

  • Ces formats sont limités à certaines éditions d'OmniPage Pro.

  • Lors de l'enregistrement au format HTML, tous les graphiques sont enregistrés en tant que fichiers image séparés, sous le format JPEG.

  • Les résultats de la reconnaissance sont stockés dans le Presse-papiers au format RTF 95/6.0 : ils sont collés sous ce format si possible, et au format Unicode ou Texte ASCII dans le cas contraire.

  • Les documents OmniPage peuvent être ouverts à plusieurs reprises par OmniPage Pro. Cette version peut ouvrir les fichiers OPD créés par OmniPage Pro 10 ou 11 (sous forme de documents sans nom). Pour conserver un fichier OPD sous son format natif et l'enregistrer dans cette version d'OmniPage Pro, spécifiez un autre nom (sinon, l'ancien fichier est écrasé).


Enregistrer l'image originale

Vous pouvez enregistrer une image originale sur disque, sous différents formats de fichier. Pour plus de détails, voir Types de fichiers supportés.

Pour enregistrer l'image originale :

  1. Choisissez Enregistrer image dans le menu Fichier.

  2. Sélectionnez un emplacement de dossier et un type de fichier.

  3. Indiquez le nom du fichier.

  4. Sélectionnez Page actuelle, Pages sélectionnées ou Toutes les pages.

  5. Pour enregistrer les images de page dans un seul fichier image, sélectionnez Toutes les pages ou Pages sélectionnées et Regrouper les pages en un seul fichier.

  6. Cette opération est limitée aux types de fichier TIFF, DCX, MAX et PDF.

  6. Pour créer un fichier distinct pour chaque image de page, sélectionnez Créer un fichier par page.

    OmniPage Pro ajoute des suffixes numériques aux noms de fichier que vous spécifiez, afin de générer des noms uniques.

  7. Cliquez sur OK.

    Les images en noir et blanc sont enregistrées avec la résolution originale. Dans le cas des images en niveaux de gris et en couleur, la résolution est réduite à environ 150 ppp.

  8. Pour afficher les valeurs de taille d'image et de résolution originale d'une image, placez le pointeur de la souris pendant quelques secondes sur sa vignette (l'affichage des bulles d'aide doit être activé).


Filtres d'exportation

Cette rubrique porte sur la boîte de dialogue Filtres d'exportation et la série des boîtes de dialogue Options de filtre correspondant aux différents filtres de sortie. La boîte de dialogue Options de filtre peut également être affichée au moment de l'enregistrement via la commande Options de filtre dans l'onglet Évolué de la boîte de dialogue Enregistrer sous. Cette fenêtre affiche les options pour le type de fichier sélectionné.

La boîte de dialogue Filtres d'exportation énumère tous les filtres, aussi bien ceux fournis avec le programme que ceux définis pas l'utilisateur. Elle permet de sélectionner un filtre afin de modifier ses réglages ou de supprimer un filtre défini par l'utilisateur.

  • Choisissez Filtres d'exportation dans le menu Outils pour ouvrir cette boîte de dialogue.

  • Cliquez sur Options pour afficher la boîte de dialogue Options de filtre pour le filtre sélectionné.

  • Cliquez sur Supprimer pour supprimer le filtre sélectionné. Seuls les filtres définis par l'utilisateur peuvent être supprimés.

Chaque boîte de dialogue Options de filtre indique les options d'enregistrement et leurs réglages pour le filtre sélectionné. Le nom du filtre apparaît dans la barre de titre de la boîte de dialogue. Les réglages spécifiques à chaque filtre disponible peuvent être changés par l'utilisateur. Par défaut, les filtres sont affectés de paramètres bien précis. Le type de fichier ou le filtre et le niveau de formatage choisis déterminent les options de filtre disponibles pour modification.

La boîte de dialogue Options de filtre peut contenir les symboles suivants :

Symboles | Description
 | Pour développer un groupe d'options.
 | Pour réduire un groupe d'options.
 | Désigne l'option sélectionnée. Vous ne pouvez activer qu'une seule option dans un groupe d'options.
 | Désigne l'option non sélectionnée. Si vous cliquez sur ce bouton radio, l'option est sélectionnée et la sélection précédente au sein du groupe d'options est annulée.
 | Désigne l'option sélectionnée. Pour désélectionner celle-ci, cliquez dans la case.
 | Désigne l'option non sélectionnée. Pour sélectionner celle-ci, cliquez dans la case. La sélection d'une case à cocher n'exclut pas la sélection des autres cases.
 | Désigne une zone de texte. Cliquez dessus pour afficher une zone permettant d'entrer des chaînes de caractères.
 | Désigne une zone de sélection. Cliquez dessus pour afficher la liste des sélections disponibles et choisir l'entrée souhaitée. Par exemple, si le filtre prend en charge les changements de code de page Windows, vous pouvez sélectionner le code de page requis.

Lorsqu'un bouton radio, une case à cocher ou un symbole est barré d'un trait rouge (par ex. : ou [image]), cela signifie que l'option concernée est affectée d'une valeur obligatoire et, dans les circonstances en question, n'est pas disponible pour sélection par l'utilisateur.

  • Vérifiez, ou le cas échéant sélectionnez, le niveau de formatage requis.

  • Modifiez les réglages selon vos besoins.

  • Cliquez sur Appliquer pour appliquer les réglages changés uniquement à l'enregistrement en cours, sans modifier les préférences du filtre sélectionné. Cette option n'est pas disponible si vous avez ouvert la boîte de dialogue à partir de la fenêtre Filtres d'exportation.

  • Cliquez sur Valeurs par défaut pour restaurer les paramètres par défaut du filtre sélectionné.

  • Cliquez sur Enregistrer pour sauvegarder les modifications apportées aux paramètres du filtre sélectionné. Les réglages enregistrés seront utilisés lors de toute prochaine utilisation du filtre. Si vous effectuez cette opération à partir de la boîte de dialogue Enregistrer sous, l'option Enregistrer applique également les nouveaux paramètres à l'enregistrement en cours.

  • Cliquez sur Nouveau filtre pour créer un filtre défini par l'utilisateur. Après avoir attribué un nom au filtre, définissez les paramètres selon vos besoins et cliquez sur Enregistrer. Vous pouvez également modifier d'abord les paramètres requis, puis cliquer sur Nouveau filtre, assigner un nom au filtre et cliquer sur OK.

  • Cliquez sur [image] pour sélectionner le programme à utiliser avec la fonction Enregistrer et lancer pour le type de fichier actuel.

  • Les options des filtres d'exportation permettent de définir la présence ou l'absence de graphiques, de styles de paragraphe et de grilles de tableau.


Niveaux de formatage

Le niveau de formatage à appliquer lors de l'exportation est défini au moment de cette opération, dans les boîtes de dialogue Enregistrer sous, Copier dans le Presse-papiers ou Envoyer comme e-mail. Trois niveaux de formatage disponibles correspondent aux modes d'affichage du même nom de l'éditeur de texte. Toutefois, le niveau utilisé lors de l'enregistrement ne dépend aucunement du formatage présent dans l'éditeur de texte.

Lors de l'exportation vers un fichier ou un message e-mail, spécifiez d'abord un type de fichier. Cette sélection détermine en effet les niveaux de formatage mis à votre disposition.

Niveaux de formatage disponibles :

Aucun formatage

Exporte le texte en une colonne unique, dans un seul style et corps de police et avec l'alignement à gauche. Lors de l'exportation aux formats Texte ou Unicode, les graphiques et les tableaux ne sont pas supportés. Vous pouvez exporter le texte ordinaire vers quasiment tout type de fichier et d'application cible ; dans ces cas, les graphiques, les tableaux et les puces peuvent être conservés. Les modifications de l'ordre de lecture effectuées en mode True Page affectent ce niveau de formatage.

Conserver le formatage polices/paragraphes

Exporte un texte sans colonnes, tout en conservant ses caractéristiques originales de polices et de paragraphes, ainsi que les graphiques et tableaux. Cette option est disponible pour la plupart des types de fichier. Les modifications de l'ordre de lecture effectuées en mode True Page affectent ce niveau de formatage.

Pages en continu

Permet de conserver la mise en page du document original (y compris la disposition en colonnes). Si possible, les colonnes et les retraits, et non les cadres, sont utilisés pour assurer l'enchaînement du texte.

True Page

Permet de conserver la mise en page du document original (y compris la disposition en colonnes). Ce formatage porte sur le texte, les images, les tableaux et les cadres. Il est destiné uniquement aux applications cibles capables de gérer ce mode. L'option True Page constitue la seule valeur possible pour l'exportation au format XML et PDF (à part PDF édité).

Feuille de calcul

Exporte les résultats de la reconnaissance au format utilisant les tabulations, approprié pour les tableurs.

La suppression des colonnes pour l'exportation en modes Aucun formatage et Conserver le formatage polices/paragraphes se déroule de gauche à droite et du haut vers le bas.

Avant de procéder à l'exportation, vérifiez en mode Aucun formatage [image] ou Conserver le formatage polices/paragraphes [image] que l'ordre de lecture est correct. Sinon, passez au mode True Page [image] pour le modifier.


Enregistrer les résultats de l'OCR

Vous pouvez enregistrer le texte reconnu et les graphiques conservés sur disque sous plusieurs formats de fichiers. Pour plus de détails, voir Types de fichier supportés.

Pour enregistrer les résultats de l'OCR :

  1. Choisissez Enregistrer sous dans le menu Fichier, ou cliquez sur Exporter les résultats [image] (après avoir sélectionné Enregistrer sous dans la liste).

  2. Dans la boîte de dialogue Enregistrer sous, sélectionnez le dossier de destination et le format de fichier du document.

    Si vous souhaitez rouvrir le document sous OmniPage Pro, enregistrez-le au format « Document OmniPage ». Pour plus de détails, voir Enregistrer un document OmniPage.

  3. Indiquez le nom du fichier.

  4. Sélectionnez un niveau de formatage. Les niveaux disponibles dépendent du type de fichier : Aucun formatage, Conserver le formatage polices/paragraphes, Pages en continu, True Page, Feuille de calcul.

  5. Cliquez sur le bouton Évolué et sélectionnez les autres options requises.

  • Sélectionnez un intervalle de pages : Toutes les pages, Page actuelle ou Pages sélectionnées.

  • Sélectionnez les options de fichier :

    • Regrouper les pages en un seul fichier - Pour enregistrer toutes les pages du document actuel sous la forme d'un seul fichier.

    • Créer un fichier par page - Pour enregistrer chaque page du document actuel sous la forme d'un fichier distinct. Pour générer des noms uniques, OmniPage Pro ajoute un suffixe numérique au nom de fichier que vous fournissez comme base.

    • Créer un fichier après chaque page blanche - Pour enregistrer un document volumineux sous la forme de plusieurs fichiers (insérez une page blanche aux endroits requis : les pages situées après une page blanche sont enregistrées dans un fichier distinct). Pour plus de détails, voir Charger un fichier image.

    • Créer un fichier par image - Sélectionnez cette option si les données d'entrée proviennent de plusieurs fichiers image et que vous souhaitez générer le même nombre de fichiers de sortie (avec les mêmes noms mais des extensions différentes).

  • Sélectionnez les options de filtre requises (pour plus de détails, voir Filtres d'exportation).

  6. Cliquez sur OK.

    Le document est enregistré sur le disque. Si vous avez activé Enregistrer et lancer, le fichier exporté s'ouvre dans son application cible (en fonction des associations fichier-application existant dans votre système Windows), mais vous pouvez également associer une application cible différente à ce type de fichier. L'option Enregistrer et lancer est disponible seulement avec Regrouper les pages en un seul fichier.


Enregistrer au format PDF

OmniPage Pro supporte les formats PDF décrits ci-dessous.

PDF standard

Les pages exportées conservent l'apparence du mode True Page de l'éditeur de texte. Le fichier PDF peut être affiché et exploré dans une visionneuse (par exemple, Acrobat Reader) et modifié dans un éditeur supportant PDF (par exemple, Acrobat).

PDF édité

Utilisez cette option si vous avez apporté d'importantes modifications aux résultats de la reconnaissance. Vous disposez de trois niveaux de formatage, y compris True Page. Le fichier PDF peut être affiché, modifié et soumis à des recherches.

PDF avec image sur texte

Le fichier PDF peut être affiché, mais il ne peut pas être modifié dans un éditeur PDF. L'image originale est exportée, mais elle est liée au fichier texte correspondant, ce qui permet d'effectuer des recherches dans celui-ci. Tout mot trouvé est contrasté dans l'image.

PDF avec substitution d'image

Format semblable à « PDF standard » décrit ci-dessus, mais l'image recouvre les caractères de rejet et les caractères douteux, ce qui assure un affichage identique au document original. Le fichier PDF peut être affiché, modifié et soumis à des recherches.

PDF avec image uniquement

L'image originale est exportée. Le fichier PDF peut être affiché, mais il ne peut pas être modifié ni soumis à des recherches dans un éditeur PDF.


Enregistrer les modifications apportées à un fichier

Pour enregistrer les modifications apportées au document actuel pendant que vous travaillez, cliquez sur le bouton Enregistrer [image] de la barre d'outils Standard, ou choisissez Enregistrer dans le menu Fichier. Si vous traitez un document sans titre, la boîte de dialogue Enregistrer sous apparaît.

Dans le cas d'un document nommé, la commande Enregistrer effectue une sauvegarde sous le nom et le format du dernier enregistrement, tel qu'indiqué dans la barre de titre. Si le document est au format « document OmniPage », les images nouvelles ou modifiées, les zones modifiées, les résultats de l'OCR et les données d'apprentissage sont enregistrées. Si le document est au format texte, seules les modifications apportées aux résultats de l'OCR sont enregistrées.

Si vous souhaitez retraiter un document dans OmniPage Pro lors d'une session ultérieure, enregistrez-le en tant que document OmniPage. Ce format de fichier de sortie permet de sauvegarder l'image originale, ainsi que les résultats de l'OCR, les réglages et les données d'apprentissage. La boîte de dialogue Enregistrer sous affiche la liste des formats de fichier disponibles (avec « Document OmniPage » en dernière position).

Si vous enregistrez le document au format OmniPage (par exemple, rapport.opd), que vous le modifiez et que vous l'enregistrez sous forme de fichier texte (soit rapport.txt), puis que vous le modifiez à nouveau et que vous cliquez sur Enregistrer, vos dernières modifications sont appliquées uniquement au fichier texte et non au fichier OPD. Lorsque vous fermez le document ou que vous quittez le programme, vous êtes invité à enregistrer le fichier s'il n'a pas été enregistré en tant que document OmniPage ou si des modifications ont été effectuées depuis la dernière sauvegarde au format OPD.


Enregistrer un document OmniPage

Le format document OmniPage correspond au type de fichier propre à OmniPage Pro (extension *.opd). L'enregistrement au format OPD permet de vérifier, éditer et compléter un document lors d'une prochaine session.

Un document OmniPage peut comporter les éléments suivants :

  • Image de page originale avec, le cas échéant, valeur de fond (Traitement, Ignorer, etc.) et zones déjà tracées.

  • Résultats de la reconnaissance.

  • Paramètres sélectionnés au moment de l'enregistrement.

  • Liens entre l'image de page et le texte reconnu (permettent la vérification lors de la réouverture du fichier dans OmniPage Pro).

  • Données d'apprentissage qui n'ont pas encore été enregistrées.

Pour enregistrer un document au format OmniPage :

  1. Dans le menu Fichier, choisissez Enregistrer sous : la boîte de dialogue Enregistrer sous apparaît.

  2. Dans la liste Format, sélectionnez Document OmniPage.

  3. Spécifiez le dossier de destination et le nom de fichier du document.

  4. Cliquez sur OK.

Si vous enregistrez un document OPD sous un autre format, le programme ne le réenregistre pas automatiquement au format OPD. Au moment de la fermeture du document ou de l'application, vous serez invité à enregistrer le document en tant que fichier OPD.

Avantages du format OPD

Le format OPD est conseillé dans les cas suivants :

  • Vous ne pouvez pas terminer le traitement d'un document au cours de la session en cours.

  • Vous souhaitez transmettre le document à d'autres utilisateurs disposant d'OmniPage Pro (par exemple, l'envoyer à un spécialiste pour vérification).

  • Votre bureau est équipé d'un scanner générant des images qui sont reconnues et vérifiées sur divers postes de travail, puis enregistrées dans un emplacement central (les fichiers transférés doivent être au format OPD).

  • Vous souhaitez mettre en place une archive des documents reconnus dont les images originales restent accessibles (le texte reconnu permet d'effectuer des recherches par mot clé et accepte d'autres techniques de récupération de documents).


Copier des pages dans le Presse-papiers

Vous pouvez placer les résultats de la reconnaissance de la page actuelle, des pages sélectionnées, ou de toutes les pages reconnues d'un document dans le Presse-papiers. Vous pouvez ensuite coller le contenu du Presse-papiers dans une autre application.

  • Le formatage du texte, tel que les caractères gras et italiques, est conservé lorsque vous collez le contenu du Presse-papiers dans une application prenant en charge le format RTF. Dans le cas contraire, seul le texte ordinaire est conservé. Les graphiques sont conservés dans les applications gérant l'insertion d'images.

Pour copier des pages dans le Presse-papiers :

  • Choisissez la commande Copier dans le Presse-papiers dans la liste déroulante Exporter les résultats.

  • Dans le cas d'un traitement en mode automatique, cliquez sur le bouton Lancer.
    Dès que la reconnaissance ou la vérification de la dernière page du document disponible est terminée, la boîte de dialogue Copier dans le Presse-papiers apparaît. Sélectionnez une valeur pour les options Intervalle de pages et Type de formatage des pages. Lorsque vous cliquez sur OK, les résultats de la reconnaissance sont placés dans le Presse-papiers aux formats Texte, Texte Unicode, Texte avec données séparées par des virgules et RTF.

  • Dans le cas d'un traitement manuel, cliquez sur le bouton Exporter les résultats, puis sélectionnez une valeur pour les options Intervalle de pages et Type de formatage des pages dans la boîte de dialogue Copier dans le Presse-papiers. Lorsque vous cliquez sur OK, l'opération de copie démarre sur-le-champ.

  • Placez le point d'insertion dans l'application cible et sélectionnez Coller. Le texte est collé au format RTF si l'application cible supporte ce format, sinon un format de texte est choisi. Sélectionnez Collage spécial pour choisir l'un des formats disponibles.

Pour copier une page par glisser-déplacer :

  • Appuyez sur les touches Ctrl+Tab, et, tout en les maintenant enfoncées, cliquez dans l'image de page actuelle et faites-la glisser sur le document ouvert dans la fenêtre de l'application cible.

Les résultats de l'OCR de la page actuelle sont collés depuis le Presse-papiers dans le document, à l'emplacement du curseur. Si nécessaire, la reconnaissance est exécutée. Le niveau de formatage appliqué correspond au niveau utilisé lors de la copie vers le Presse-papiers.

Copier le document dans le Presse-papiers est l'une des options d'exportation du document reconnu offertes par OmniPage Pro. Cliquez ici pour obtenir des informations sur les autres options d'exportation.

Pour couper ou coller dans le Presse-papiers uniquement un texte ou un graphique sélectionné, voir Couper du texte ou Copier du texte ou un graphique.


Envoyer des pages comme pièces jointes d'e-mail

Si vous disposez d'une application compatible MAPI, telle que Microsoft Outlook, vous pouvez envoyer les résultats de la reconnaissance sous la forme d'un ou plusieurs fichiers joints à un e-mail. Vous pouvez également sélectionner un intervalle de pages et un niveau de formatage.

Pour envoyer des pages par e-mail :

  • Sélectionnez Envoyer comme e-mail dans la liste Exporter les résultats de la boîte à outils.

  • En mode automatique, cliquez sur Lancer [image]. La boîte de dialogue Envoyer comme e-mail apparaît dès que la reconnaissance ou la vérification de la dernière page du document est terminée.

  • En mode manuel, cliquez sur Exporter les résultats [image]. La boîte de dialogue Envoyer comme e-mail s'affiche immédiatement.

  • Sélectionnez un format de fichier.

  • Sélectionnez un intervalle de pages : Toutes les pages, Page actuelle ou Pages sélectionnées.

  • Sélectionnez un niveau de formatage ; la valeur à sélectionner dépend du contenu du fichier traité : Aucun formatage, Conserver le formatage polices/paragraphes, Pages en continu, True Page, Feuille de calcul.

  • Sélectionnez l'une des valeurs suivantes :

    • Regrouper les pages en un seul fichier

    • Créer un fichier par page

    • Créer un fichier après chaque page blanche

    • Créer un fichier par image.

  • Cliquez sur OK.

  • Si un message vous le demande, lancez l'application de messagerie.

    La fenêtre qui s'ouvre génère un nouveau message et joint à celui-ci la ou les pièces spécifiées. Les pièces jointes portent le nom utilisé lors du dernier enregistrement du document dans OmniPage Pro ou emploient le nom « OmniPage - Sans titre ». L'extension de fichier appropriée est ajoutée, ainsi que des suffixes numériques dans le cas de plusieurs pièces jointes.

  • Spécifiez l'adresse du ou des destinataires et tapez le texte du message.

  • Cliquez sur Envoyer.

Vous pouvez également choisir Envoyer comme e-mail dans le menu Fichier pour afficher la boîte de dialogue du même nom (à condition que le programme ne soit pas occupé).

  • Pour plus de détails sur l'insertion de fichiers image vides pour la fonction Créer un fichier après chaque page blanche, voir rubrique Charger un fichier image.


Fermer le programme

Fermer OmniPage

Pour fermer le programme, choisissez Quitter dans le menu Fichier.

Si vous avez modifié le document ouvert depuis son dernier enregistrement, un message vous propose de le sauvegarder.

Vous êtes également invité à enregistrer les données d'apprentissage si vous avez défini ce rappel.

  • Si vous envisagez de rouvrir un document sous OmniPage Pro, enregistrez-le sous le format Document OmniPage (*.OPD).

  • OmniPage Pro ne doit pas obligatoirement être actif si l'OCR est amorcé par les fonctions Direct OCR ou Planifier OCR. Si le programme est ouvert dans une telle situation, une seconde instance est lancée. Vous pouvez même éteindre l'ordinateur après avoir planifié un travail ; il suffit qu'il soit allumé au moment du lancement du travail différé.


Dépannage général

Si vous rencontrez un problème lors du lancement ou de l'utilisation d'OmniPage Pro, commencez par vérifier les points suivants :

  • Vérifiez que la configuration de votre système respecte les spécifications présentées dans la section Environnement requis.

  • Vérifiez que le scanner est correctement branché sur le secteur et qu'il est sous tension ; vérifiez également la connexion des câbles.

  • Mettez le scanner et l'ordinateur hors tension, puis remettez le scanner sous tension et relancez l'ordinateur. Vérifiez que vos applications habituelles fonctionnent correctement.

  • Avant d'utiliser votre scanner avec OmniPage Pro, exécutez le logiciel livré avec celui-ci pour vérifier son fonctionnement.

  • Assurez-vous que votre système dispose des bonnes versions de pilotes (vidéo, scanner, imprimante, etc.). Pour plus de détails, visitez la page consacrée aux scanners du site Web de ScanSoft.

  • Exécutez l'utilitaire ScanDisk (Windows 98 et ME) ou Check Disk (Windows NT, 2000 et XP) pour vérifier l'intégrité du disque dur. Pour plus de détails, reportez-vous à l'aide en ligne de Windows.

  • Défragmentez votre disque dur. Pour plus de détails, reportez-vous à l'aide en ligne de Windows.

  • Désinstallez et réinstallez OmniPage :Pro.

  • La section Support du site Web de ScanSoft (www.scansoft.com) contient des informations techniques sur les problèmes le plus fréquemment rencontrés lors de l'utilisation d'OmniPage Pro. Ces pages Web peuvent aussi proposer de l'assistance pour les procédures d'installation et de dépannage.

  • Pour plus de détails sur l'optimisation de votre environnement et de vos applications, consultez la documentation Windows.


Dépannage spécifique

Importer une image

Je charge une image mais je ne vois rien apparaître.

Vérifiez que l'image de page est visible. Déplacez la barre de fractionnement pour réduire la taille de la fenêtre de l'éditeur de texte ou du gestionnaire de documents. Déroulez le menu Affichage et vérifiez que l'option Image de page est sélectionnée. Vérifiez que la page n'a pas été placée à l'envers dans le scanner. Vérifiez la taille du fichier image.

J'ai numérisé des photos, mais elles sont de travers ou à l'envers.

Avant de lancer la numérisation, vérifiez que la photo est correctement installée sur la vitre du scanner. Affichez l'onglet Traitement de la boîte de dialogue Options et décochez la case Corriger l'orientation des pages. Il est possible qu'OmniPage Pro ait interprété un élément de la photo comme des lignes de texte et ait fait pivoter l'image en conséquence.

Les pages du document n'apparaissent pas dans le bon ordre.

Pour réagencer des pages, il suffit de faire glisser leurs vignettes. Pour charger des fichiers image dans un certain ordre, cliquez sur le bouton Évolué de la boîte de dialogue Charger un fichier image. Lorsque vous numérisez des documents recto verso présents dans l'ADF d'un scanner recto verso, ne cochez pas l'option numérisation recto verso d'OmniPage Pro mais utilisez la propre fonction du scanner.

Mon ADF a une capacité limitée. Je dois le recharger pour numériser un document volumineux mais je n'arrive pas à relancer la numérisation.

Ouvrez l'onglet Traitement de la boîte de dialogue Options et cochez la case Demander automatiquement la suite des pages. Une boîte de dialogue s'affichera alors à chaque fois que le chargeur ADF ou la liste des fichiers seront vides, vous offrant ainsi la possibilité d'ajouter des pages ou de déclarer que toutes les images du document ont été importées.

Gestionnaire de documents

Le titre des colonnes ne s'affiche pas correctement.

Déplacez le curseur dans la barre de titre en haut du tableau. Lorsqu'il atteint une séparation entre deux colonnes, il prend la forme d'une flèche double. Faites glisser la barre de fractionnement pour élargir la colonne et afficher le titre dans son intégralité. Utilisez la commande appropriée dans la fenêtre Affichage pour personnaliser l'aspect et l'agencement des colonnes.

Édition du texte

Toutes les commandes de menu relatives au formatage du texte sont affichées en grisé.

Vérifiez que l'éditeur de texte est actif. La plupart de ces commandes de menu et des boutons de la barre d'outils Formatage ne sont pas disponibles en mode Aucun formatage. Choisissez un autre mode à l'aide des boutons regroupés dans le coin inférieur gauche de l'éditeur de texte.

Je suis passé en mode Aucun formatage pour faciliter l'édition et toutes les couleurs et attributs de caractères (gras et italiques) ont disparu.

Le mode Aucun formatage ne supporte pas ces attributs. Achevez l'édition et retournez à un formatage de niveau supérieur. Les couleurs et autres attributs de formatage réapparaîtront.

Seule une partie du texte a été reconnue et elle contient trop de caractères de rejet ou dénués de sens.

Vérifiez que vous n'avez pas chargé un gabarit de zones inadapté. Tandis qu'un fichier de gabarit reste chargé, les zones de gabarit sont appliquées à toutes les pages, même les nouveaux documents. L'apparition de caractères impossibles à reconnaître et dénués de sens peut être due à l'empiètement de bordures de zones sur le texte.

IntelliTrain

J'ai effectué des corrections dans le texte reconnu mais les données d'apprentissage ne sont pas marquées [non enregistrées] dans la boîte de dialogue d'apprentissage.

  1. Vous devez effectuer les corrections dans la boîte de dialogue Vérification de l'OCR. Les modifications apportées dans la fenêtre de vérification de l'éditeur de texte n'ont aucune incidence sur les données d'apprentissage.

  2. IntelliTrain doit être activé dans l'onglet Vérification de la boîte de dialogue Options.

  3. Les changements effectués lors de la vérification ne génèrent pas tous des données d'apprentissage.


Tester OmniPage Pro

En redémarrant Windows 98, 2000, Me ou XP en mode Sans échec (ou Windows NT en mode VGA), vous avez la possibilité de tester OmniPage Pro sur un système à configuration simplifiée. Cette solution est conseillée en cas de blocage persistant du système ou d'OmniPage Pro. Pour plus de détails, consultez l'aide en ligne de Windows.

  • Les scanners ne fonctionnent pas avec OmniPage Pro en mode Sans échec et en mode VGA ; ne testez pas les problèmes de scanner sous ces modes.

Pour tester OmniPage Pro en mode Sans échec (Windows 98, 2000, Me ou XP) :

  1. Redémarrez Windows : lorsque le message « Démarrage de Windows » apparaît, appuyez sur <F8>.

  2. Lancez OmniPage Pro et testez l'OCR sur une image. Utilisez un fichier image dont vous connaissez les caractéristiques, par exemple l'un des exemples livrés en standard avec OmniPage Pro.

  3. Si OmniPage Pro ne démarre pas ou ne fonctionne pas correctement en mode Sans échec, cela signifie généralement que le problème se situe au niveau de l'installation. Désinstallez et réinstallez OmniPage Pro, puis exécutez le programme en mode Sans échec.

  4. Si OmniPage Pro fonctionne correctement en mode Sans échec, le problème provient sans doute d'un conflit avec l'un des pilotes de périphérique. Relancez Windows en mode de confirmation étape par étape. Pour plus de détails, consultez l'aide en ligne de Windows.

Tester OmniPage Pro en mode VGA (Windows NT) :

  1. Redémarrez l'ordinateur.

  2. Sélectionnez la station de travail Windows NT Version 4.00 [mode VGA] et appuyez sur Entrée.

  3. Appuyez sur Ctrl+Alt+Suppr et sélectionnez Gestionnaire des tâches.

  4. Dans la boîte de dialogue Gestionnaire de tâches, sélectionnez toutes les applications de fond et cliquez sur Terminer procédure. Pour plus de détails, consultez l'aide en ligne de Windows.

  5. Lancez OmniPage Pro et testez l'OCR sur une image. Utilisez un fichier image dont vous connaissez les caractéristiques, par exemple l'un des exemples livrés en standard avec OmniPage Pro.


Environnement requis

Pour installer et utiliser OmniPage Pro 12, vous devez prévoir l'environnement minimum suivant :

  • Processeur Pentium (ou équivalent) ou supérieur

  • Microsoft Windows : 98 (à partir de la deuxième édition), Me, 2000, NT 4.0 avec Service Pack 6 ou ultérieur, XP

  • 64 Mo de RAM (128 Mo recommandés)

  • 90 Mo d'espace disque pour les fichiers de l'application, plus 5 Mo pour installation

  • 5 Mo d'espace disque si l'installateur MSI de Windows n'est pas présent dans votre système (ce module est intégré en standard à Windows Me, 2000 et XP)

  • Affichage SVGA avec 256 couleurs et résolution de 800 x 600, de préférence avec couleur 16 bits

  • Souris (ou périphérique équivalent) compatible Windows

  • Lecteur de CD-ROM (pour installation)

  • Si vous envisagez de numériser des documents, scanner compatible avec pilote approprié. Pour plus de détails sur les scanners supportés, consultez le « Scanner Guide » publié sur notre site (www.scansoft.com).

Vous obtiendrez de meilleures performances avec un processeur plus puissant, et des valeurs supérieures de RAM et d'espace disque.


Mémoire insuffisante

Lorsque la mémoire vive disponible (RAM) est insuffisante, les performances d'OmniPage Pro se dégradent. Symptômes possibles : messages d'erreur, fonctionnement très lent et accès fréquents au disque dur. Si cette situation se produit, appliquez les solutions suivantes :

  • Redémarrez l'ordinateur.

  • Fermez les autres applications pour libérer de la mémoire.

  • Fermez les fenêtres OmniPage Pro superflues.

  • Défragmentez le disque dur (pour plus de détails, consultez l'aide en ligne de Windows).

  • Augmentez la quantité d'espace disponible sur le disque dur.

  • Augmentez la mémoire vive (RAM).

  • La quantité de mémoire RAM disponible conditionne la vitesse du traitement, et plus particulièrement de la reconnaissance. Voir Environnement requis.


Espace disque insuffisant

Si l'espace disponible sur disque dur devient limité, les performances d'OmniPage Pro risquent de se dégrader. Si cette situation se produit, appliquez les solutions suivantes :

  • Videz la corbeille de Windows.

  • Quittez toutes les applications ouvertes et supprimez les fichiers *.TMP présents dans le dossier Temp (ils résident généralement dans le dossier Windows).

  • Recensez tous les fichiers OPD et supprimez tous ceux dont vous n'avez plus besoin. À cet effet, ouvrez les fichiers OPD, sauvegardez leurs résultats d'OCR le cas échéant, puis supprimez-les. Les fichiers OPD sont souvent volumineux, notamment lorsqu'ils contiennent des pages en couleur. Si vous souhaitez conserver les fichiers OPD en tant qu'archives de documents, nous vous conseillons de les transférer sur une unité de stockage de masse, tel qu'un lecteur de disque ZIP.

  • Exécutez ScanDisk ou Check Disk pour détecter et éliminer les erreurs susceptibles de réduire l'espace disque disponible (pour plus de détails, consultez l'aide en ligne de Windows).

  • Créez une copie de sauvegarde (backup) des fichiers non indispensables, puis supprimez ces fichiers du disque dur.

  • Supprimez les applications non indispensables.

  • Défragmentez votre disque dur (pour plus de détails, consultez l'aide en ligne de Windows).

  • Videz le cache de votre navigateur Web et diminuez sa taille.


Dépanner le scanner

Si vous ne parvenez pas à établir la connexion entre OmniPage Pro et le scanner, ou si un message d'erreur s'affiche lorsque vous lancez le programme, vérifiez les points suivants :

  • Vérifiez que le scanner est correctement installé et configuré, qu'il est sous tension et correctement connecté au PC et qu'il n'est pas utilisé par une autre application.

  • Avant d'utiliser votre scanner avec OmniPage Pro, vérifiez qu'il est compatible avec votre système et qu'il fonctionne avec le logiciel fourni par son fabricant. Certains scanners doivent être mis sous tension avant l'ordinateur pour que leurs pilotes puissent se charger correctement. En cas de problème, vérifiez les points ci-dessous.

  • Vérifiez qu'OmniPage Pro supporte le scanner avec votre version de Windows 98, 2000, NT, Me ou XP. Vérifiez que vous disposez des pilotes de scanner les plus récents et qu'ils sont adaptés au scanner et à votre version de Windows. Pour plus de détails, visitez le site Web du fabricant du scanner.

  • Pour plus de détails sur les scanners, vous pouvez également consulter le site Web de ScanSoft. Celui-ci inclut le Guide du scanner qui contient des données relatives aux scanners supportés (mises à jour régulièrement) et des réponses à de nombreuses questions. ScanSoft effectue des tests complets sur les 25 modèles de scanner les plus répandus.

  • Si votre PC est connecté à plusieurs scanners, lancez l'Assistant du scanner pour vérifier si le modèle actif est sélectionné par défaut.

  • Pour tester le scanner connecté, cliquez sur le bouton Démarrer de Windows et choisissez Assistant du scanner, puis Tester scanner/appareil photo numérique. Pour plus de détails, voir rubrique Configurer le scanner.

  • Aucun pilote de scanner n'est livré avec OmniPage Pro ; pour pouvoir fonctionner avec OmniPage Pro, votre scanner doit donc être installé avec les pilotes appropriés.


Désinstaller le logiciel

Certains problèmes peuvent être résolus en désinstallant puis en réinstallant OmniPage Pro. Le programme de désinstallation d'OmniPage Pro ne supprime pas les fichiers suivants :

Gabarits de zone (*.ZON)

Fichiers d'apprentissage (*.OTD)

Dictionnaires utilisateur (*.UD)

Documents OmniPage (*.OPD)

Fichiers image enregistrés ou fichiers d'exportation.

  • Pour désinstaller OmniPage Pro sous Windows NT/2000 ou XP, vous devez ouvrir une session avec privilèges d'administrateur.

Pour désinstaller ou réinstaller OmniPage Pro :

  1. Fermez OmniPage Pro.

  2. Choisissez Démarrer*Paramètres*Panneau de configuration*Ajout/Suppression de programmes.

  3. Sélectionnez OmniPage Pro et cliquez sur Modifier (ou Changer/Supprimer, ou bouton équivalent dans votre système).

  4. Dans la boîte de dialogue qui apparaît, cliquez sur Suivant.

  5. Sélectionnez Supprimer tout ou Réparer tout, puis cliquez sur Suivant.

  6. Exécutez les instructions qui s'affichent jusqu'à ce que la désinstallation soit terminée.

  7. Lorsque vous désinstallez OmniPage Pro, le lien avec votre scanner est automatiquement désinstallé. Si vous réinstallez le logiciel, vous devez à nouveau configurer votre scanner pour l'utilisation avec OmniPage Pro. Le module de synthèse vocale installé en même temps que le programme est également désinstallé. Bien sûr, les autres modules de ce type présents sur votre système (même s'ils ont été utilisés par OmniPage Pro) ne sont pas désinstallés.


Reconnaissance de texte incorrecte

Si une partie du document original n'est pas correctement convertie en texte pendant la reconnaissance, appliquez les solutions suivantes :

  • Examinez l'image de page originale et vérifiez que tous les blocs de texte sont entourés d'une zone (tout bloc de texte non entouré d'une zone est ignoré lors de la reconnaissance).

  • Vérifiez que les zones de texte sont identifiées correctement. Si nécessaire, sélectionnez d'autres valeurs de type et/ou de contenu pour les zones existantes et relancez la reconnaissance du document. Pour plus de détails, voir Types de zone et contenu.

  • Assurez-vous que vous n'avez pas chargé un gabarit incorrect. Si les bords des zones empiètent sur le texte, la qualité de la reconnaissance en est affectée.

  • Ajustez les curseurs de luminosité et de contraste (onglet Scanner de la boîte de dialogue Options) : vous devrez sans doute essayer plusieurs combinaisons de réglages pour obtenir le résultat escompté.

  • Vérifiez la résolution de l'image originale : pour afficher cette valeur, placez le pointeur de la souris pendant quelques secondes au-dessus de la vignette de page. Une résolution très supérieure ou très inférieure à 300 ppp risque de gêner la reconnaissance.

  • Vérifiez que les langues du document ont été correctement sélectionnées dans les réglages OCR ; sélectionnez uniquement les langues utilisées dans le document.

  • Activez IntelliTrain et effectuez les corrections nécessaires. Cette fonction convient tout particulièrement aux polices stylisées et aux documents présentant une dégradation uniforme. Si IntelliTrain était actif lors de l'OCR, désactivez-le car il n'est pas destiné à certains types de documents très dégradés.

  • Déclarez certains caractères par apprentissage manuel, ou éditez les données d'apprentissage existantes de manière à supprimer les caractères qui gênent la reconnaissance.

  • Si vous utilisez la vue True Page de l'éditeur de texte ou comme niveau de formatage en export, n'oubliez pas que le texte reconnu est placé dans des blocs de texte ; si l'un des blocs est trop petit, il est possible qu'une partie de son texte soit masquée. Pour afficher le texte masqué, pointez dans le bloc et utilisez les touches fléchées du clavier pour faire défiler le texte dans la direction requise.

  • Vérifiez qu'il n'y a ni poussières ni rayures sur les parties vitrées ou les lentilles de votre scanner. Au besoin, nettoyez ces éléments.

  • OmniPage Pro reconnaît uniquement les caractères imprimés (machine à écrire, imprimante laser, etc.). Le programme peut traiter les caractères matriciels, mais la précision de l'OCR risque d'être insatisfaisante pour les textes de qualité moyenne. Le programme n'accepte pas les caractères manuscrits ; toutefois, vous pouvez lui demander de conserver un bloc de texte manuscrit (une signature, par exemple) en entourant celui-ci d'une zone de type Graphique.


Optimiser la vitesse

Pour améliorer la vitesse de traitement d'OmniPage Pro, vous disposez de différentes solutions :

  • Utilisez un processeur plus puissant.

    La vitesse de traitement d'OmniPage Pro dépend directement de la puissance du processeur utilisé. Un ordinateur équipé d'un Pentium III est beaucoup plus rapide qu'un Pentium II, lui-même supérieur à un 486, etc. Par ailleurs, 64 Mo de RAM constituent une valeur minimum ; l'OCR étant une application gourmande en temps CPU, plus vous disposerez de mémoire vive (RAM), plus le traitement sera rapide.

  • Sélectionnez les réglages les plus rapides (ou désactivez les réglages les moins efficaces).

    Modifiez quelques réglages dans la boîte de dialogue Options :

    • Désélectionnez Corriger l'orientation des pages dans l'onglet Traitement. Assurez-vous que l'option d'orientation des pages sélectionnée dans l'onglet Scanner est correcte.

    • Sélectionnez un type de mise en page sans détection des tableaux si vos pages n'en contiennent pas afin de ne pas exécuter inutilement l'algorithme de recherche des tableaux.

  • Limitez la reconnaissance au texte dont vous avez besoin.

    En mode manuel, tracez des zones uniquement autour des sections de la page à traiter. L'OCR étant ainsi restreint aux zones tracées, OmniPage Pro ignore les autres parties du document.

Définissez des zones Ignorer ou des fonds Ignorer pour les parties de la page que vous ne souhaitez pas traiter. Pour plus de détails, reportez-vous à la section Zones, fonds et tracé de zones automatique.

Cette solution s'avère particulièrement utile lorsque le texte comporte des caractères mal imprimés, en biais, de corps très réduit, aux polices stylisées, ou qu'il fait partie d'un diagramme ou d'un dessin. OmniPage Pro risque de passer beaucoup de temps à l'analyse et à la conversion de tels textes.

  • Optimisez la vérification.

Placez les éléments suivants dans un dictionnaire utilisateur afin qu'ils n'apparaissent pas dans la fenêtre de vérification : votre nom, les éléments composant votre adresse, votre branche commerciale, le nom de votre entreprise et de ses produits, les abréviations et les termes techniques spécifiques à votre secteur d'activité.

  • Traitez automatiquement les documents volumineux.

Appliquez le traitement automatique aux documents volumineux dont seules quelques pages nécessitent une attention particulière de votre part. Non seulement la procédure automatique risque fort d'être plus rapide que le traitement manuel, mais elle ne monopolise pas votre attention. Vous pourrez ensuite retracer manuellement et relancer la reconnaissance des quelques pages inadéquates. Pour plus de détails, reportez-vous à la section Traitement combiné.

Scindez les documents volumineux en plusieurs documents.

Le module Planifier OCR permet de différer le traitement automatique de vos travaux de reconnaissance à un moment où vous n'êtes pas à votre ordinateur (pendant l'heure du déjeuner ou une réunion, par exemple). Enregistrez votre travail au format Document OmniPage si vous souhaitez vérifier les textes reconnus ultérieurement.


Optimiser la précision

Ces conseils vous aideront à améliorer la précision de la reconnaissance dans OmniPage Pro.

Sélectionnez le ou les réglages requis dans la boîte de dialogue Options.

Choisissez Options dans le menu Outils ou cliquez sur [image] dans la barre d'outils Standard. Cliquez ensuite sur l'onglet correspondant aux réglages à modifier dans la boîte de dialogue Options.

  • Ajustez les curseurs de luminosité et de contraste dans la fenêtre Scanner. Cliquez ici pour afficher un exemple de luminosité optimale.

  • Si la précision de la reconnaissance est un critère dominant, privilégiez le mode de numérisation en noir et blanc pour les documents de bonne qualité présentant des caractères noirs nets sur fond blanc. Recourez au mode de numérisation en niveaux de gris si les pages du document présentent un texte sur fond de couleur ou en dégradé, ou encore un contraste variable ou réduit.

  • Sélectionnez Corriger l'orientation des pages dans l'onglet Traitement afin que le programme détecte l'orientation du texte sur la page et fasse pivoter celle-ci en cas de besoin. Si une page n'est pas orientée correctement, faites-la pivoter manuellement ou désactivez cette fonction avant de relancer la numérisation ; en effet la détection automatique des pages contenant du texte vertical s'avère parfois difficile.

  • Sélectionnez Fichier d'apprentissage dans l'onglet Vérification pour charger un fichier d'apprentissage auquel le programme se réfèrera pour reconnaître les caractères spéciaux et stylisés. Pour plus de détails, voir Fichiers d'apprentissage.

Faites appel aux fonctions d'aide à la reconnaissance pertinentes.

  • Avant de lancer l'OCR d'un document volumineux pour lequel vous ne possédez pas de fichier d'apprentissage, créez des données d'apprentissage à partir de quelques pages représentatives. Activez IntelliTrain dans la fenêtre Vérification de la boîte de dialogue Options, lancez la reconnaissance de trois ou quatre pages, puis vérifiez le texte. Examinez ensuite la qualité des données d'apprentissage dans la boîte de dialogue Modification du fichier d'apprentissage, corrigez-les le cas échéant et enregistrez le fichier.

  • Si vous n'êtes pas satisfait des résultats obtenus avec un fichier d'apprentissage, vérifiez son contenu dans la boîte de dialogue Modification du fichier d'apprentissage. Si ce fichier ne convient pas au document en cours, déchargez-le ou supprimez-en les caractères mal formés. Mieux vaut se passer de données d'apprentissage que de travailler avec des données d'apprentissage inadaptées.

  • Si vous avez chargé un dictionnaire utilisateur et que plusieurs mots impropres n'apparaissent pas à la vérification, vérifiez son contenu dans la boîte de dialogue Modification du dictionnaire utilisateur. Supprimez toutes les entrées incorrectes, notamment les mots mal orthographiés.

Déclarez le contenu de zone approprié.

  • Lorsque vous traitez manuellement les pages d'un document, veillez à définir correctement leurs zones avant de lancer l'OCR.

  • Dans le cas d'un traitement automatique, assurez-vous que le réglage de la mise en page originale correspond parfaitement au document. Examinez les résultats de la reconnaissance et modifiez la définition et/ou les propriétés des zones mal reconnues. Relancez ensuite la reconnaissance des pages dont vous avez modifié les zones.

  • Veillez à ne pas charger de fichier de gabarit de zones inadapté aux pages actuelles.

  • Pour conserver un bloc de texte manuscrit (une signature, par exemple), entourez-le d'une zone Graphique.

Utilisez uniquement des images de qualité.

  • Lorsque vous numérisez un document, efforcez-vous d'utiliser un original. Les pages photocomposées et imprimées sur du matériel de qualité garantissent la meilleure précision de reconnaissance. En effet, la précision de l'OCR dépend souvent de la qualité du document original.

  • Une bonne photocopie est parfois préférable à un original de mauvaise qualité. C'est le cas, par exemple, d'un document original avec faible contraste ou imprimé sur du papier fin. En revanche, une photocopie dégradée, striée et tachée donnera rarement de bons résultats.

  • Demandez à vos correspondants de sélectionner le mode Fin (ou équivalent) lors de l'envoi de fax.

  • Les images de page ne doivent pas comporter d'éléments manuscrits : commentaires, ratures, croquis, etc. Tout caractère non imprimé ralentit considérablement la reconnaissance, et tout caractère surchargé d'une marque quelconque peut être impossible à reconnaître. Il est préférable d'exclure ces marques des zones ou de les placer dans une zone Ignorer.

  • Le texte des images de page doit être aussi net et propre que possible. Les caractères doivent être bien définis et nettement séparés et ne pas se chevaucher ou se fondre les uns dans les autres.

  • Si vous pouvez influer sur le formatage des documents à reconnaître, évitez les traits de soulignement ; ceux-ci sont difficiles à reconnaître avec précision parce qu'ils changent la forme du jambage des lettres q, g, y, p et j.

  • Si le résultat de la reconnaissance d'un fichier image n'est pas satisfaisant, pointez sur sa vignette pour afficher sa qualité et sa résolution. La valeur de 300 ppp est recommandée pour une précision d'OCR optimale ; une résolution inférieure à 200 ppp ou supérieure à 400 ppp risque d'affecter la précision de la reconnaissance. Si vous possédez un exemplaire papier du document, modifiez les réglages, puis relancez la numérisation. Sinon, demandez à la personne qui vous a fourni l'image d'utiliser une résolution de 300 ppp.


Améliorer la reconnaissance des fax

Pour améliorer la reconnaissance des images de fax, essayez les solutions suivantes

  • Demandez à vos correspondants d'utiliser des documents originaux propres et nettement imprimés

  • Demandez à vos correspondants de sélectionner le mode Fin (ou équivalent) lors de l'envoi de fax. En général, la résolution obtenue est de 200x200 ppp.

  • Lorsque vous pouvez établir une liaison par fax-modem (source et destination), demandez à vos correspondants d'utiliser cette solution de manière à transmettre les fichiers fax directement dans votre ordinateur. Vous pouvez ensuite enregistrer ce fax sous forme de fichier image, puis le charger dans OmniPage Pro. Pour plus de détails, voir Charger un fichier image.


Blocage du système pendant la reconnaissance

Si le système se bloque pendant la reconnaissance ou si le temps de traitement est excessivement long, appliquez les solutions suivantes :

  • Éliminez les problèmes causés par une insuffisance de mémoire (RAM).

  • Éliminez les problèmes causés par un espace disque insuffisant.

  • Réduisez en icônes les applications actives ou appuyez plusieurs fois sur Alt+Tab pour vérifier si des messages d'erreur Windows sont affichés.

  • Vérifiez la qualité de l'image destinée à la reconnaissance.

  • Pour améliorer la qualité des images numérisées, consultez la documentation de votre scanner.

  • Simplifiez le traitement des images de page chargées (texte dense, nombreux graphiques et/ou formatage complexe) en exécutant la reconnaissance sur une partie d'image à la fois. Tracez les zones manuellement ou modifiez les zones créées en mode automatique, puis lancez la reconnaissance sur une partie de page à la fois.

  • Relancez Windows 98, Me, 2000 ou XP en mode Sans échec (Windows NT en mode VGA) et testez OmniPage Pro en effectuant la reconnaissance des fichiers image exemples copiés dans votre système lors de l'installation (voir section Tester OmniPage Pro).


Blocage du système pendant la numérisation

Si le système se bloque pendant la numérisation, appliquez les solutions suivantes :

  • Mettez l'ordinateur hors tension. Mettez le scanner hors tension puis à nouveau sous tension pour qu'il reprenne ses paramètres par défaut. Puis redémarrez l'ordinateur.

  • Vérifiez l'installation et la configuration du scanner. Pour plus de détails, voir Dépanner le scanner.

  • Contactez le fabricant du scanner pour vérifier que vous êtes en possession des pilotes de scanner appropriés ou les plus récents.

  • Éliminez les problèmes causés par une insuffisance de mémoire (RAM).

  • Éliminez les problèmes causés par un espace disque insuffisant.

  • Pour toute information ou mise à jour, visitez notre site Web (www.scansoft.com).


Index du glossaire

Fournit une liste alphabétique des termes contenus dans le glossaire. Pour afficher une rubrique, cliquez sur l'élément requis.

Pour afficher les rubriques du glossaire regroupées par thèmes, cliquez ici.

ADF (chargeur de feuilles automatique)

Application cible

Applications enregistrées

Apprentissage

Assistant OCR

Assistant de numérisation

Aucun formatage

Barre d'outils Image

Barre d'outils Standard

Barre de fractionnement

Boîte à outils OmniPage

Boîte de dialogue Options

Bureau OmniPage

Cadre

Conserver le formatage polices/paragraphes

Contenu de zone

Contraste

Description de la mise en page originale

Dictionnaire spécialisé

Dictionnaire utilisateur

Direct OCR

Document OmniPage

Définition des zones automatique

Définition des zones manuelle

Éditeur de texte

Fenêtre d'image

Fenêtres d'éditeur de texte

Fichier d'apprentissage

Fichier image

Fond Ignorer

Fond Traitement

Fond

Gabarit de zones

Gestionnaire de documents

Image originale

Image

Impression matricielle

IntelliTrain

Interface utilisateur native

Luminosité

MAPI (Mailing Application Programming Interface)

Menu contextuel

Multicolonne

Niveau de formatage

Numérisation automatique

OCR

PDF (Portable Document Format)

Pilotes de scanner

Planifier OCR

Points par pouce (ppp)

Propriétés de zone

Résolution

SAPI (Speech Application Programming Interface)

Scanner à alimentation feuille à feuille

Scanner à plat

Statistiques

Support URL

Synthèse vocale

TWAIN

Texte reconnu

Traitement automatique

Traitement en direct

Traitement manuel

Travail

True Page

Type de zone

Unicode

Vignettes

Vérification de l'OCR

WYSIWYG

Zone Ignorer

Zone Traitement

Zones


Rubriques du glossaire

Fournit une liste des termes du glossaire regroupés par thèmes (au nombre de six). Pour afficher une rubrique, cliquez sur l'élément requis.

Pour afficher ces rubriques dans l'ordre alphabétique, cliquez ici.

Numérisation

ADF (chargeur de feuilles automatique)

Scanner à plat

Numérisation automatique

Scanner à alimentation feuille à feuille

Points par pouce (ppp)

Résolution

Luminosité

Contraste

Assistant de numérisation

Pilotes de scanner

Interface utilisateur native

TWAIN

Images

Fichier image

Image originale

Points par pouce (ppp)

Fond

Zones

Définition des zones automatique

Définition des zones manuelle

Contenu de zone

Propriétés de zone

Type de zone

Zone Traiter

Zone Ignorer

Fond Traiter

Fond Ignorer

Gabarit de zones

Bureau OmniPage

Bureau OmniPage

Barre d'outils Standard

boîte à outils OmniPage

Fenêtre d'image

Barre d'outils Image

Vignettes

Éditeur de texte

Gestionnaire de documents

Assistant OCR

Menu contextuel

Barre de fractionnement

Éditeur de texte

Éditeur de texte

Fenêtres d'éditeur de texte

Aucun formatage

Conserver le formatage polices/paragraphes

True Page

Cadre

Multicolonne

Texte reconnu

Vérification de l'OCR

IntelliTrain

Apprentissage

Fichier d'apprentissage

Dictionnaire utilisateur

Dictionnaire spécialisé :

Synthèse vocale

SAPI (Speech Application Programming Interface)

Support URL

WYSIWYG

Unicode

Gestionnaire de documents

Statistiques

Traitement

OCR

Traitement automatique

Traitement manuel

Traitement en direct

Document OmniPage

Description de la mise en page originale

Impression matricielle

Texte reconnu

Boîte de dialogue Options

PDF (Portable Document Format)

Direct OCR

Planifier OCR

Travail

Exporter

Application cible

Applications enregistrées

Direct OCR

Planifier OCR

MAPI (Mailing Application Programming Interface)

Unicode

Niveau de formatage


Guides des touches

Touche | Action
F1 | Affiche la rubrique d'aide en ligne relative à la boîte de dialogue ou à la zone d'écran actuelle.
F2 | Ouvre la boîte de dialogue Édition de la note (pour la page actuelle) dans le gestionnaire de documents.
F4 | Trouve le prochain mot douteux dans l'éditeur de texte.
F5 | Active/désactive le mode Synthèse vocale.
F6 | Active le prochain volet de fractionnement non masqué.
F7 | Lance la vérification.
F8 | Masque/affiche la fenêtre du vérificateur (tant qu'elle reste enfoncée).
F9 | Active/désactive le vérificateur.
Maj.+F10 | Affiche le menu correspondant au contexte actuel.

Fonctions | Séquences de touches
Gras | Ctrl+Maj+G
Effacer | Suppr.
Copier | Ctrl+C
Couper | Ctrl+X
Supprimer la page actuelle | Ctrl+D
Fin d'une colonne de table | Alt+ PgSuiv
Fin d'une rangée de table | Alt+Fin
Exporter les résultats (bouton) | Ctrl+Maj.+3 (clavier principal)
Rechercher | Ctrl+F
Importer la page (bouton) | Ctrl+Maj.+1 (clavier principal)
Aller à la page | Ctrl+G
Insérer un tiret de césure | Ctrl+-
Insérer un saut de ligne | Maj.+Retour
Italique | Ctrl+Maj+I
Nouveau | Ctrl+N
Page suivante | Ctrl+ PgSuiv
Ouvrir un document OmniPage (*.OPD) | Ctrl+O
Coller | Ctrl+V
Reconnaître (bouton) | Ctrl+Maj.+2 (clavier principal)
Page précédente | Ctrl+ PgPrec
Rétablir | Ctrl+Y
Remplacer | Ctrl+H
Enregistrer | Ctrl+S
Sélectionner tout | Ctrl+A
Sélectionner une table | Alt+Effacer (5 avec Dévérouillage du pavé numérique)
Début d'une colonne de table | Alt+ PgPrec
Début d'une rangée de table | Alt+Début
Souligné | Ctrl+Maj+U
Annuler | Ctrl+Z

  • D'autres guides de clavier sont proposés dans les rubriques Vérifier le texte reconnu et Module de synthèse vocale.


À propos d'OmniPage Pro

Choisissez À propos d'OmniPage Pro dans le menu Aide pour afficher les informations suivantes :

  • numéro de version,

  • copyright et informations juridiques,

  • nom d'utilisateur et de société,

  • numéro de série du logiciel,

  • informations décrivant votre ordinateur et son système d'exploitation.


Bordures et dégradé (boîte de dialogue)

Cette rubrique porte sur les boîtes de dialogue Bordures et dégradé, Couleur et Formatage des lignes.

Bordures et dégradé (boîte de dialogue)

Pour afficher cette boîte de dialogue, choisissez la commande appropriée du menu contextuel de l'éditeur de texte : Cadre, Tableau ou Bloc de texte. Dans le cas d'un bloc de texte, seule la fenêtre Dégradé s'affiche.

Fenêtre Bordures

Type :

  • Sélectionnez Aucun (en cliquant sur l'icône) pour supprimer la bordure.

  • Sélectionnez Boîte pour appliquer un format d'encadré à l'élément (cellule, tableau ou cadre) affiché dans la zone Appliquer à.

  • Sélectionnez Personnalisée pour adapter la bordure à vos besoins spécifiques en cliquant sur l'image d'aperçu ou en utilisant les boutons de bordure.

Style : Cliquez sur le style souhaité pour la bordure définie.

Couleur : Cliquez sur la couleur souhaitée pour la bordure définie.

Largeur : Cliquez sur l'épaisseur de ligne souhaitée pour la bordure définie.

Aperçu : Cliquez sur l'image d'aperçu ou utilisez les boutons de bordure pour personnaliser la bordure selon vos besoins.

Appliquer à : Sélectionnez l'élément (cellule, tableau ou cadre) que vous souhaitez affecter de la bordure.

Fenêtre Dégradé :

  • Cliquez sur la couleur de fond souhaitée.

Automatique : Cette option affiche le nom de la couleur choisie, par défaut « Automatique ».

  • Cliquez sur Autres couleurs pour afficher la boîte de dialogue Couleur et définir vos couleurs personnalisées.

Appliquer à : Sélectionnez l'élément auquel vous voulez appliquer la couleur de fond sélectionnée.

Couleur (boîte de dialogue)

  • Cliquez sur Personnaliser les couleurs pour sélectionner un modèle et définir la nouvelle couleur. Déplacez le curseur pour effectuer les réglages de luminosité de la couleur sélectionnée.

  • Cliquez sur Ajouter aux couleurs personnalisées pour afficher la nouvelle couleur dans la liste Couleurs personnalisées.

Formatage des lignes (boîte de dialogue)

  • Définissez le style, la couleur et l'épaisseur de ligne souhaités.


.topic 2173
Cliquez sur ce bouton pour continuer la vérification.

.topic 4492
Cliquez sur ce bouton pour sélectionner le programme qui devra être associé au format de fichier actuel lors de l'exécution de la fonction " Enregistrer et lancer ".

.topic 4421
Utilisez ces réglages pour spécifier le découpage automatique des zones. Choisissez ce réglage si vos pages contiennent une seule colonne de texte et aucun tableau (par exemple, lettres commerciales ou pages de livre). Choisissez également ce réglage lorsque la page contient des mots et/ou des nombres en colonnes et que vous ne souhaitez pas que ceux-ci soient placés dans un tableau, traités sans colonne ou traités comme des colonnes distinctes.

.topic 4076
Positionne le texte sur la bordure inférieure de la cellule sélectionnée. Ceci est un alignement vertical ; pour l'alignement horizontal, utilisez les boutons de la barre d'outils de formatage.

.topic 2071
Liste des fichiers d'apprentissage que vous avez sauvegardés, ou valeur " [Néant] ". Le réglage en vigueur est signalé par le mot " (actuel) " ou " (modifié) ". Si IntelliTrain est activé et a généré des données d'apprentissage, ou si vous avez procédé à un apprentissage manuel, le nom du fichier d'apprentissage actuel est suivi de la valeur " [non enregistré] " ou " [modifié] ". Pour sélectionner un élément, cliquez sur son nom.

.topic 2043
Vous avez défini l'intervalle (en secondes) entre deux numérisations. Cliquez sur ce bouton si vous avez besoin de plus de temps pour préparer la page suivante, puis sur " Numériser maintenant ".

.topic 4023
Utilisez cette fonction pour réafficher la page précédente du document (vous pouvez également cliquer sur l'un des boutons de page de la barre d'état ou sur <Ctrl+Pge Préc.>).

.topic 4000
Cliquez sur ce bouton pour ouvrir un document. Si un document est déjà ouvert et a été modifié, un message vous invite à l'enregistrer. En outre, si vous avez activé l'option d'enregistrement des données d'apprentissage (onglet " Vérification " de la boîte de dialogue " Options "), un message vous invite à enregistrer celles-ci. Les réglages en vigueur pour le document précédent sont appliqués au nouveau document.

.topic 2249
Cliquez sur ce bouton pour ajouter dans la liste " Polices de votre document " la ou les polices sélectionnées dans la liste " Polices du système ".

.topic 2054
Sélectionnez cette commande et cliquez sur OK pour afficher la dernière page du document. Pour naviguer dans le document (première/dernière page, page suivante/précédente), vous pouvez également utiliser les boutons de page de la barre d'état.

.topic 2051
Cliquez sur ce bouton pour afficher la page dont vous spécifiez le numéro.

.topic 2243
Cliquez sur ce bouton pour supprimer la liste actuelle des polices et mapper les polices du document avec un maximum de huit polices standard. Les mappages les plus courants sont Arial pour Sans Serif, Times New Roman pour Serif et Courier New pour un texte à espacement non proportionnel.

.topic 2226
Cliquez sur ce bouton pour fermer la boîte de dialogue sans lancer la messagerie.

.topic 2098
Cliquez sur ce bouton pour fermer la boîte de dialogue en appliquant immédiatement les modifications effectuées dans celle-ci.

.topic 2191
Cette fenêtre affiche la zone d'image correspondant au texte que vous êtes en train d'éditer. Le mot sur lequel vous avez double-cliqué apparaît en rouge. Cliquez dans la fenêtre pour agrandir l'affichage de l'image. La barre d'outils du vérificateur permet d'afficher plus ou moins de contexte et de spécifier la position du vérificateur : ancré ou flottant. La position d'édition est indiquée en permanence.

.topic 2306
Utilisez cette commande pour provoquer l'affichage d'un message vous invitant à ajouter des pages en traitement automatique. Cette commande permet de numériser des pages isolées en mode automatique sans activer la fonction AutoScan. Elle est également utile pour les scanners dont l'ADF a une capacité limitée. Après avoir numérisé le contenu de l'ADF, vous pouvez choisir " Ajouter des pages " ou " Arrêter le chargement des pages ".

.topic 2323
Spécifiez le sens d'introduction des pages dans/sur le scanner : " Portrait " signifie que la largeur de la page sera parallèle au module de numérisation ; " Paysage " signifie que la longueur de la page sera parallèle au module de numérisation.

.topic 2327
Règle la luminosité. Le réglage de la luminosité et du contraste joue un rôle important dans la précision de l'OCR. Si les caractères sont épais ou se touchent, augmentez la luminosité ; s'ils sont minces ou mal imprimés, réduisez-la. L'aide en ligne fournit des exemples de luminosité optimale et médiocre.

.topic 4139
Sélectionnez cette option lorsque la page contient une seule colonne de texte et un tableau.

.topic 4319
Cliquez sur ce bouton pour afficher la boîte de dialogue " Options de filtre " associée au format de fichier actuel. Les préférences de cette boîte de dialogue sont adaptées au format de fichier actuel, et elles varient en fonction du niveau de formatage sélectionné.

.topic 2612
Cliquez sur ce bouton pour déplacer le fichier sélectionné d'une position vers le bas dans la liste (plusieurs fois si nécessaire).

.topic 2308
Cochez cette case pour conserver du texte inversé (lettres blanches ou claires sur fond noir ou foncé) ; décochez-la si vous préférez que le texte inversé soit converti en texte normal.

.topic 4450
Pour activer ce bouton, tapez un caractère dans le champ " Corriger ". Cliquez ensuite sur ce bouton pour valider le caractère saisi, ce qui aura pour effet d'améliorer la reconnaissance du document actuel. Si un fichier d'apprentissage est ouvert, chaque caractère saisi dans ce champ est ajouté dans ce fichier ; sinon, les nouveaux caractères sont stockés avec les " autres " données d'apprentissage (ajoutées manuellement ou par IntelliTrain), et vous pouvez les inclure ensuite dans un fichier d'apprentissage.

.topic 2196
Cette liste présente les formats de fichier disponibles. Pour sélectionner plusieurs valeurs, choisissez " Fichiers image " et - selon le cas - supprimez les extensions de fichier inutiles ou ajoutez les extensions requises en les séparant par un point-virgule.

.topic 4186
À partir de la boîte à outils, vous pouvez lancer le traitement automatique ou manuel et l'Assistant OCR. Par la suite, les icônes et les libellés affichés dans la boîte à outils reflètent la configuration en vigueur. Vous pouvez modifier les valeurs des trois listes.

.topic 4491
Si l'option " Enregistrer et lancer " est activée, ce programme sera utilisé pour ouvrir les fichiers de ce format. Pour sélectionner un autre programme de lancement, cliquez sur le bouton portant les points de suspension.

.topic 4425
Définit le niveau de formatage des documents reconnus. soit le texte brut sans colonnes dans une police et un corps uniques et avec les mêmes sauts de lignes que dans le document original (ce format supporte les tableaux et les graphiques).

.topic 4411
Sélectionnez cette option pour afficher la boîte de dialogue de vérification de l'OCR après la reconnaissance. Cette boîte de dialogue présente les mots absents du dictionnaire ou les mots contenant des caractères douteux, et vous aide à corriger ces mots en affichant la partie correspondante de l'image originale. Dans certains cas, la boîte de dialogue suggère des mots de remplacement.

.topic 2376
Pour demander à OmniPage Pro de détecter les tableaux lors du tracé automatique des zones. Sélectionnez cette commande pour une page contenant plusieurs tableaux ou pour une série de pages dont certaines contiennent un ou plusieurs tableaux.

.topic 4153
Pour consulter le glossaire. Choisissez entre un index alphabétique et une table des matières organisée par rubriques.

.topic 2075
Supprime le fichier d'apprentissage sélectionné.

.topic 2074
Choisissez [non enregistré] puis cliquez sur ce bouton pour enregistrer les données d'apprentissage actuelles dans un fichier, en vue d'une utilisation ultérieure. Sélectionnez le fichier affecté de l'élément [modifié] puis cliquez sur ce bouton pour enregistrer les nouvelles données d'apprentissage dans un fichier.

.topic 4025
Utilisez cette fonction pour afficher la dernière page du document ou cliquez sur un bouton de la barre d'état.

.topic 4010
Liste des documents OmniPage Pro les plus récents. Cliquez sur le document requis pour l'ouvrir. Si un document est déjà ouvert et a été modifié, un message vous invite à l'enregistrer.

.topic 2337
Sélectionnez cette option pour demander le tracé automatique des zones sans afficher d'image lorsque Direct OCR est lancé. Les zones sont tracées en fonction des réglages du document d'entrée. Désélectionnez cette commande pour afficher des images dans lesquelles vous pourrez tracer les zones manuellement.

.topic 2244
Cette zone affiche un échantillon de la dernière valeur sélectionnée dans l'une des listes de polices.

.topic 2031
Cliquez sur ce bouton pour lancer la reconnaissance automatique des pages non traitées et vérifier l'orthographe de leur texte (si la vérification est activée). Lorsque cette opération est terminée, un message vous invite à enregistrer le document.

.topic 2167
Cliquez sur ce bouton pour remplacer le mot douteux par le mot modifié dans l'onglet d'édition. Par la suite, IntelliTrain pourra utiliser ce remplacement pour résoudre d'autres problèmes de caractères douteux dans le document.

.topic 2292
Cliquez sur ce bouton pour charger les valeurs par défaut des réglages regroupés dans la boîte de dialogue " Options ".

.topic 2166
Cliquez sur ce bouton pour conserver sans changement toutes les occurrences du mot douteux (par la suite, OmniPage Pro ignore les occurrences de ce mot dans le document en cours).

.topic 2168
Cliquez sur ce bouton pour remplacer toutes les occurrences du mot douteux dans le document par le mot qui a été modifié dans l'onglet d'édition. Par la suite, IntelliTrain pourra utiliser ce remplacement pour résoudre d'autres problèmes de caractères douteux dans le document.

.topic 2354
Dans cette liste, sélectionnez la ou les langues présentes dans les pages à reconnaître. Pour améliorer l'OCR, sélectionnez uniquement la ou les langues figurant dans les pages à traiter. Les langues du haut correspondent à vos dernières sélections ; les langues qui suivent sont présentées par ordre alphabétique. Pour sélectionner une langue, tapez la lettre correspondante.

.topic 2313
Sélectionnez cette fonction si vous voulez voir apparaître un message chaque fois que vous fermez un document pour lequel des données d'apprentissage manuel ont été générées, ou que vous avez modifié en générant des données IntelliTrain. Lorsque cette fonction est activée, OmniPage Pro sauvegarde les données dans le fichier d'apprentissage actif (ou dans celui que vous créez), en vue d'une utilisation ultérieure. Si vous ne sélectionnez pas cette fonction, les données IntelliTrain sont appliquées uniquement au document ouvert. (Les données d'apprentissage sont conservées dans un document OmniPage.)

.topic 4159
Pour accéder à la page d'accueil du site Web de ScanSoft.

.topic 2102
Sélectionnez un dictionnaire utilisateur et cliquez sur ce bouton pour le définir comme dictionnaire actuel. Si vous ne souhaitez pas utiliser de dictionnaire utilisateur, sélectionnez [aucun] et cliquez sur ce bouton.

.topic 4360
Cliquez sur ce bouton pour fermer la boîte de dialogue et ouvrir les fichiers image sélectionnés (un message vous avertit si l'un des fichiers est introuvable ou ne peut pas être ouvert).

.topic 2273
Annule la création de fichier.

.topic 4092
Pour charger, consulter, éditer, enregistrer ou supprimer un dictionnaire utilisateur.

.topic 4093
Pour charger, consulter, éditer, enregistrer ou supprimer un fichier d'apprentissage.

.topic 4103
Ouvre la boîte de dialogue " Options " sur l'onglet " Vérification ".

.topic 4245
Cliquez sur ce bouton pour activer l'outil d'insertion/suppression, Lorsque vous cliquez avec cet outil dans une zone de tableau sans séparations, OmniPage Pro détecte automatiquement les séparations à définir. Lorsque vous cliquez avec cet outil dans une zone de tableau comportant déjà des séparations, OmniPage Pro supprime celles-ci.

.topic 2621
Le texte est enregistré avec un style et un corps de police uniques, avec les sauts de lignes originaux. Le texte est traité sans colonnes, sauf si vous avez spécifié " Colonne unique " à l'étape 2. Les graphiques sont conservés si l'option correspondante est activée. Les tableaux sont conservés sous forme de texte non formaté.

.topic 4364
Sélectionnez un ou plusieurs fichiers dans la liste : leur nom apparaît ici. Vous pouvez également saisir un nom de fichier avec son chemin complet. Pour charger des fichiers à partir de différents dossiers ou pour contrôler avec précision l'ordre des fichiers, cliquez sur " Avancé " et utilisez " Ajouter ".

.topic 4366
Lorsque vous sélectionnez un fichier image multipage, vous pouvez spécifier les pages à ouvrir ; sinon, OmniPage Pro ouvre toutes les pages.

.topic 4473
Sélectionnez cette option pour appliquer les données d'apprentissage à toutes les pages du document.

.topic 2275
Entrez le nom du nouveau filtre.

.topic 4453
Cette fenêtre affiche une vue agrandie (au niveau des pixels) de la ou des formes de caractère à mémoriser pour apprentissage. Les pixels bleus représentent la forme active, les pixels jaunes appartiennent à des formes proches mais ne faisant pas partie de la forme active. Si une partie du caractère requis est affiché en jaune, cliquez dessus pour l'inclure. Il est conseillé de mémoriser uniquement les formes nettement définies.

.topic 4463
Cette liste présente les mots de la page actuelle dont OmniPage Pro suggère la modification suite aux opérations d'apprentissage que vous venez d'effectuer. Si toutes les suggestions sont correctes, cliquez sur OK ; si certaines suggestions sont incorrectes, sélectionnez-les une par une, corrigez-les et ajoutez-les sous forme de données d'apprentissage ; si la plupart des suggestions sont incorrectes, cliquez sur " Annuler ".

.topic 4112
Sélectionnez cette option pour demander au vérificateur dynamique d'afficher le mot actuel et les deux mots qui l'entourent.

.topic 4111
Sélectionnez cette option pour demander au vérificateur dynamique d'afficher la ligne complète de l'image originale, avec la position d'édition en rouge.

.topic 4494
Cliquez sur ce bouton pour enregistrer les modifications apportées aux paramètres du filtre actuel. Désormais, ces paramètres seront appliqués chaque fois que vous sélectionnerez ce filtre. Pour appliquer ces nouveaux paramètres uniquement au fichier actuel, choisissez " Appliquer ".

.topic 2200
Pour créer un dossier, cliquez sur ce bouton, tapez le nom de votre choix et appuyez sur <Entrée>.

.topic 2523
Cliquez sur ce bouton pour fermer l'Assistant de nouveau travail et placer le nouveau travail dans la liste d'attente de traitement (avec application des réglages effectués dans cet Assistant).

.topic 2511
Cliquez sur ce bouton pour fermer la boîte de dialogue sans modifier le travail sélectionné.

.topic 2062
Sélectionnez un fichier de gabarit de zones ou la valeur [Néant], puis cliquez sur ce bouton pour valider.

.topic 2362
Sélectionnez l'unité de mesure à utiliser dans l'ensemble du programme.

.topic 4004
Utilisez cette fonction pour enregistrer le document actuel sous un nom et un format de votre choix. Si vous sélectionnez l'option " Document OmniPage (OPD) ", le programme enregistre les images originales, les résultats de la reconnaissance, les données d'apprentissage (le cas échéant) et les réglages du document. Avec les autres formats, seuls les résultats de la reconnaissance sont sauvegardés. Vous pouvez procéder à plusieurs enregistrements en sélectionnant certaines pages ou la totalité du document, différents formats de fichier ou/et différents niveaux de formatage.

.topic 4001
Cliquez sur ce bouton pour ouvrir un document OmniPage Pro existant en chargeant ses réglages actuels et (le cas échéant) ses données d'apprentissage.

.topic 2305
Sélectionnez cette option pour détecter la couleur du texte et du font d'origine, l'afficher dans l'éditeur de texte et la conserver à l'export.

.topic 2214
Cliquez sur ce bouton pour valider les réglages effectués et fermer la boîte de dialogue.

.topic 2211
Fait monter d'un niveau l'élément sélectionné. Répétez autant de fois que nécessaire. Pour sélectionner un dictionnaire, cliquez sur son nom.

.topic 2052
Cliquez sur ce bouton pour fermer la boîte de dialogue tout en conservant la page actuelle.

.topic 2315
Cliquez sur ce bouton pour afficher la boîte de dialogue des fichiers d'apprentissage. Cette boîte de dialogue permet d'éditer et de supprimer des fichiers d'apprentissage et d'enregistrer des données d'apprentissage dans un nouveau fichier ou dans un fichier déjà chargé mais qui a été modifié.

.topic 4040
Fait pivoter de 90, 180 ou 270 degrés l'image de la page actuelle (les zones de la page sont supprimées). Pour détecter les images entrantes et les faire pivoter automatiquement, choisissez " Corriger l'orientation des pages " dans l'onglet " Traitement " de la boîte de dialogue " Options ".

.topic 4047
Ces valeurs sont disponibles pour la fenêtre d'image. Choisissez un pourcentage prédéfini ou une valeur relative : " Largeur de la page " ou " Page entière ". Si vous choisissez une valeur relative, le facteur de zoom s'adapte à chaque modification de la taille de la zone d'affichage.

.topic 4105
Ouvre la boîte de dialogue " Options " sur l'onglet " Éditeur de texte ".

.topic 2603
Sélectionnez cette commande pour acquérir les données numérisées par le scanner. L'OCR planifié exige un scanner équipé d'un ADF. Si vous prévoyez d'utiliser l'option de sortie " Un fichier après chaque page blanche ", vous devez insérer des pages blanches selon besoin dans l'ADF.

.topic 2622
OmniPage Pro enregistre le texte en conservant ses polices et le formatage de ses paragraphes. La disposition en colonne du texte est annulée, sauf si vous spécifiez " Colonne unique " à l'étape 2. Les graphiques sont conservés et le traitement des retours à la ligne et des tableaux est effectué en fonction des réglages en vigueur.

.topic 4361
Cliquez sur ce bouton pour fermer la boîte de dialogue sans ouvrir de fichier image.

.topic 2286
Cliquez sur ce bouton pour confirmer le contenu de cette note.

.topic 4012
Vous pouvez associer certaines propriétés de fichier - Titre, Sujet, Auteur, Mots clés, Commentaire, etc. - à un document OmniPage (fichier OPD). Vous pouvez ensuite afficher ces propriétés de fichier OPD dans l'Explorateur de Windows en affichant le menu contextuel associé au document (clic droit).

.topic 4265
Sélectionnez le format du fichier à ouvrir.

.topic 4324
Cette barre contient des raccourcis vers différents emplacements de votre ordinateur local ou du réseau. Lorsque vous cliquez sur un emplacement, son chemin apparaît dans le champ " Chercher dans ", et les fichiers et dossiers stockés dans cet emplacement s'affichent sur la droite.

.topic 4553
Cliquez sur ce bouton pour agrandir l'image de la page.

.topic 4520
Affiche l'identificateur de type de document utilisé par OmniPage Pro.

.topic 4375
Fait descendre d'un niveau l'élément sélectionné. Répétez autant de fois que nécessaire. Pour sélectionner un dictionnaire, cliquez sur son nom.

.topic 4505
Cliquez sur ce bouton pour supprimer tous les objets de ce travail.

.topic 4493
Cliquez sur ce bouton pour restaurer les paramètres de filtre par défaut pour le format de fichier actuel.

.topic 4412
Sélectionnez la source de l'image : scanner connecté au PC ou pages préalablement numérisées et stockées sous forme de fichiers image. Choisissez une numérisation en noir et blanc, en niveaux de gris ou en couleur. Consultez l'aide en ligne pour vous guider dans votre choix.

.topic 4372
Retire de la liste le ou les fichiers sélectionnés.

.topic 4006
Pour imprimer les différents composants de la page actuelle, procédez comme suit : pour imprimer l'image de la page, activez la fenêtre d'image et cliquez sur ce bouton ; pour imprimer le texte reconnu dans la page, activez l'éditeur de texte et cliquez sur ce bouton. Dans les deux cas, la boîte de dialogue d'impression qui apparaît permet de spécifier les paramètres requis.

.topic 2216
Sélectionnez la colonne requise et entrez la valeur de votre choix. Valeurs par défaut : 30 ou 45 pixels. Pour faire glisser les bordures de colonne, utilisez les séparations présentes dans la barre de titre du gestionnaire de documents.

.topic 2247
Liste des polices sélectionnées pour mappage avec celles du document original. Les polices mappées ne sont pas utilisées dans le mode Aucun formatage de l'éditeur de texte. Si le format de sortie le permet, la police d'affichage est également utilisée lors de l'export du texte.

.topic 4064
Pour appliquer (dans l'éditeur de texte) le format de lettrine aux caractères sélectionnés, ou pour annuler les lettrines existantes. La boîte de dialogue affichée par cette commande propose des exemples de lettrines.

.topic 4015
Utilisez cette option pour annuler la ou les dernières opérations d'édition. En général, cette commande de menu précise la dernière action pouvant être annulée, mais dans certains cas, il est possible d'annuler une série d'actions.

.topic 4018
Utilisez cette fonction pour copier la sélection actuelle de l'éditeur de texte au Presse-papiers. La sélection peut consister en un bloc de texte, tout ou partie d'un tableau, un élément graphique ou une page entière. Vous ne pouvez pas copier de sélection contenant à la fois du texte et des éléments graphiques.

.topic 4030
Utilisez cette option pour afficher ou masquer les barres d'outils et définir l'apparence des boutons.

.topic 4046
Utilisez cette fonction pour modifier l'affichage de la zone active : image de page ou éditeur de texte. Cette fonction n'est pas disponible lorsque le gestionnaire de documents ou les vignettes sont actifs. Choisissez un pourcentage prédéfini ou une valeur relative : " Largeur de la page " ou " Page entière ". Si vous choisissez une valeur relative, le facteur de zoom s'adapte à chaque modification de la taille de la zone d'affichage.

.topic 4162
Pour acheter en ligne les produits ScanSoft.

.topic 2093
Entrez un mot ou une chaîne de caractères dans le champ d'édition affiché à gauche, puis cliquez sur ce bouton pour ajouter ce mot ou cette chaîne dans le dictionnaire (les chaînes ne doivent pas comporter plusieurs mots ni être délimitées par des signes de ponctuation).

.topic 2094
Sélectionnez un ou plusieurs mots et cliquez sur ce bouton pour le(s) supprimer.

.topic 2104
Utilisez cette option pour créer un dictionnaire utilisateur qui deviendra le dictionnaire actuel, Utilisez cette option pour créer un dictionnaire utilisateur qui deviendra le dictionnaire actuel, dans lequel vous pourrez entrer de nouveaux mots en utilisant la fonction " Editer " ou en important les mots contenus dans une liste existante. Pendant la vérification d'un document, vous pouvez également entrer des mots dans la boîte de dialogue Vérification de l'OCR.

.topic 2322
Sélectionnez le format de papier du document à numériser ; la valeur choisie conditionne la taille de page du document de sortie.

.topic 4099
Ouvre la boîte de dialogue " Options " sur l'onglet " OCR ".

.topic 4125
Démarre la numérisation en noir et blanc. Cette option n'est disponible que si un scanner est installé.

.topic 4241
Cette commande s'utilise dans les zones Tableau. Elle permet de déplacer les séparations de rangées ou de colonnes présents dans un tableau. Pour limiter le déplacement de la séparation de colonne aux rangées sélectionnées, maintenez la touche <Ctrl> enfoncée pendant le déplacement.

.topic 2624
OmniPage Pro enregistre le texte en conservant ses polices et le formatage de ses paragraphes. La présentation originale des pages est préservée à l'aide de blocs de texte et de cadres (à condition que le format de fichier de sortie sélectionné supporte ces caractéristiques). Les graphiques sont conservés et le traitement des retours à la ligne et des tableaux est effectué en fonction des réglages en vigueur.

.topic 4368
Cliquez sur ce bouton pour fermer la fenêtre des options avancées.

.topic 4262
Cliquez sur la flèche de ce champ pour sélectionner l'unité ou le dossier contenant le fichier requis. OmniPage Pro affiche le contenu de l'unité ou du dossier sélectionné. Les fichiers affichés dépendent de la valeur choisie dans la liste " Format " :

.topic 4321
Affiche le niveau de formatage associé actuellement au format de fichier sélectionné. Vous pouvez changer de niveau selon besoin (les niveaux disponibles dépendent du format de fichier sélectionné). Cette sélection devient la préférence pour le format de fichier actuel ; elle n'est pas affectée par les modifications apportées au niveau de formatage actuel de l'éditeur de texte.

.topic 4336
Cette option est activée uniquement avec les formats multipage (TIFF, DCX, PDF), lorsque vous avez choisi "Toutes les pages". Si vous sélectionnez " Un fichier par page ", un suffixe numérique est ajouté à la fin du nom de chaque fichier pour le rendre unique.

.topic 4551
Cliquez sur ce bouton pour tracer une zone Tableau. Le contenu des zones de ce type apparaît dans l'éditeur de texte dans une grille. Remarque - Les zones Tableau ne peuvent pas être de forme irrégulière.

.topic 4554
Cliquez sur ce bouton pour réduire l'image de la page.

.topic 4513
Cliquez sur " Formats d'image " pour indiquer les formats de fichier image de sortie supportés pour export vers le système DMS. Cliquez sur " Formats de texte " pour indiquer les formats de fichier texte de sortie supportés pour export. Si vous envisagez d'enregistrer et recharger des fichiers OPD, sélectionnez le format de document OmniPage dans cette liste (au préalable, votre administrateur système doit enregistrer le format de fichier OmniPage dans votre serveur DMS).

.topic 4523
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les modifications effectuées dans celle-ci.

.topic 4452
Affiche la partie de l'image (" contexte ") contenant le ou les caractère(s) que vous êtes en train d'ajouter comme données d'apprentissage ; la mise en valeur dénote le ou les caractères qui seront ajoutés.

.topic 4376
Affiche l'image du fichier sélectionné (" Aperçu " doit être sélectionné). Si vous sélectionnez plusieurs fichiers, aucune image ne peut être affichée.

.topic 4049
Affiche ou masque le gestionnaire de documents.

.topic 4107
Cliquez sur ce bouton pour retrouver et sélectionner le prochain mot douteux ou marqué dans l'éditeur de texte. Lorsque vous utilisez cette fonction " vers l'avant " du document, OmniPage Pro supprime les marqueurs. Si vous souhaitez afficher également la partie de l'image (" contexte ") dans laquelle se trouve chaque mot, activez le vérificateur.

.topic 4136
Sélectionnez cette option pour laisser OmniPage Pro déterminer la mise en page et définir le découpage en zones automatique. Cette option convient aux pages à mise en page spéciale ou inconnue, aux pages comportant plusieurs colonnes et aux pages contenant un ou plusieurs tableaux.

.topic 2194
Cochez cette case si vous souhaitez afficher dans le dossier actuel les fichiers ayant le ou les formats spécifiés (sinon, décochez cette case).

.topic 4373
Efface la liste des fichiers sélectionnés.

.topic 2378
Pour demander à OmniPage de détecter les graphiques lors du tracé automatique des zones. Sélectionnez cette option seulement pour les pages qui contiennent un graphique.

.topic 4022
Utilisez cette fonction pour afficher la page suivante du document (vous pouvez également cliquer sur l'un des boutons de page de la barre d'état ou sur <Ctrl+Pge Suiv.).

.topic 2013
Pour réenregistrer le document. À chaque enregistrement, vous pouvez spécifier des valeurs différentes de nom, d'emplacement, de format et/ou de niveau de formatage. Vous pouvez également sélectionner l'option " Document OmniPage ", qui permet de reprendre le traitement lors d'une prochaine session.

.topic 2340
Ces applications étant " enregistrées " avec OmniPage Pro, elles supportent Direct OCR. Les commandes " Acquérir texte " et " Acquérir les réglages de texte " apparaissent dans le menu " Fichier " de ces applications. Pour annuler l'enregistrement d'une application, sélectionnez-la et cliquez sur " Supprimer ". Pour enregistrer une application, vous pouvez faire glisser son icône de l'Explorateur Windows à cette liste.

.topic 0
Cliquez sur ce bouton pour fermer la boîte de dialogue sans appliquer les modifications effectuées dans celle-ci.

.topic 2294
Cliquez sur ce bouton pour enregistrer les réglages actuels de la boîte de dialogue " Options " ainsi que d'autres paramètres OmniPage Pro. Par la suite, le " fichier de réglages " obtenu peut être rechargé pour traiter des documents similaires au document actuel.

.topic 2291
Cliquez sur ce bouton pour fermer la boîte de dialogue " Options " sans appliquer les modifications effectuées dans ses différents onglets.

.topic 2163
Cet onglet d'édition affiche en couleur un mot douteux ou absent du dictionnaire. Vous pouvez accepter ce mot tel quel ou l'éditer : tapez le nouveau mot ou sélectionnez l'une des suggestions présentées dans la liste.

.topic 4034
Pour afficher ou masquer l'image de page actuelle. Lorsque l'image de page est masquée, elle est remplacée par les vignettes et/ou par l'éditeur de texte.

.topic 4163
Pour afficher les pages Web traitant des scanners supportés par OmniPage Pro (informations régulièrement mises à jour).

.topic 2091
Affiche les mots présents dans le dictionnaire utilisateur actuel. Pour sélectionner un mot, cliquez dessus ; pour sélectionner plusieurs mots, utilisez la séquence <Maj.+clic> (mots adjacents) ou <Ctrl+clic> (mots non adjacents)

.topic 4097
Pour sélectionner la voix à appliquer à la fonction de synthèse vocale et régler le débit (vitesse) et le volume sonore.

.topic 4124
Pour charger un ou plusieurs fichiers image

.topic 4220
Choisissez la source des images à insérer dans le document actuel. Si vous sélectionnez " Charger fichier ", vous devez sélectionner les fichiers au début du traitement. Selon les caractéristiques du scanner installé, vous pouvez disposer de un à trois modes de numérisation (noir et blanc, niveaux de gris, couleur). L'aide en ligne décrit les avantages de chaque mode.

.topic 4243
Cette option s'utilise avec les zones Tableau ; elle permet d'insérer des séparations de colonnes dans les tableaux.

.topic 2048
Cliquez sur ce bouton pour fermer la boîte de dialogue sans sélectionner l'application à associer à la fonction " Enregistrer et lancer ".

.topic 2253
Liste des filtres d'export (intégrés au programme et définis par l'utilisateur).

.topic 2257
Cliquez sur ce bouton pour fermer la boîte de dialogue sans modifier les paramètres des filtres de sortie.

.topic 4264
Sélectionnez un fichier ou tapez son nom (avec chemin d'accès complet).

.topic 4471
Cliquez sur ce bouton pour demander à OmniPage Pro de ne pas appliquer les données d'apprentissage aux pages du document actuel.

.topic 2634
Cliquez sur ce bouton pour modifier le chemin d'accès par défaut et/ou le nom du fichier. La zone d'information située dans la partie droite précise si vous pouvez fournir un ou plusieurs chemins d'accès et noms de fichier.

.topic 2277
Cliquez sur ce bouton pour fermer la boîte de dialogue sans créer de filtre.

.topic 4451
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les données d'apprentissage.

.topic 4497
Cliquez sur ce bouton pour fermer la boîte de dialogue sans modifier les paramètres des filtres.

.topic 2522
Cliquez sur ce bouton pour afficher la page suivante de l'Assistant de nouveau travail.

.topic 4063
Pour spécifier la position et les propriétés des taquets de tabulation définissant le formatage des paragraphes sélectionnés dans l'éditeur de texte. Cette option n'est pas disponible tant que la fenêtre de l'éditeur de texte est sélectionnée, ou si vous sélectionnez la vue " Aucun formatage ".

.topic 2413
Cliquez sur ce bouton pour fermer l'Assistant et lancer le traitement automatique en appliquant les réglages que vous venez de sélectionner.

.topic 2076
Cliquez sur ce bouton pour fermer la boîte de dialogue en appliquant les données du fichier d'apprentissage sélectionné.

.topic 4011
Cliquez sur ce bouton pour fermer OmniPage Pro. Si un document est déjà ouvert et a été modifié, un message vous invite à l'enregistrer. En outre, si vous avez activé l'option d'enregistrement des données d'apprentissage (onglet " Vérification " de la boîte de dialogue " Options "), un message vous invite à enregistrer celles-ci.

.topic 4070
Cette option permet d'utiliser comme bas de page le ou les éléments sélectionnés dans l'éditeur de texte. Cette modification peut être effectuée uniquement dans la vue True Page. Affiche ou masque les indicateurs d'en-tête et de bas de page dans l'onglet " éditeur de texte " de la boîte de dialogue " Options ".

.topic 2338
Sélectionnez cette option pour effectuer la vérification et appliquer la fonction IntelliTrain à des textes reconnus avant de les insérer dans le document actif. Ce réglage s'applique uniquement aux textes reconnus par Direct OCR.

.topic 2242
Cliquez sur ce bouton pour fermer la boîte de dialogue sans appliquer les modifications apportées aux mappages de polices.

.topic 2215
Cliquez sur ce bouton pour fermer la boîte de dialogue sans appliquer les modifications effectuées dans celle-ci.

.topic 2165
Cliquez sur cette option pour laisser tel quel le mot douteux et continuer la vérification.

.topic 4060
Définit le style des caractères (attributs des polices) à appliquer au texte sélectionné dans l'éditeur de texte. Non disponible jusqu'à ce que l'éditeur de texte ait achevé la mise au point ou en mode Aucun formatage.

.topic 4202
L'éditeur de texte affiche le document reconnu en mode Conserver le formatage polices/paragraphes. Le texte est affiché sans colonnes et conserve les caractéristiques originales des polices et des paragraphes. Dans l'onglet " éditeur de texte " de la boîte de dialogue " Options ", vous pouvez choisir l'option de retour à la ligne automatique ou conserver les sauts de ligne originaux. Cette vue facilite l'édition du texte et de ses attributs. Vous pouvez passer à une autre vue à tout moment. Le niveau de formatage appliqué lors de l'enregistrement est défini séparément.

.topic 4096
Active et désactive la fonction de synthèse vocale. La conversion texte-parole est contrôlée dans l'éditeur de texte à l'aide de commandes clavier.

.topic 4132
Ouvre la boîte de dialogue " Options " sur l'onglet " Traitement ".

.topic 4230
Lance l'Assistant OCR (à condition qu'aucun document ne soit chargé) qui vous aide à effectuer des réglages avant de lancer un traitement automatique. L'Assistant mémorise ces réglages pour les traitements ultérieurs (automatique, manuel ou avec Assistant).

.topic 4560
Cliquez sur ce bouton pour saisir ou éditer les notes ou les mots clés du champ " Note " de la page actuelle (pour travailler plus rapidement, vous pouvez également exécuter cette tâche directement dans l'application).

.topic 4137
Sélectionnez cette option pour les pages contenant une seule colonne de texte (par exemple, lettre ou page de livre) et aucun tableau.

.topic 2625
Pour enregistrer les pages sous forme de feuilles de calcul.

.topic 4543
Pour afficher les bordures du ou des tableaux sélectionnés sous la forme d'une ligne simple dans l'éditeur de texte.

.topic 4522
Cliquez sur ce bouton pour valider les modifications effectuées.

.topic 2420
Sélectionnez cette option pour charger un ou plusieurs fichiers image : dans chaque fichier image multipage, vous pouvez sélectionner les pages requises. Par ailleurs, vous pouvez préciser l'ordre des fichiers.

.topic 2276
Cliquez sur ce bouton pour créer un filtre portant le nom spécifié et affecté des paramètres actuels. Si nécessaire, modifiez les options de filtre dans la boîte de dialogue " Options de filtre ", puis cliquez sur " Enregistrer ".

.topic 4454
Affiche le résultat de la reconnaissance pour le ou les caractères mis en valeur dans la fenêtre de contexte et affichés dans la fenêtre de zoom.

.topic 4464
Affiche l'image originale du mot sélectionné.

.topic 4050
Sélectionnez cette option pour éditer les en-têtes et les pieds de page. Désélectionnez-la pour éditer le corps du texte.

.topic 2283
Cliquez sur ce bouton pour copier la sélection de page actuelle dans le Presse-papiers.

.topic 4424
Utilisez ces réglages pour spécifier le découpage automatique de zones dans une page qui contient seulement un tableau que vous souhaitez exporter dans un tableur ou conserver sans changement. Aucune zone d'enchaînement de texte ne sera détectée.

.topic 4423
Utilisez ces réglages pour spécifier le découpage automatique de zones dans une page contenant une seule colonne de texte ou un tableau.

.topic 4420
Utilisez ces réglages pour spécifier le découpage automatique de zones. Dans la plupart des cas, il est conseillé de sélectionner le mode Auto et de laisser le programme se charger du tracé des zones. Choisissez Auto si votre document contient plusieurs types de mise en page, pour les pages comportant plusieurs colonnes et un tableau ou plusieurs tableaux.

.topic 4410
Sélectionnez cette option pour demander à OmniPage Pro de tracer automatiquement les zones sur les pages à reconnaître en leur affectant les propriétés les mieux adaptées. Vous pouvez également sélectionner le gabarit de zones à utiliser. Si aucune de ces options n'est spécifiée, OmniPage Pro affiche l'image de chaque page entrante, ce qui vous donne la possibilité de tracer les zones manuellement.

.topic 4041
Affiche la vue " Aucun formatage " dans l'éditeur de texte, soit un texte sans colonne (dont vous pouvez sélectionner le style et le corps de police), avec les sauts de ligne originaux. Cette vue convient particulièrement pour éditer le texte, et elle permet d'afficher tableaux et graphiques. Vous pouvez passer à une autre vue à tout moment. Le niveau de formatage appliqué lors de l'export est défini séparément.

.topic 2343
Cliquez sur ce bouton pour rechercher parmi vos fichiers et dossiers une application n'ayant pas été détectée automatiquement.

.topic 2186
Sélectionnez cette option pour afficher le noms et l'équivalent clavier des boutons et des options sous forme de bulles d'aide (disponible uniquement si les bulles d'aide sont activées à l'aide de l'option correspondante).

.topic 2290
Cliquez sur ce bouton pour fermer la boîte de dialogue " Options " en appliquant les modifications effectuées dans ses différents onglets.

.topic 2248
Cliquez sur ce bouton pour retirer de la liste " Polices de votre document " les valeurs sélectionnées. Les valeurs ainsi retirées ne sont plus prises en compte pour le mappage des polices ; elles peuvent néanmoins être resélectionnées à tout moment à partir des polices système.

.topic 2184
Sélectionnez cette option pour afficher une version agrandie des boutons de la barre d'outils, ou désélectionnez-la pour revenir à la version réduite.

.topic 1
Cliquez sur ce bouton pour fermer la boîte de dialogue en validant les modifications effectuées dans celle-ci.

.topic 4165
Choisissez cette option pour déterminer si des mises à jour sont disponibles pour OmniPage Pro sur le site Web de ScanSoft.

.topic 4180
Barre d'outils standard. Pour afficher la fonction d'un bouton ou d'une option, cliquez sur l'aide contextuelle. Vous pouvez déplacer cette barre d'outils et l'ancrer contre l'une des bordures du bureau OmniPage Pro. Notez toutefois que la fonction zoom n'est pas disponible lorsque cette barre d'outils est verticale. Utilisez la boîte de dialogue des barres d'outils pour afficher ou masquer la barre d'outils, modifier l'affichage des boutons ou rétablir la barre à son emplacement d'origine (sous la barre des menus).

.topic 2106
Cliquez sur ce bouton pour fermer la boîte de dialogue en appliquant les modifications effectuées dans celle-ci.

.topic 2324
Sélectionnez cette option pour numériser un document recto verso avec un chargeur ADF. Une boîte de dialogue vous guidera pour numériser les pages impaires, retourner la pile puis numériser les pages paires. Ne sélectionnez pas cette option si votre scanner possède une fonction recto verso intégrée ; celle-ci se charge en effet de l'agencement des images résultantes.

.topic 4090
Pour exécuter la vérification à partir du début de la page actuelle. Les parties de texte ayant déjà été vérifiées sont ignorées. Vous pouvez demander que la vérification démarre automatiquement après l'OCR en choisissant l'option correspondante dans l'onglet " Vérification " de la boîte de dialogue " Options ".

.topic 4330
Sélectionnez un format de fichier. Le panneau inférieur affiche les informations relatives aux propriétés du format actuel.

.topic 2623
OmniPage Pro enregistre le texte en conservant ses polices et le formatage de ses paragraphes. Le texte reste disposé en colonnes et la mise en page est conservée sans l'aide de blocs de texte ou de cadres. Les graphiques sont conservés et le traitement des retours à la ligne et des tableaux est effectué en fonction des réglages en vigueur.

.topic 4322
Précisez si les résultats de la reconnaissance doivent être enregistrés dans un seul fichier ou dans plusieurs fichiers ; dans le deuxième cas, un suffixe numérique est ajouté à la fin du nom de chaque fichier pour le rendre unique.

.topic 2254
Cliquez sur ce bouton pour supprimer le filtre d'export sélectionné (seuls les filtres définis par les utilisateurs peuvent être supprimés).

.topic 2607
Sélectionnez cette option pour désigner le dossier de travaux à surveiller. Les fichiers au format spécifié qui arrivent dans le ou les dossiers de travaux pendant l'intervalle de temps fixé pour le travail seront traités.

.topic 4533
Cliquez sur ce bouton pour affecter la ou les zones sélectionnées du type Tableau. Le contenu des zones de ce type est transmis à l'éditeur de texte et placé dans une grille. Les zones de forme irrégulière affectées du type Tableau se transforment en rectangle de délimitation.

.topic 4552
Cliquez sur ce bouton pour tracer une zone Graphique. Le contenu des zones Graphique n'est pas reconnu ; il est inséré sous forme d'image dans les pages reconnues.

.topic 4521
Affiche l'identificateur de format de document utilisé par votre système DMS (détermination automatique effectuée par le programme). Si cette valeur ne correspond pas à celle de votre serveur, modifiez-la manuellement. Pour les fichiers OPD, l'identificateur est obligatoirement " OmniPage ".

.topic 4455
Tapez le ou les caractères correspondant à l'interprétation correcte de la ou des formes affichées dans la partie gauche. Pour saisir des caractères spéciaux (accents, cédille, etc.), utilisez un clavier localisé ou la table de caractères de Windows.

.topic 4462
Sélectionnez une solution incorrecte dans la liste des mots modifiés par apprentissage, puis cliquez sur ce bouton pour corriger le mot et modifier ainsi les données d'apprentissage à mémoriser.

.topic 4106
Sélectionnez cette option pour fournir les options d'enregistrement du filtre d'export d'un format de fichier donné.

.topic 2282
Sélectionnez le niveau de formatage en export. Les pages sont exportées en RTF formaté, en texte simple (non formaté) et en texte Unicode simple. Si vous sélectionnez un niveau avec formatage, la commande " Coller " insère les pages en RTF formaté dans l'application cible (si celle-ci les supporte) ; sinon, les pages sont collées en texte simple. Pour sélectionner le type de collage requis (RTF ou texte simple), choisissez l'option " Collage spécial " de l'application cible, qui figure généralement dans le menu Édition.

.topic 2505
Retire tous les travaux de la liste. Toutefois, les travaux terminés sont conservés dans la liste, et ils doivent donc être supprimés périodiquement.

.topic 2504
Retire de la liste le ou les travaux sélectionnés. Toutefois, les travaux terminés sont conservés dans la liste en tant que " pense-bêtes ", et ils doivent donc être supprimés périodiquement.

.topic 2414
Sélectionnez cette option pour demander l'enregistrement dans un fichier du document en cours : Lorsque le traitement est terminé, la boîte de dialogue " Enregistrer sous " permet de spécifier les informations suivantes : nom du ou des fichiers de sortie, format de fichier, niveau de formatage et intervalle de pages.

.topic 2064
Supprime le fichier de gabarit de zones sélectionné.

.topic 4024
Utilisez cette fonction pour afficher la première page du document ou cliquez sur un bouton de la barre d'état.

.topic 4042
Affiche la vue Conserver le formatage polices/paragraphes dans l'éditeur de texte, Le texte est affiché sans colonnes et conserve les caractéristiques originales des polices et des paragraphes. Vous pouvez activer le retour à la ligne automatique ou conserver les sauts de ligne originaux. Cette vue facilite les opérations d'édition de texte. Vous pouvez passer à une autre vue à tout moment. Le niveau de formatage appliqué lors de l'export est défini séparément.

.topic 2161
Cliquez sur ce bouton pour fermer la boîte de dialogue Vérification avant d'avoir atteint la fin du document ; les modifications effectuées sont conservées.

.topic 2182
Cliquez sur ce bouton pour fermer la boîte de dialogue sans modifier l'apparence des barres d'outils.

.topic 2164
Liste de mots suggérés en remplacement des mots détectés. Sélectionnez le mot qui vous convient dans cette liste : il est inséré dans l'onglet d'édition.

.topic 4160
Permet d'accéder aux pages Web décrivant OmniPage Pro.

.topic 4100
Ouvre la boîte de dialogue " Options " sur l'onglet " Scanner " pour vous permettre d'installer un scanner ou de modifier les paramètres du scanner existant.

.topic 4133
Utilisez cette option pour programmer l'exécution automatique d'une tâche de reconnaissance (max. huit jours).

.topic 4371
Cliquez sur ce bouton pour ajouter les fichiers image du type spécifié qui sont présents dans le dossier sélectionné.

.topic 4261
Cliquez sur ce bouton pour fermer la boîte de dialogue sans ouvrir de fichier.

.topic 4472
Cette option devient disponible lorsque la page actuelle n'est pas la dernière page du document en cours. Sélectionnez cette option pour appliquer les données d'apprentissage aux pages qui suivent la page actuelle, aux pages qui seront ajoutées et aux pages dont vous envisagez de recommencer la reconnaissance.

.topic 2356
Sélectionnez cette option pour sélectionner un ou plusieurs dictionnaires spécialisés (juridique, médecine, informatique, etc.). OmniPage Pro consulte ces dictionnaires en complément du dictionnaire standard et du dictionnaire utilisateur.

.topic 4535
Sélectionnez cette option pour permettre la reconnaissance des caractères nécessaires à la langue actuelle.

.topic 2508
Cliquez sur ce bouton pour relancer un travail mis en pause.

.topic 2608
Cliquez sur ce bouton pour sélectionner les fichiers d'un dossier ; cliquez à nouveau sur ce bouton pour sélectionner les fichiers d'un autre dossier.

.topic 4538
Sélectionnez cette option pour demander à OmniPage Pro d'afficher les séparations internes du ou des tableaux sélectionnés sous la forme d'une grille non imprimable dans l'éditeur de texte.

.topic 4539
Sélectionnez cette option pour afficher les séparations internes du ou des tableaux sélectionnés sous la forme d'une ligne simple dans l'éditeur de texte.

.topic 4547
Sélectionnez cette option pour sélectionner la zone à déplacer. Pour sélectionner plusieurs zones (en vue de les supprimer ou de changer leur type) utilisez la touche <Maj.>. Pour sélectionner des zones (en vue de les redimensionner, de les supprimer ou de changer leur type), vous pouvez également cliquer dans chacune d'entre elles avec un outil de tracé de zone.

.topic 4549
Cliquez sur ce bouton pour tracer une zone Ignorer. Le contenu des zones Ignorer n'est pas reconnu ni transféré dans l'éditeur de texte. Par ailleurs, vous ne pouvez pas tracer une zone Ignorer entièrement entourée d'un fond Ignorer.

.topic 4323
Cliquez sur ce bouton pour enregistrer les pages reconnues dans un fichier unique dans votre système DMS. Pour activer ce bouton, cliquez sur les options " Toutes les pages " et " Un fichier pour toutes les pages " et sélectionnez l'un des formats de fichier qui étaient activés auparavant dans l'onglet " Support ODMA " de la boîte de dialogue " Options ". Vous pourrez attribuer un nom à ce fichier dans la boîte de dialogue DMS.

.topic 2223
Sélectionnez le niveau de formatage à utiliser (les niveaux disponibles dépendent du format de fichier sélectionné). Cette sélection devient la préférence pour le format de fichier sélectionné ; elle n'est pas affectée par les modifications apportées au niveau de formatage de l'éditeur de texte.

.topic 4378
Cette barre contient des raccourcis vers différents emplacements de votre ordinateur local ou du réseau. Lorsque vous cliquez sur un emplacement, son chemin apparaît dans le champ " Chercher dans ", et les fichiers et dossiers stockés dans cet emplacement s'affichent sur la droite.

.topic 2307
Sélectionnez cette option pour traiter les pages d'un livre ouvert comme s'il s'agissait de deux pages distinctes - même si vous les numérisez en une seule opération.

.topic 4115
Cliquez sur ce bouton pour afficher l'onglet " Support ODMA " de la boîte de dialogue " Options ".

.topic 2193
Liste des dossiers disponibles pour sélection (si nécessaire, utilisez la barre de défilement). Vous pouvez également créer un dossier.

.topic 4426
Définit le niveau de formatage des documents reconnus. soit un texte sans colonnes, avec son formatage polices/paragraphes d'origine.

.topic 4305
Sélectionnez le format de fichier requis. Le niveau de formatage associé actuellement à ce format de fichier est indiqué à la partie inférieure (vous pouvez sélectionner un autre niveau si vous le souhaitez). Les préférences d'enregistrement spécifiées dans la boîte de dialogue " Options de filtre " pour le format de fichier et le niveau de formatage sélectionnés seront appliquées.

.topic 2373
Pour demander à OmniPage de détecter les enchaînements de texte lors du tracé automatique des zones. Sélectionnez cette option pour les pages dont vous souhaitez supprimer ou conserver les colonnes.

.topic 2521
Cliquez sur ce bouton pour afficher la page précédente de l'Assistant de nouveau travail.

.topic 2415
Enregistre le document reconnu dans le Presse-papiers (formats RTF et TXT). Lorsque vous lancez la copie, une boîte de dialogue s'affiche pour vous permettre de spécifier un niveau de formatage et un intervalle de pages.

.topic 2412
Cliquez sur ce bouton pour afficher la page suivante de l'Assistant.

.topic 2083
Cliquez sur ce bouton pour fermer la boîte de dialogue sans appliquer les modifications effectuées dans celle-ci.

.topic 2025
Lorsque cette option est sélectionnée et que vous cliquez sur OK, OmniPage Pro numérise les pages paires présentes dans l'ADF (par ordre décroissant).

.topic 2022
Cliquez sur ce bouton pour fermer la boîte de dialogue sans lancer la numérisation.

.topic 4007
Sélectionnez cette option pour imprimer les pages reconnues telles qu'elles se présentent dans l'éditeur de texte. Vous pouvez demander l'impression de la page actuelle, d'un intervalle de pages ou de toutes les pages. Les couleurs des éléments sont conservées si votre imprimante le permet ; sinon, les couleurs sont imprimées en niveaux de gris. Différentes options de configuration d'imprimante et d'impression sont disponibles. Différentes options de configuration d'imprimante/d'impression sont disponibles.

.topic 4005
Sélectionnez cette option pour enregistrer l'image originale de la zone actuelle ou de la page actuelle (ou toutes les images du document) sous le format de fichier image de votre choix. Dans la mesure du possible, OmniPage Pro enregistre les images telles qu'elles apparaissent à l'écran (noir et blanc, niveaux de gris ou couleur).

.topic 4003
Enregistre le document actuel sous son nom existant et au format de son dernier enregistrement (rappelé dans la barre de titre). Si le document n'a pas de titre, la boîte de dialogue Enregistrer sous apparaît automatiquement. Si un document OmniPage (OPD) est modifié et que les résultats de la reconnaissance sont enregistrés sous un format de fichier différent, le fait de cliquer ultérieurement sur ce bouton ne permettra pas la mise à jour de ce document. Avant de fermer le fichier OPD pour le mettre à jour, renseignez la boîte de dialogue " Enregistrer sous ".

.topic 2171
Cette fenêtre affiche la partie de l'image originale contenant le mot affiché pour vérification. L'image de ce mot est mise en évidence par un surlignage jaune. Cliquez à l'intérieur de l'affichage pour faire un zoom avant ou arrière sur l'image.

.topic 2301
Sélectionnez le point d'insertion des pages dans le document ouvert.

.topic 4071
Sélectionnez cette option pour demander à OmniPage de traiter le ou les éléments sélectionnés dans l'éditeur de texte comme corps de texte (et non comme en-têtes ou bas de page). Cette modification peut être effectuée uniquement dans la vue True Page. Affiche ou masque les indicateurs d'en-tête et de bas de page dans l'onglet " Editeur de texte " de la boîte de dialogue " Options ".

.topic 4069
Sélectionnez cette option pour demander à OmniPage de traiter le ou les éléments sélectionnés dans l'éditeur de texte comme en-têtes (et non comme corps de texte). Cette modification peut être effectuée uniquement dans la vue True Page. Affiche ou masque les indicateurs d'en-tête et de bas de page dans l'onglet " éditeur de texte " de la boîte de dialogue " Options ".

.topic 4020
Utilisez cette option pour effectuer différents types de suppression : dans le gestionnaire de documents ou la page des vignettes, la page actuelle ou les pages sélectionnées ; dans l'image de page actuelle, les zones sélectionnées ; dans l'éditeur de texte la sélection actuelle (texte, tableau ou élément graphique).

.topic 4048
Ces valeurs sont disponibles dans l'éditeur de texte. Choisissez un pourcentage prédéfini ou une valeur relative : " Largeur de la page " ou " Page entière ". Si vous choisissez une valeur relative, le facteur de zoom s'adapte à chaque modification de la taille de la zone d'affichage.

.topic 4205
Cette fenêtre affiche l'image originale de la page actuelle avec le grossissement spécifié. Pour modifier la zone d'affichage, déplacez les séparateurs. Les zones existantes sont représentées sur cette image ; chaque zone est associée à un menu contextuel qui permet de modifier ses propriétés. OmniPage Pro trace automatiquement les zones Traiter et les fonds Traiter. La barre d'outils Image permet de tracer, de redimensionner, de diviser et de fusionner des zones ; ses boutons de traitement de tableau deviennent disponibles pour toute page contenant un tableau.

.topic 2321
Affiche le nom du scanner déclaré sous OmniPage Pro. Pour modifier les paramètres de ce scanner ou en déclarer un autre, cliquez sur " Configurer ".

.topic 4094
Utilisez cette option pour charger, enregistrer ou supprimer un fichier de gabarit de zones.

.topic 4098
Ouvre la boîte de dialogue " Options " sur l'onglet affiché en dernier.

.topic 4126
Lance la numérisation en niveaux de gris. Cette option est disponible seulement si un scanner est installé.

.topic 4129
Sélectionnez cette option pour envoyer les pages reconnues à l'aide d'une application de messagerie à la norme MAPI : le système lance ou active celle-ci, crée un message vide et y insère les pages reconnues sous la forme d'un ou de plusieurs fichiers joints. Une boîte de dialogue vous permet de spécifier l'intervalle de pages, les fichiers à joindre et leur format.

.topic 2604
Sélectionnez cette option pour numériser et importer des fichiers à l'aide d'un scanner supportant le noir et blanc. Cette option ne convient pas si le document de sortie doit comporter des photographies ; en effet, les photographies en noir et blanc doivent être numérisées en niveaux de gris. Il est conseillé de réserver cette option pour les textes à caractères noirs sur fond blanc et nettement imprimés.

.topic 4307
Pour spécifier les options d'enregistrement requises, cliquez sur " Avancé ". Cette option n'est pas disponible si le format de sortie est " document OmniPage ". Pour fermer cette boîte de dialogue d'options, cliquez sur " Standard ".

.topic 4325
Cliquez sur ce bouton pour enregistrer dans un fichier les images sélectionnées.

.topic 4326
Cliquez sur ce bouton pour annuler l'enregistrement.

.topic 4329
Tapez le nom du fichier d'enregistrement.

.topic 4477
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les modifications effectuées dans celle-ci.

.topic 4536
Sélectionnez cette option si le texte d'une zone contient uniquement des valeurs numériques (et caractères associés).

.topic 4510
Cliquez sur la flèche pour sélectionner un système DMS dont le client est installé sur votre PC mais n'est pas encore connecté.

.topic 4225
Cliquez sur ce bouton pour importer les pages d'un scanner ou d'un fichier (selon liste d'importation de pages).

.topic 4502
Pour ouvrir le fichier de sortie sélectionné dans l'application associée à celui-ci.

.topic 4113
Sélectionnez cette option pour demander au vérificateur dynamique d'afficher uniquement le mot actuel.

.topic 4490
Cet onglet affiche les options d'enregistrement (et leurs valeurs) associées au filtre actuel. Sélectionnez d'abord un niveau de formatage (cette sélection conditionne les options disponibles).

.topic 2375
Pour demander à OmniPage Pro de détecter les tableaux lors du tracé automatique des zones. Sélectionnez cette fonction pour faciliter la détection des tableaux présents dans la page.

.topic 2520
Cliquez sur ce bouton pour fermer l'Assistant de nouveau travail et annuler la demande de nouveau travail.

.topic 2506
Cliquez sur ce bouton pour fermer la boîte de dialogue (les commandes relatives aux travaux ont été exécutées dès leur sélection).

.topic 2213
Liste des colonnes d'information pouvant être affichées par le gestionnaire de documents. Cochez les cases des éléments requis. Cliquez sur un élément pour le sélectionner ; vous pouvez ensuite le déplacer (à l'aide des boutons directionnels) ou définir sa largeur. Pour plus de détails sur chaque colonne, appuyez sur <F1>.

.topic 2001
Cliquez sur ce bouton pour fermer cet onglet.

.topic 2311
Sélectionnez cette option pour afficher la boîte de dialogue de vérification après reconnaissance de toutes les pages contenant des mots douteux. Ce réglage n'est pas utilisé ni modifié lors de l'exécution de Direct OCR.

.topic 4028
Trouve dans l'éditeur de texte le texte que vous spécifiez, à partir du point d'insertion actuel. Vous pouvez spécifier des critères de recherche et  exécuter la fonction de recherche-remplacement.

.topic 2314
Utilisez cette option pour spécifier le fichier d'apprentissage à utiliser lors des prochaines sessions d'OCR. Pour désactiver le fichier d'apprentissage chargé actuellement, sélectionnez [aucun]. Lorsqu'un fichier d'apprentissage est chargé, il reçoit (provisoirement) les nouvelles données d'apprentissage ; pour les enregistrer définitivement dans ce fichier, affichez la boîte de dialogue Fichier d'apprentissage (à partir du menu " Outils ").

.topic 4164
Pour accéder aux pages Web de support technique proposées par ScanSoft.

.topic 4201
L'éditeur de texte affiche le document reconnu en mode Aucun formatage. OmniPage Pro affiche le texte sans colonnes avec les sauts de ligne originaux, dans une seule police et un seul corps. Si vous modifiez la police ou son corps, la modification affecte l'ensemble du texte tant que l'affichage reste en mode Aucun formatage. Dans cette vue, vous ne pouvez pas définir de taquets de tabulation ni effectuer de formatage. Cette vue convient particulièrement pour éditer le texte, et elle permet d'afficher tableaux et graphiques. Vous pouvez passer à une autre vue à tout moment. Le niveau de formatage appliqué lors de l'enregistrement est défini séparément.

.topic 2103
Pour affiche ou éditer le dictionnaire sélectionné, importer les mots d'une liste existante ou exporter le contenu du dictionnaire dans un fichier.

.topic 2325
Sélectionnez cette fonction pour numériser des documents multipage même en l'absence de chargeur ADF. Le scanner numérise en mode automatique, en observant une pause (dont vous spécifiez la valeur en secondes) entre deux travaux. Une boîte de dialogue permet de numériser immédiatement, de spécifier une pause plus longue et d'indiquer qu'il n'y a plus de pages à numériser.

.topic 4130
Sélectionnez cette option pour enregistrer les pages reconnues dans un fichier ; une boîte de dialogue vous permet de spécifier le nom, le dossier et/ou le format du fichier de destination. Vous pouvez procéder à plusieurs enregistrements en sélectionnant différents formats de fichier et différents niveaux de formatage. Si vous sélectionnez le format " Document OmniPage ", le document reconnu est enregistré avec ses images originales, ses données d'apprentissage et ses réglages, ce qui vous permet de le modifier ultérieurement.

.topic 4221
Sélectionnez une description de mise en page pour les pages entrantes, de manière à influencer le tracé automatique de zones effectué par OmniPage Pro. Sélectionnez " Automatique " pour laisser faire OmniPage Pro ; cette solution est généralement la meilleure - surtout lorsque le document présente différents types de mise en page. Si les pages sont similaires, sélectionnez le réglage qui correspond le mieux à l'ensemble du document. Pour spécifier des valeurs personnalisées, affichez l'onglet " Mise en page personnalisée " de la boîte de dialogue " Options ". Les fichiers de gabarit de zones définis par les utilisateurs sont également affichés puisqu'ils permettent de définir une mise en page.

.topic 2601
Sélectionnez cette option pour charger un ou plusieurs fichiers image : utilisez les boutons de droite pour rechercher des fichiers ou des dossiers. Dans un travail donné, vous ne pouvez pas mélanger fichiers et dossiers.

.topic 2615
Utilisez cette fonction pour décrire les pages originales du document ; elle influe sur la définition automatique des zones. Si la présentation des pages varie, choisissez plutôt Auto.

.topic 4340
Cliquez sur ce bouton pour fermer la boîte de dialogue et ouvrir le fichier sélectionné (un message vous avertit si l'un des fichiers est introuvable ou ne peut pas être ouvert).

.topic 4344
Pour sélectionner un fichier au format " Document OmniPage " (OPD) en spécifiant son nom et son chemin complet. Par défaut, la liste affiche les fichiers OPD créés par OmniPage Pro 10, 11 ou 12. Si vous sélectionnez un fichier OPD créé par une version antérieure, OmniPage Pro ouvre une copie de celui-ci.

.topic 2056
Pour afficher la première page contenant le ou les mots spécifiés dans la colonne " Notes " du gestionnaire de documents.

.topic 2635
Liste des fichiers de sortie qui seront générés dans ce travail, avec indication des fichiers d'entrée correspondants, y compris valeurs par défaut de chemin d'accès complet et de nom de fichier. Vous pouvez modifier ces valeurs selon besoin : la zone d'information décrit les modifications possibles.

.topic 4556
Cliquez sur ce bouton pour désactiver le traitement en direct des modifications apportées aux zones des pages reconnues. Les modifications de zones sont enregistrées par OmniPage Pro ; elles sont appliquées dès que vous cliquez sur l'outil de traitement en direct ou que vous relancez la reconnaissance de la page affectée par ces modifications. Lorsque l'outil de traitement en direct est entouré d'un cercle vert, cela signifie que certaines modifications de zone ont été enregistrées. Les zones modifiées mais non traitées sont entourées d'une bordure en pointillés.

.topic 4337
Cliquez sur ce bouton pour enregistrer toutes les images du document dans un fichier unique de votre système DMS. Pour activer ce bouton, cliquez sur les options " Toutes les pages " et " Un fichier pour toutes les pages " et sélectionnez l'un des formats de fichier qui étaient activés auparavant dans l'onglet " Support ODMA " de la boîte de dialogue " Options ". Vous pourrez attribuer un nom à ce fichier dans la boîte de dialogue DMS.

.topic 4512
Cochez cette case pour permettre le chargement des fichiers image à partir de la boîte de dialogue de votre système DMS. (Vous pourrez toujours accéder à ces fichiers à partir de votre ordinateur local, via la boîte de dialogue DMS.) Selon le système DMS utilisé (et sa version), vous pourrez peut-être charger plusieurs fichiers image. Si vous préférez utiliser uniquement la boîte de dialogue " Charger un fichier image " du programme, décochez cette case.

.topic 2224
Précisez si les pages doivent être enregistrées dans un seul fichier ou dans plusieurs fichiers ; dans le deuxième cas, un suffixe numérique est ajouté à la fin du nom de chaque fichier pour le rendre unique.

.topic 2222
Sélectionnez les pages reconnues à envoyer.

.topic 4466
Affiche le contexte du mot sélectionné.

.topic 4503
Cliquez sur ce bouton pour actualiser la liste des éléments traités pour ce travail. Cette option est surtout utile avec les travaux des dossiers surveillés.

.topic 4110
Sélectionnez le pourcentage de zoom à appliquer à l'affichage du vérificateur. Vous pouvez également utiliser les boutons de zoom avant/arrière proposés dans la barre d'outils du vérificateur.

.topic 4134
Cliquez sur ce bouton pour lancer le traitement automatique en appliquant les paramètres actuels. Lorsque le traitement est en cours, le libellé de ce bouton devient " Stop " : cliquez dessus pour mettre le traitement en pause - par exemple pour modifier certains paramètres ; cliquez également sur ce bouton pour reprendre un traitement automatique mis en pause.

.topic 2503
Cliquez sur ce bouton pour modifier les réglages du travail sélectionné.

.topic 2262
Cliquez sur ce bouton pour ajouter des pages à votre document. Cette commande permet d'ajouter des pages au-delà de la capacité de votre chargeur ADF. Vous pouvez utiliser cette boîte de dialogue lorsque vous installez des pages une à une sur le scanner ou que vous configurez celui-ci de manière à ce qu'il redémarre automatiquement après quelques secondes d'inactivité (onglet " Scanner " de la boîte de dialogue " Options "). Vous pouvez désactiver l'affichage de cette boîte de dialogue dans l'onglet " Traitement " de la boîte de dialogue " Options ".

.topic 4075
Centre le texte dans les cellules sélectionnées. Ceci est un alignement vertical ; pour l'alignement horizontal, utilisez les boutons de la barre d'outils de formatage.

.topic 2082
Enregistre les modifications apportées au fichier d'apprentissage ouvert, qui devient le fichier d'apprentissage actuel. Interrompt la numérisation automatique.

.topic 2042
Lance la numérisation suivante sans attendre la fin de la pause spécifiée.

.topic 2041
Lance la numérisation suivante sans attendre la fin de la pause spécifiée. Si vous avez cliqué sur Pause, cliquez à nouveau sur ce bouton pour relancer la numérisation ; si vous n'avez pas cliqué sur Pause, le scanner redémarre automatiquement à la fin de l'intervalle prédéfini entre deux numérisations.

.topic 2024
Lorsque cette option est sélectionnée et que vous cliquez sur OK, OmniPage Pro numérise les pages impaires présentes dans l'ADF (par ordre croissant).

.topic 4027
Supprime la page actuelle (affichée) du document. Seule cette page est supprimée, même si d'autres pages sont sélectionnées. Pour supprimer plusieurs pages sélectionnées, utilisez l'option Effacer dans ce même menu.

.topic 2012
Cliquez sur ce bouton pour ajouter des pages au document. Si vous travaillez à partir d'un scanner, installez une page dans le scanner ou une pile de pages dans l'ADF.

.topic 2363
Pour conserver les sauts de ligne du document original, sélectionnez " Sans retour à la ligne automatique ". En mode Aucun formatage, les sauts de ligne originaux sont toujours appliqués. Pour permettre l'enchaînement du texte entre ses marges ou dans son cadre, sélectionnez " Retour à la ligne sur la règle ". Votre choix de retour à la ligne s'applique immédiatement à toutes les pages reconnues.

.topic 4095
Charge le graphique sélectionné dans l'éditeur de texte dans le programme graphique associé sur votre système aux fichiers BMP (vous pouvez modifier cette association à partir de l'Explorateur Windows) pour vous permettre de la modifier. Lorsque vous fermez cette application graphique, l'image modifiée est renvoyée dans le document ouvert dans l'éditeur de texte. Il est déconseillé de changer la taille ou le type de l'image, cette opération ayant pour effet d'empêcher son renvoi dans le document OmniPage. Pour exporter une image, n'utilisez pas cette fonction mais plutôt le Presse-papiers.

.topic 2293
Cliquez sur ce bouton pour charger un " fichier de réglages " (fichier contenant des valeurs pour la plupart des réglages OmniPage Pro).

.topic 2178
Pour fermer la fenêtre Conseil du jour (vous pouvez la réafficher à partir du menu " Aide ").

.topic 2245
Cette zone affiche un échantillon de la dernière valeur sélectionnée dans l'une des listes de polices.

.topic 2355
Cliquez sur ce bouton pour définir les mappages entre polices OmniPage Pro et polices détectées dans le document.

.topic 4062
Pour définir les propriétés des bordures et des fonds des objets dotés d'un cadre et des tableaux quadrillés (ou des cellules sélectionnées dans ces objets ou tableaux). Disponible seulement si le point d'insertion est placé à l'intérieur d'un objet ou d'un tableau de ce type.

.topic 4207
Le gestionnaire de documents résume votre document, chaque rangée représentant une page. Les colonnes fournissent des informations d'état et des statistiques, ainsi que les totaux du document. Pour ajuster la largeur d'une colonne, faites glisser l'une de ses séparations. Pour définir les colonnes à afficher, leur largeur et leur agencement, choisissez " Affichage*Personnalisation des colonnes ". Une icône indique l'état de la page : importée, reconnue, vérifiée, éditée ou enregistrée. Pour afficher la vignette d'une page, placez le pointeur (flèche de la souris) sur son icône. Pour ouvrir une page, cliquez sur la rangée correspondante. Pour déplacer une page, faites-la glisser. Pour sélectionner plusieurs pages en vue de les déplacer, de les supprimer ou d'en recommencer la reconnaissance, utilisez la séquence <Maj.+clic> (pages adjacentes) ou <Ctrl+clic> (pages non adjacentes). Tapez les mots clés utilisables comme cibles de recherche dans la colonne " Note ".

.topic 2097
Cliquez sur ce bouton pour exporter le contenu du dictionnaire utilisateur sélectionné dans un fichier de texte Cliquez sur ce bouton pour exporter le contenu du dictionnaire utilisateur sélectionné dans un fichier de texte (extension TXT ou UD).

.topic 2328
Pour changer les paramètres du scanner ou sélectionner et configurer un autre scanner.

.topic 4102
Ouvre la boîte de dialogue " Options " sur l'onglet " Traitement ".

.topic 2632
Sélectionnez le nombre de fichiers de sortie à générer à partir de ce travail.

.topic 2641
Spécifiez l'heure (dans les huit prochains jours) à laquelle le traitement devra commencer. OmniPage Pro sera lancé automatiquement à l'heure spécifiée ; si le programme est déjà actif, une autre instance d'OmniPage Pro sera lancée pour exécuter ce traitement différé.

.topic 4303
Cette liste présente les dossiers et fichiers stockés dans l'emplacement défini. Vos fichiers seront stockés dans cet emplacement.

.topic 2316
Sélectionnez cette option pour que les mots absents du dictionnaire soient marqués d'un soulignement vert dans l'éditeur de texte. Cette fonction marque également les mots absents du dictionnaire que vous tapez ou collez dans le texte reconnu.

.topic 4546
Sélectionnez cette option pour affecter au fond de la page la valeur Ignorer. Les zones Ignorer tracées sur un fond Ignorer sont absorbées par ce fond : lors du traitement, les éléments extérieurs à ces zones et situés sur le fond seront ignorés.

.topic 4227
Cliquez sur ce bouton pour exporter les pages (page actuelle, pages sélectionnées ou toutes les pages) avec le niveau de formatage de votre choix vers la cible sélectionnée dans la liste " Exporter les résultats ".

.topic 4374
Fait monter d'un niveau l'élément sélectionné. Répétez autant de fois que nécessaire. Pour sélectionner un dictionnaire, cliquez sur son nom.

.topic 4135
Sélectionnez cette option pour lancer l'Assistant OCR. Si un document est ouvert, il se ferme automatiquement (avec message d'avertissement si nécessaire).

.topic 4108
Sélectionnez cette option pour ajouter manuellement dans les données d'apprentissage le caractère situé à droite du curseur dans l'éditeur de texte. Vous pouvez également ajouter plusieurs caractères sélectionnés (max. un mot).

.topic 2195
Cliquez sur ce bouton pour actualiser la liste des dossiers et des fichiers.

.topic 4327
Ce champ affiche le nom du dossier dont le contenu est affiché actuellement et qui sera utilisé comme destination pour le ou les nouveaux fichiers ; pour sélectionner un autre dossier, déroulez la liste associée à ce champ.

.topic 4301
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les modifications effectuées dans celle-ci. le document reconnu ne sera pas enregistré dans un fichier.

.topic 2379
Pour demander à OmniPage de détecter les graphiques lors du tracé automatique des zones. Sélectionnez cette commande pour une page contenant plusieurs graphiques ou pour une série de pages dont certaines contiennent un ou plusieurs graphiques.

.topic 2261
Cliquez sur ce bouton si vous décidez de ne plus ajouter de pages au document (OmniPage Pro repasse en mode automatique).

.topic 2411
Cliquez sur ce bouton pour afficher la page précédente de l'Assistant.

.topic 4029
Utilisez cette option pour rechercher dans le texte reconnu toutes les occurrences de la chaîne de recherche spécifiée et les remplacer au cas par cas ou globalement par une deuxième chaîne de caractères.

.topic 2011
Cliquez sur ce bouton pour recommencer la reconnaissance de toutes les pages du document. Les nouvelles données de reconnaissance remplacent les données existantes. Si vous n'avez pas encore modifié les réglages, quittez cette boîte de dialogue, effectuez les modifications nécessaires, puis cliquez sur " Lancer ". Pour recommencer la reconnaissance de certaines pages du document, vous devez passer en mode manuel.

.topic 2246
Affiche la liste des polices installées dans votre système et mises à la disposition de l'éditeur de texte pour le mappage des polices et pour le texte final. Sélectionnez et ajoutez les polices souhaitées. Pour installer des polices supplémentaires dans votre système, utilisez Démarrer*Paramètres*Panneau de configuration*Polices.

.topic 2177
Affiche un Conseil du jour à chaque démarrage d'OmniPage Pro. Désélectionnez cette option si vous ne souhaitez pas afficher de conseil au démarrage d'OmniPage Pro (vous pouvez afficher les conseils du jour à partir du menu " Aide ").

.topic 2176
Affiche le conseil suivant.

.topic 2053
Sélectionnez cette option et cliquez sur OK pour afficher la première page du document. Pour naviguer dans le document (première/dernière page, page suivante/précédente), vous pouvez également utiliser les boutons de page de la barre d'état.

.topic 2221
Permet de préciser le format de fichier des pièces jointes au message.

.topic 4032
Affiche ou masque les règles dans l'éditeur de texte. En mode Aucun formatage, les règles ne sont pas disponibles ; en mode Conserver le formatage polices/paragraphes, la règle horizontale est disponible ; en mode True Page, une règle verticale est également disponible. Les règles permettent de déplacer les retraits de paragraphe et les séparations de tableaux et de définir les positions de tabulation.

.topic 4035
Affiche ou masque l'éditeur de texte. Si vous masquez l'éditeur de texte, la fenêtre d'image s'agrandit et prend sa place.

.topic 4156
Affiche des informations de dernière minute (identifiées trop tard pour être incluses dans les autres sources de documentation ou d'aide).

.topic 4200
L'éditeur de texte affiche le texte reconnu, le cas échéant avec tableaux et graphiques. La barre d'outils de formatage affichée en haut de la fenêtre de l'éditeur de texte peut être masquée ou flottante. La fenêtre de l'éditeur de texte peut être agrandie en déplaçant ses séparateurs, et affichée ou masquée en cliquant sur le bouton correspondant de la barre d'état. Le texte reconnu peut comporter des traits de soulignement rouges, bleus ou verts qui marquent les mots douteux ou les mots absents du dictionnaire. La vérification, l'exécution d'IntelliTrain et la lecture du texte à haute voix (synthèse vocale) sont exécutées au niveau de l'éditeur de texte. Dans l'éditeur de texte, vous pouvez appliquer des fonctions d'édition aux polices, aux paragraphes et aux pages. Pour passer d'une vue à une autre (" niveaux de formatage ") parmi trois options possibles, utilisez les boutons regroupés dans le coin inférieur gauche de l'éditeur de texte. Pour afficher des informations sur la vue active, affichez l'aide contextuelle.

.topic 2105
Supprime le dictionnaire utilisateur sélectionné.

.topic 2271
Entrez le nom du nouveau fichier.

.topic 4101
Ouvre la boîte de dialogue " Options " sur l'onglet " Direct OCR ", ce qui permet de configurer des connexions directes entre OmniPage Pro et les applications cible.

.topic 4342
Ce champ affiche le nom du dossier dont le contenu (fichiers) figure dans cette boîte de dialogue. Les fichiers affichés dépendent de la valeur choisie dans la liste " Format " : fichiers OPD ou tous les fichiers (seuls les fichiers OPD peuvent être ouverts).

.topic 4266
Cette barre contient des raccourcis vers différents emplacements de votre ordinateur local ou du réseau. Lorsque vous cliquez sur un emplacement, son chemin apparaît dans le champ " Chercher dans ", et les fichiers et dossiers stockés dans cet emplacement s'affichent sur la droite.

.topic 4470
Cliquez sur ce bouton pour appliquer les données d'apprentissage aux pages existantes du document en fonction de la sélection effectuée.

.topic 2172
Cliquez sur ce bouton pour activer l'onglet " Vérification " de la boîte de dialogue " Options ".

.topic 2609
Cliquez sur ce bouton pour spécifier le chemin d'accès complet d'un dossier et un ou plusieurs formats de fichier ; cliquez à nouveau sur ce bouton pour ajouter un autre dossier.

.topic 4531
Cliquez sur ce bouton pour affecter la ou les zones sélectionnées du type Ignorer. Le contenu des zones Ignorer n'est pas reconnu ni transmis à l'éditeur de texte.

.topic 4460
Cliquez sur ce bouton pour appliquer les modifications listées dans la partie gauche et enregistrer ces données d'apprentissage dans un fichier. Si la liste comporte quelques solutions incorrectes, répétez les opérations d'apprentissage en cliquant sur OK (si la plupart des solutions de la liste sont incorrectes, cliquez sur " Annuler " plutôt que sur OK).

.topic 4506
Cliquez sur ce bouton pour fermer cette boîte de dialogue.

.topic 4504
Cliquez sur ce bouton pour supprimer l'élément sélectionné dans ce travail.

.topic 4109
Sélectionnez cette option pour faire passer le vérificateur de l'état dynamique (flottant) à l'état ancré (fixe). En mode dynamique, l'écran et la fenêtre suivent votre position d'édition. Vous pouvez faire " flotter " le vérificateur à partir de sa position ancrée.

.topic 4141
Sélectionnez cette option pour pouvoir adapter selon besoin la description de la mise en page en fonction des paramètres spécifiés dans l'onglet " Mise en page personnalisée " de la boîte de dialogue " Options ".

.topic 4427
Définit le niveau de formatage des documents reconnus. Choisissez cette option pour conserver le formatage polices/paragraphes ou/et les colonnes du document original (ce résultat est obtenu en spécifiant les valeurs des colonnes et non à l'aide de blocs de texte ou de cadres, ce qui signifie que le texte peut s'enchaîner entre colonnes).

.topic 4400
Sélectionnez cette option pour demander à OmniPage Pro de tracer automatiquement les zones sur les pages à reconnaître en leur affectant les propriétés les mieux adaptées. Vous pouvez également sélectionner le gabarit de zones à utiliser. Si aucune de ces options n'est spécifiée, OmniPage Pro affiche l'image de chaque page entrante, ce qui vous donne la possibilité de tracer les zones manuellement.

.topic 4300
Lorsque vous cliquez sur ce bouton, OmniPage Pro enregistre le document reconnu dans un fichier en appliquant le nom, le format et/ou le dossier que vous avez spécifiés. Si vous sélectionnez " Enregistrer et lancer ", l'application cible associée au fichier démarre et affiche le document reconnu.

.topic 4345
Sélectionnez le type de document OmniPage à charger. Vous pouvez charger les fichiers OPD créés par OmniPage 10, 11 ou 12. Si vous sélectionnez un fichier OPD créé par une version antérieure, OmniPage Pro ouvre une copie de celui-ci (ce qui vous permet de conserver les fichiers de l'ancienne version si vous le souhaitez). Vous pouvez également choisir " Tous fichiers ", mais uniquement pour affichage (sans possibilité de modification/suppression).

.topic 4328
Cette liste présente les dossiers et fichiers stockés dans l'emplacement défini. Vos fichiers seront stockés dans cet emplacement.

.topic 4304
Tapez le nom du fichier d'enregistrement.

.topic 2510
Cliquez sur ce bouton pour fermer la boîte de dialogue et appliquer au travail sélectionné les modifications effectuées dans celle-ci.

.topic 4061
Pour définir le style des paragraphes dans l'éditeur de texte. Cette option n'est pas disponible tant que la fenêtre de l'éditeur de texte est sélectionnée, ou si vous sélectionnez la vue " Aucun formatage ".

.topic 2410
Cliquez sur ce bouton pour fermer l'Assistant sans modifier les réglages (aucun traitement n'est lancé).

.topic 2073
Cliquez sur ce bouton pour éditer le fichier d'apprentissage sélectionné. Si des fichiers d'apprentissage non enregistrés sont présents en mémoire, un message vous invite à les enregistrer. Lorsque vous avez fini d'éditer un fichier d'apprentissage, celui-ci est chargé et devient le fichier actuel.

.topic 2072
Sélectionnez un fichier d'apprentissage, ou [aucun], puis cliquez sur ce bouton pour utiliser le fichier sélectionné comme fichier d'apprentissage.

.topic 2061
Affiche la liste des fichiers de gabarit de zones que vous avez enregistrés. Si la page actuelle contient déjà des zones, les valeurs [néant] et [zones de page] sont également disponibles ; Pour sélectionner une valeur, cliquez dessus. Le réglage actuel est indiqué : nom d'un fichier de gabarit ou [néant].

.topic 4026
Sélectionnez cette option pour afficher dans le gestionnaire de documents une page spécifique du document ou la première page contenant un certain mot clé dans son champ Note.

.topic 2374
Pour demander à OmniPage Pro de détecter les tableaux lors du tracé automatique des zones. Sélectionnez cette option pour désactiver la détection des zones de type Tableau. Selon la valeur choisie pour " Colonne ", les blocs de texte disposés sous forme de tableau sont traités soit comme un ensemble de colonnes multiples soit comme une colonne unique contenant des blocs de texte séparés par des taquets.

.topic 2352
Affiche la boîte de dialogue des dictionnaires utilisateur, qui permet de créer un dictionnaire utilisateur et d'éditer ou supprimer un dictionnaire existant.

.topic 4009
Sélectionnez cette option pour envoyer les pages reconnues sous forme de fichier(s) joint(s) à un message (messageries MAPI uniquement) : le système lance automatiquement la messagerie et crée un message contenant uniquement le ou les fichiers.

.topic 2033
Cliquez sur ce bouton pour recommencer le traitement des pages du document en mode automatique. Les données de reconnaissance existantes sont remplacées par les nouvelles données. Pour améliorer la précision de reconnaissance, vous devrez peut-être modifier certains réglages : fermez cette boîte de dialogue, modifiez-les puis cliquez à nouveau sur " Lancer ". Pour recommencer le traitement d'une seule page ou de certaines pages du document, passez en mode manuel.

.topic 2188
Sélectionnez les barres d'outils que vous souhaitez afficher sur le bureau OmniPage Pro. Décochez les cases des barres que vous ne souhaitez pas afficher. Les barres d'outils peuvent être flottantes ou ancrées.

.topic 2003
Pour accéder au support technique de ScanSoft.

.topic 2342
Cliquez sur ce bouton pour retirer les applications sélectionnées de la liste " Enregistrées " et les faire passer dans la liste " Non enregistrées ".

.topic 2336
Sélectionnez cette option pour activer la fonction Direct OCR, qui permet d'importer du texte reconnu directement dans l'une des applications cible enregistrées. Les commandes " Acquérir texte " et " Acquérir les réglages de texte " apparaissent dans le menu " Fichier " de ces applications.

.topic 2225
Cliquez sur ce bouton pour lancer ou activer votre messagerie et créer un message vide auquel sont jointes les pages spécifiées.

.topic 4155
Affiche la fenêtre " Conseil du jour ".

.topic 4157
Pour contacter le support technique de ScanSoft.

.topic 4161
Pour plus de détails sur les produits ScanSoft.

.topic 2095
Supprime tous les mots du dictionnaire utilisateur actuel (sans supprimer le dictionnaire lui-même).

.topic 2096
Importe un fichier de texte brut (extension TXT ou UD) contenant une liste de mots. Dans le fichier à importer, chaque mot ou chaîne de caractères doit figurer sur une ligne distincte.

.topic 2272
Cliquez ici pour créer un fichier avec le nom que vous avez spécifié.

.topic 4091
Sélectionnez cette option pour afficher ou masquer la fenêtre du vérificateur, qui affiche l'image originale correspondant à la position d'édition actuelle ou à l'édition en cours dans l'éditeur de texte. Vous pouvez également lancer le vérificateur de texte en double-cliquant sur un mot. Le vérificateur dispose de sa propre barre d'outils flottante, qui s'affiche dès que le pointeur de la souris passe au-dessus.

.topic 4104
Ouvre la boîte de dialogue " Options " sur l'onglet " Mise en page personnalisée " pour vous permettre de décrire les pages entrantes avec précision et d'agir ainsi sur la définition automatique des zones.

.topic 4320
Sélectionnez les pages reconnues qui doivent être enregistrées dans un fichier.

.topic 4335
Spécifiez les objets à enregistrer : toutes les images du document, certaines images de page, l'image actuelle ou la zone actuelle (dans le dernier cas, vérifiez qu'une seule zone est sélectionnée).

.topic 4530
Cliquez sur ce bouton pour affecter la ou les zones sélectionnées du type Traiter. Le découpage des zones affectées de ce type est effectué automatiquement par OmniPage Pro ; le programme crée plusieurs zones si nécessaire et affecte chacune d'entre elles du type approprié à son contenu.

.topic 4532
Cliquez sur ce bouton pour affecter la ou les zones sélectionnées du type Texte. Le contenu des zones de ce type est reconnu et transmis à l'éditeur de texte. Le type Texte doit être réservé aux zones qui contiennent une seule colonne de texte ;  si le texte est disposé sur plusieurs colonnes, utilisez le type Traiter.

.topic 4545
Sélectionnez cette option pour affecter au fond de la page la valeur Traiter. Les zones Traiter tracées sur un fond Traiter sont absorbées par ce fond : lors du traitement, les éléments extérieurs à ces zones et situés sur le fond seront soumis à un découpage automatique de zones.

.topic 4511
Cliquez sur ce bouton pour sélectionner un autre système DMS dont le client est déjà installé dans votre PC. Après connexion, il est possible que le numéro de version du nouveau système DMS s'affiche.

.topic 4422
Utilisez ces réglages pour spécifier le découpage automatique de zones. dans les pages dont le texte est disposé en colonnes et lorsque vous souhaitez que ce texte soit reproduit avec ou sans colonnes.

.topic 4367
Cliquez sur ce bouton pour ouvrir la fenêtre des options avancées, qui permet d'ajouter des fichiers image provenant de différents dossiers, avec spécification d'un ordre de lecture.

.topic 4362
Ce champ affiche le nom du dossier dont le contenu (fichiers) figure dans cette boîte de dialogue. Les fichiers affichés dépendent de la valeur choisie dans la liste " Format " : fichiers du type sélectionné, tous les fichiers image supportés ou tous les fichiers.

.topic 2502
Cliquez sur ce bouton pour lancer l'Assistant de nouveau travail, qui vous aide à effectuer des réglages et à programmer l'heure de début de traitement d'un nouveau travail.

.topic 2065
Cliquez sur ce bouton pour fermer la boîte de dialogue en appliquant les données du fichier de gabarit de zones sélectionné.

.topic 2063
Sélectionnez [zones sur la page], puis cliquez sur ce bouton pour enregistrer un nouveau fichier de gabarit de zones contenant les zones et les fonds actuels et leurs propriétés. Vous pouvez mettre à jour les zones d'un gabarit existant : chargez le gabarit, modifiez ses zones ou ses fonds et cliquez sur ce bouton.

.topic 2023
Entrez le numéro de la première page à traiter lors de la prochaine numérisation.

.topic 2241
Cliquez sur ce bouton pour fermer la boîte de dialogue et valider les mappages de polices sélectionnés.

.topic 4017
Utilisez cette fonction pour couper la sélection actuelle dans l'éditeur de texte et l'enregistrer dans le Presse-papiers. La sélection peut être un bloc de texte, tout ou partie d'un tableau ou une page entière. Les éléments graphiques ne peuvent pas être coupés, mais uniquement copiés. Si vous coupez une page entière contenant des éléments graphiques, ceux-ci ne sont pas supprimés.

.topic 4127
Lance la numérisation en couleur. Cette option n'est disponible que si un scanner couleur est installé.

.topic 4242
Cette option s'utilise avec les zones Tableau ; elle permet d'insérer des séparations de rangées dans les tableaux de la page.

.topic 2642
Précisez si les fichiers d'entrée doivent être supprimés en fin de travail.

.topic 4363
Affiche la liste des fichiers du type spécifié qui sont disponibles dans le dossier actuel. Pour sélectionner un autre dossier, cliquez sur le bouton fléché qui permet de " Remonter d'un niveau " ou déroulez la liste " Chercher dans ". Cliquez sur " Liste " pour afficher uniquement le noms des fichiers et sur " Détails " pour afficher leur date, taille, etc. Sélectionnez un ou plusieurs fichiers pour les afficher dans la zone " Nom de fichier ". Pour ajouter des fichiers un par un, utilisez le bouton " Ajouter " (zone des options avancées), ce qui vous permet de contrôler l'ordre de lecture des fichiers ou de sélectionner les fichiers requis dans différents dossiers.

.topic 2047
Cliquez sur ce bouton pour confirmer votre sélection.

.topic 2287
Cliquez sur ce bouton pour fermer la boîte de dialogue sans saisir ni modifier le texte de la note.

.topic 4260
Cliquez sur ce bouton pour fermer la boîte de dialogue et ouvrir le ou les fichiers sélectionnés.

.topic 4476
Cliquez sur ce bouton pour fermer la boîte de dialogue et enregistrer les modifications effectuées dans celle-ci.

.topic 4138
Sélectionnez cette option pour les pages dont le texte est disposé dans des colonnes que vous ne souhaitez pas conserver, ou que vous souhaitez décomposer en colonnes indépendantes.

.topic 4495
Cliquez sur ce bouton pour créer un filtre de sortie spécial (initialement affecté des paramètres actuels). Une fois le filtre créé, vous pouvez modifier les paramètres selon besoin et cliquer sur " Enregistrer ".

.topic 2613
Liste des fichiers ou des dossiers et des formats de fichier que vous avez sélectionnés. Vous pouvez sélectionner des fichiers dans différents dossiers, et vous pouvez modifier l'ordre des éléments de cette liste.

.topic 4514
Cette liste permet de spécifier les formats de fichier de sortie possibles pour les images et pour les documents reconnus. Le format OPD (en sortie et en entrée) apparaît en première position dans cette liste. Pour sélectionner un format, cochez sa case. L'extension ou le nom du format apparaît entre parenthèses ; si cette valeur n'est pas identique à celle de l'identificateur utilisé par votre système DMS, double-cliquez sur l'entrée pour spécifier la valeur correcte.

.topic 4226
Cliquez sur ce bouton pour reconnaître la page actuelle ou les pages sélectionnées. Si vous recommencez la reconnaissance des pages, les résultats de la reconnaissance antérieure sont remplacés par ceux de la nouvelle. La reconnaissance est influencée par le paramètre sélectionné dans la liste de description de la mise en page.

.topic 4377
Sélectionnez cette option pour afficher l'aperçu du fichier sélectionné (ou de la première page d'un fichier multipage). Si vous sélectionnez plusieurs fichiers, vous ne pouvez pas utiliser cette fonction.

.topic 4465
Le mot sélectionné s'affiche dans un champ ; le caractère dont OmniPage Pro suggère la modification est mis en valeur. Vous pouvez ainsi sélectionner les caractères qui entourent le caractère à modifier et les ajouter conjointement comme données d'apprentissage ; exemple : " rn " (RN) reconnu à la place de " m " (M).

.topic 4501
Ce champ affiche l'heure de début et l'heure de fin de traitement de ce travail. Pour les travaux des dossiers surveillés, ce champ affiche l'heure de début/relance de traitement la plus récente.

.topic 4500
Liste des pages de ce travail qui ont été traitées. Chaque page en entrée apparaît sur une ligne distincte, accompagnée de ses informations de sortie.

.topic 4114
Sélectionnez cette option pour vérifier une page qui a déjà été vérifiée, par exemple si vous avez saisi ou collé du texte après la vérification initiale.

.topic 2281
Indiquez l'intervalle des pages qui doivent être copiées dans le Presse-papiers.

.topic 4306
Active l'application cible et ouvre le dernier fichier enregistré. Par défaut, l'application cible est celle qui est associée au format d'enregistrement dans votre système Windows, mais vous pouvez désigner une autre application qui servira de filtre pour ce format de fichier.

.topic 4302
Ce champ affiche le nom du dossier dont le contenu est affiché actuellement et qui sera le dossier de destination du nouveau fichier ; pour sélectionner un autre dossier, déroulez la liste associée à ce champ.

.topic 2501
Affiche la liste des travaux planifiés. Pour sélectionner un travail, cliquez dessus ; vous pouvez ensuite l'afficher, le modifier, le supprimer ou relancer son traitement. Pour mettre en pause un travail actif, utilisez la boîte de dialogue " Journal des travaux d'OCR planifiés ".

.topic 4150
Choisissez cette commande pour afficher les rubriques d'aide en ligne d'OmniPage Pro. Pour afficher la rubrique d'aide relative à votre emplacement actuel dans le programme, appuyez sur <F1> ; pour afficher une aide contextuelle plus courte, appuyez sur <Maj.+F1>.

.topic 4072
Cette commande fusionne les cellules de tableau sélectionnées. Le contenu des cellules fusionnées est placé verticalement dans la cellule résultante ; faites défiler ce contenu selon besoin. La commande " Édition*Annuler Fusion des cellules " permet de restaurer les cellules originales et leur contenu tant qu'une autre commande d'édition n'a pas été appliquée, après quoi vous devrez utiliser la commande " Diviser les cellules ".

.topic 4043
Utilisez cette fonction pour passer en mode True Page dans l'éditeur de texte. Cette vue conserve le formatage et la mise en page de la page originale aussi fidèlement que possible en utilisant des blocs de texte et des cadres redimensionnables. Vous pouvez activer le retour à la ligne automatique dans les cadres, ou conserver les sauts de ligne originaux. Vous pouvez passer à une autre vue à tout moment. Si True Page est activé au moment de l'export, les résultats de la reconnaissance sont placés dans des blocs de texte et dans des cadres (à condition que l'application cible supporte ceux-ci).

.topic 2361
Affiche ou masque les éléments spécifiés. Les réglages sont appliqués immédiatement à toutes les pages existantes. Les caractères non imprimables incluent les points d'espacement, les marques de fin de paragraphe et de fin de cellule et les flèches (positions) de tabulation. Les marqueurs sont des traits de soulignement ondulés qui signalent les mots douteux et les mots absents du dictionnaire. L'ordre de lecture est indiqué par des flèches uniquement dans la vue True Page.

.topic 4008
Sélectionnez cette option pour imprimer les images originales telles qu'elles apparaissent dans la fenêtre d'image. Vous pouvez demander l'impression de la page actuelle, d'un intervalle de pages ou de toutes les pages. Les couleurs des éléments sont conservées si votre imprimante le permet ; sinon, les couleurs sont imprimées en niveaux de gris. Différentes options de configuration d'imprimante et d'impression sont disponibles. Différentes options de configuration d'imprimante/d'impression sont disponibles.

.topic 2212
Fait descendre d'un niveau l'élément sélectionné. Répétez autant de fois que nécessaire. Pour sélectionner un dictionnaire, cliquez sur son nom.

.topic 2169
Cliquez sur ce bouton pour ajouter dans le dictionnaire utilisateur actif le mot marqué dans l'onglet d'édition. Lorsque vous ajoutez un mot comme étant reconnu correctement, il est ensuite ignoré dans le reste du texte. Vous pouvez modifier un mot puis l'ajouter ; ce mot sera remplacé dans le reste du texte. Dans un cas comme dans l'autre, OmniPage passe au prochain mot douteux.

.topic 4016
Permet de répéter la dernière action annulée.

.topic 4019
Colle le contenu du Presse-papiers dans l'éditeur de texte, à l'emplacement du curseur ou en remplacement de la sélection actuelle. Si le contenu du Presse-papiers est incompatible avec l'emplacement cible, cette commande risque de ne pas être accessible. Les éléments graphiques volumineux ne peuvent pas être collés dans l'éditeur de texte. Lorsque l'éditeur de texte n'est pas sélectionné, les images peuvent être collées dans le document sous forme de nouvelles pages.

.topic 4039
Sélectionnez cette option pour spécifier les colonnes d'information à afficher dans la fenêtre du gestionnaire de documents et l'ordre de cet affichage.

.topic 4151
Sélectionnez cette option pour accéder aux rubriques d'aide en ligne décrivant les principes de base d'OmniPage Pro.

.topic 4203
L'éditeur de texte affiche le document reconnu en mode True Page. Cette vue conserve le formatage et la mise en page de la page originale aussi fidèlement que possible en utilisant des blocs de texte, des cadres et des zones comportant plusieurs colonnes. Vous pouvez activer le retour à la ligne automatique dans les blocs de texte, ou conserver les sauts de ligne originaux. Vous pouvez passer à une autre vue à tout moment. Si True Page est activé au moment de l'export, les résultats de la reconnaissance sont placés dans des blocs de texte (à condition que le format d'export sélectionné et l'application cible supportent ceux-ci).

.topic 4206
Les " vignettes " sont des représentations miniatures des différentes pages d'un document. La page actuelle est repérée par une icône en forme d'œil. Les pages sélectionnées sont mises en valeur. Des icônes indiquent l'état de chaque page : découpée en zones, reconnue, vérifiée, éditée, enregistrée. Pour ouvrir une page, cliquez sur sa vignette ; pour modifier sa position dans une série de pages, faites glisser sa vignette. Pour sélectionner plusieurs pages en vue de les déplacer, de les supprimer ou d'en recommencer la reconnaissance, utilisez la séquence <Maj.+clic> (pages adjacentes) ou <Ctrl+clic> (pages non adjacentes). Pour afficher les vignettes non visibles, faites défiler les vignettes affichées.

.topic 2101
Affiche la liste des dictionnaires utilisateurs disponibles, ou [néant]. Le réglage en vigueur est signalé par le mot (actuel). Le dictionnaire " Personnalisé " peut également figurer dans cette liste ; il s'agit du dictionnaire utilisateur par défaut de Microsoft Mot. Pour sélectionner un dictionnaire, cliquez sur son nom.

.topic 2326
Spécifiez la pause, en secondes, que le scanner devra respecter avant de lancer une nouvelle numérisation. Ce délai vous laisse le temps d'installer la nouvelle page sur la vitre du scanner.

.topic 4244
Cette option s'utilise avec les zones Tableau ; elle permet de supprimer une par une les séparations de rangées ou de colonnes présents dans ce tableau.

.topic 2377
Pour demander à OmniPage de détecter les graphiques lors du tracé automatique des zones. Sélectionnez cette option pour désactiver la détection des zones de type Graphique ; dans ce cas, OmniPage Pro recherche du texte dans toutes les zones et les graphiques présents dans le document ne sont pas conservés. Sélectionnez cette option si vos pages ne contiennent aucun graphique ou si elles contiennent des graphiques que vous ne souhaitez pas conserver.

.topic 2371
Pour demander à OmniPage de détecter les enchaînements de texte lors du tracé automatique des zones. Sélectionnez cette option si les pages contiennent uniquement des tableaux ou des graphiques ; elle empêche la création de zones à enchaînement de texte.

.topic 2605
Sélectionnez cette option pour numériser et importer des fichiers à l'aide d'un scanner supportant les niveaux de gris. Sélectionnez cette option par exemple pour conserver dans le document de sortie des photographies en noir et blanc. Par ailleurs, cette option améliore la précision de l'OCR lorsque vous traitez des documents à contraste faible ou variable (faible différence entre zones de lumière et d'ombre) ou du texte sur fond de couleur ou en dégradé.

.topic 2631
Sélectionnez un format de fichier de sortie pour ce document. Cette sélection conditionne les niveaux de formatage disponibles.

.topic 4440
Un mot ne peut pas être ajouté dans un dictionnaire utilisateur s'il commence ou finit par un signe de ponctuation (par exemple, MULTI.), ou s'il contient un espace ou un caractère de rejet.

.topic 2045
Dans cette liste, vous pouvez sélectionner l'application qui sera utilisée avec le format de fichier actuel chaque fois que vous déclenchez la fonction " Enregistrer et lancer ". Si l'application requise ne figure pas dans cette liste, cliquez sur " Autre " et recherchez-la dans votre système.

.topic 2255
Cliquez sur ce bouton pour modifier les paramètres du filtre sélectionné. Vous pouvez modifier et enregistrer ces paramètres. Vous pouvez également créer un filtre conforme à vos besoins.

.topic 4140
Sélectionnez cette option lorsque la page contient un tableau que vous souhaitez exporter dans un tableur ou conserver sans changement de format.

.topic 4544
Sélectionnez cette option pour afficher les bordures du ou des tableaux sélectionnés sous la forme d'une ligne double (dans l'éditeur de texte).

.topic 4555
Cliquez sur ce bouton pour activer le traitement en direct des modifications de zones effectuées dans les pages reconnues. Les modifications apportées aux zones sont traitées et immédiatement répercutées dans l'éditeur de texte. Pour désactiver le traitement en direct, cliquez sur le bouton affiché sous cet outil. Lorsque l'outil est entouré d'un cercle rouge, cela signifie que les modifications de zone n'ont pas été enregistrées ; un cercle vert indique que ces modifications ont été enregistrées. Les zones modifiées mais non traitées sont entourées d'une bordure en pointillés.

.topic 4475
Ces propriétés peuvent être affectées aux documents OmniPage. Dans ces champs, entrez un texte qui vous permettra de regrouper les fichiers OPD semblables et de rechercher les fichiers affectés des mêmes propriétés (par exemple, même " Auteur ", mêmes " Mots clés ", même " Sujet ", etc.). Pour afficher les propriétés d'un fichier OPD dans l'Explorateur Windows, cliquez avec le bouton droit sur son nom et choisissez " Propriétés ".

.topic 2198
Cliquez sur ce bouton pour valider vos modifications et fermer la boîte de dialogue.

.topic 4428
Définit le niveau de formatage des documents reconnus. Choisissez cette option pour reproduire aussi fidèlement que possible le formatage du document original . Les en-têtes, colonnes, graphiques et autres objets sont placés dans des cadres ; les caractéristiques des polices et des paragraphes sont conservées.

.topic 4401
Sélectionnez cette option pour afficher la boîte de dialogue de vérification de l'OCR après la reconnaissance. Cette boîte de dialogue présente les mots absents du dictionnaire ou les mots contenant des caractères douteux, et vous aide à corriger ces mots en affichant la partie correspondante de l'image originale. Dans certains cas, la boîte de dialogue suggère des mots de remplacement.

.topic 4369
Cette fenêtre affiche la liste des fichiers image sélectionnés pour ouverture. Vous pouvez y insérer des fichiers provenant de différents dossiers. L'ordre des fichiers dans cette liste définit l'ordre de leur importation dans le document. Cette fonction est sans objet si vos fichiers image sont enregistrés dans un seul dossier.

.topic 4074
Positionne le texte sur la bordure supérieure de la cellule sélectionnée. Ceci est un alignement vertical ; pour l'alignement horizontal, utilisez les boutons de la barre d'outils de formatage.

.topic 4068
Permet de modifier les valeurs de style de paragraphe pour l'éditeur de texte ; vous pouvez également supprimer des styles et en ajouter de nouveaux.

.topic 2081
Cet onglet affiche la forme des caractères présents dans le fichier d'apprentissage et les valeurs qui leur ont été affectées. Pour sélectionner un caractère, cliquez dans sa case. Pour le supprimer, cliquez sur " Supprimer " : le caractère s'affiche en grisé (cliquez à nouveau sur Supprimer pour le restaurer). Double-cliquez dans une case pour modifier la valeur de caractère affectée à celle-ci, puis tapez la nouvelle valeur et appuyez sur <Entrée> (au clavier). Les valeurs modifiées apparaissent en rouge. Cliquez sur OK pour confirmer les modifications effectuées et supprimer définitivement les caractères marqués pour suppression.

.topic 2341
Ajoute l'application sélectionnée à la liste des applications enregistrées pour Direct OCR.

.topic 2312
Cliquez sur ce bouton pour préciser si IntelliTrain doit être appliqué pendant la vérification. Si IntelliTrain est appliqué, il tient compte de vos propres corrections pour résoudre d'autres cas de reconnaissance douteuse dans le document. IntelliTrain est automatiquement appliqué lors des traitements effectués en mode Direct OCR.

.topic 2032
Cliquez sur ce bouton pour ajouter des pages au document en mode automatique. Les pages sont importées de la source spécifiée en appliquant les réglages en vigueur. Pour modifier certains réglages, fermez cette boîte de dialogue, apportez les changements requis et cliquez à nouveau sur " Lancer ".

.topic 2185
Active les " bulles d'aide " (par la suite, chaque fois que vous placez le pointeur de la souris quelques secondes sur un bouton de barre d'outils, OmniPage Pro affiche son nom). Pour afficher les équivalents clavier (lorsqu'ils existent) en plus des noms, cochez également la case inférieure.

.topic 2002
Affiche des informations sur la configuration de votre système.

.topic 2170
Pour spécifier le dictionnaire utilisateur à activer. ce dictionnaire peut proposer des suggestions, et il reçoit les mots que vous ajoutez.

.topic 2353
Tapez le caractère qui devra être utilisé par OmniPage Pro en remplacement des caractères non reconnus. Les caractères de rejet (par défaut, le tilde <~>) apparaissent en rouge dans le document reconnu.

.topic 2339
Liste des applications disponibles dans votre système mais non enregistrées et des applications qui ne sont plus enregistrées. Pour l'enregistrer une application en vue de son interaction avec Direct OCR, sélectionnez son nom et cliquez sur " Ajouter ". Si l'application requise ne figure pas dans cette liste, cliquez sur " Parcourir " pour la retrouver et l'ajouter.

.topic 2351
Sélectionnez le dictionnaire à utiliser pour vérifier le document reconnu. Le dictionnaire " Personnalisé " peut également figurer dans cette liste ; il s'agit du dictionnaire utilisateur par défaut de Microsoft Mot.

.topic 4033
Sélectionnez cette option pour afficher ou masquer les vignettes dans la fenêtre d'image.

.topic 4184
Cette barre propose des outils (boutons) pour la gestion des images et des zones. Pour plus de détails sur un outil, cliquez sur son aide contextuelle. Cette barre d'outils peut être flottante ou ancrée sur la gauche ou sur la droite de la page actuelle dans la fenêtre d'image. Utilisez la boîte de dialogue des barres d'outils pour afficher ou masquer cette barre, modifier l'affichage de ses boutons ou la remettre dans son emplacement d'origine (soit dans la partie gauche de la fenêtre d'image).

.topic 4185
La barre d'état permet d'afficher les différentes pages d'un document et de modifier l'aspect du bureau OmniPage Pro. Elle affiche également une ligne d'aide sur l'élément d'interface sur lequel vous pointez et elle précise la position du point d'insertion dans l'éditeur de texte.

.topic 2329
Spécifiez la pause, en secondes, que le scanner devra respecter avant de lancer une nouvelle numérisation. Ce délai vous laisse le temps d'installer la nouvelle page sur la vitre du scanner.

.topic 2330
Pour régler le contraste. Le réglage de la luminosité et du contraste joue un rôle important dans la précision de l'OCR. Si une page est faiblement contrastée (différences minimes entre zones de lumière et d'ombre), augmentez la valeur de contraste ou numérisez en niveaux de gris.

.topic 4131
Sélectionnez cette option pour copier tout ou partie du document dans le Presse-papiers, avec un niveau de formatage de votre choix. Une barre de progression vous renseigne sur le déroulement de la copie. Les documents reconnus que vous copiez dans le Presse-papiers sont convertis à la fois au format RTF et TXT.

.topic 2372
Pour demander à OmniPage de détecter les enchaînements de texte lors du tracé automatique des zones. Sélectionnez cette option lorsqu'une page contient une seule colonne de texte. Sélectionnez-la également pour éviter à la fois l'élimination et la conservation des colonnes, par exemple avec des listes de mots disposées en colonnes mais qui ne doivent être traitées ni comme un tableau ni comme des colonnes distinctes.

.topic 4341
Cliquez sur ce bouton pour fermer la boîte de dialogue sans ouvrir de fichier au format " document OmniPage ".

.topic 2256
Cliquez sur ce bouton pour confirmer les modifications apportées aux paramètres des filtres de sortie. Ces modifications ne s'appliquent pas au filtre qui a été spécifié pour le document actuel.

.topic 2285
Saisissez le texte de votre choix pour le champ de note de la page actuelle, ou éditez le texte existant. En général, le champ de note reçoit des mots clés pouvant faire l'objet de recherches ultérieures à l'aide de la séquence " Édition*Aller à la page ". Pour saisir des notes plus rapidement, vous pouvez travailler directement dans l'application.

.topic 4263
Liste des fichiers du format spécifié qui sont disponibles dans le dossier actuel (et dans ses sous-dossiers).

.topic 2331
Sélection d'une résolution de numérisation. Les valeurs disponibles dépendent du scanner installé. En général, 300 ppp garantit la meilleure précision d'OCR ; 400 ppp peut convenir à des textes imprimés en très petits caractères.

.topic 2507
Cliquez sur ce bouton pour vous renseigner sur le traitement qui a été effectué (page par page) pour un travail en cours, en pause ou terminé. Pour mettre en pause un travail en cours, affichez la boîte de dialogue " Journal des travaux d'OCR planifiés ".

.topic 2610
Sélectionnez cette option pour retirer de la liste l'objet sélectionné.

.topic 2611
Cliquez sur ce bouton pour déplacer le fichier sélectionné d'une position vers le haut dans la liste (plusieurs fois si nécessaire).

.topic 4338
Cette barre contient des raccourcis vers différents emplacements de votre ordinateur local ou du réseau. Lorsque vous cliquez sur un emplacement, son chemin apparaît dans le champ " Chercher dans ", et les fichiers et dossiers stockés dans cet emplacement s'affichent sur la droite.

.topic 4429
Sélectionnez cette option pour définir les zones en fonction d'un gabarit dont vous spécifiez le nom de fichier.

.topic 2509
Cette icône indique que le module de planification d'OCR d'OmniPage Pro est en train de traiter un travail. Double-cliquez sur cette icône pour afficher le " Journal des travaux d'OCR planifiés ".

.topic 4461
Cliquez sur ce bouton pour ignorer les solutions proposées dans la liste de gauche (au cas où celle-ci contient essentiellement des solutions incorrectes). Seul le caractère sur lequel vous avez travaillé sera modifié, et aucun caractère d'apprentissage ne sera enregistré dans un fichier.

.topic 4496
Cliquez sur ce bouton pour appliquer les paramètres modifiés uniquement au fichier actuel (sans modifier les préférences de ce filtre) et fermer la boîte de dialogue.

.topic 2284
Cliquez sur ce bouton pour annuler la copie.

.topic 2199
Cliquez sur ce bouton pour fermer la boîte de dialogue sans modifier la sélection de dossiers.

.topic 2197
Sélectionnez le format du fichier image à charger. OmniPage Pro traitera uniquement les fichiers de ce format qui sont présents dans le dossier actuel. Sélectionnez " Fichiers image " pour valider l'ensemble des formats de fichier supportés ; le cas échéant, supprimez les formats superflus.

.topic 4370
Cliquez sur ce bouton pour ajouter des fichiers un à un dans la liste des fichiers à ouvrir. Ce bouton permet de sélectionner des fichiers dans différents dossiers et de définir l'ordre d'ouverture des fichiers sélectionnés. Si vous souhaitez séparer les fichiers de sortie (option " Un fichier après chaque page blanche "), vous pouvez insérer des fichiers image vides aux endroits appropriés.

.topic 4073
Dissocie des cellules préalablement fusionnées. Pour accéder à cette option, sélectionnez d'abord la cellule fusionnée. Le contenu des cellules fusionnées est placé verticalement dans la cellule divisée qui occupe le coin supérieur gauche ; faites défiler ce contenu selon besoin. La commande " Édition*Annuler Fusion des cellules " permet de restaurer les cellules originales et leur contenu tant qu'une autre commande d'édition n'a pas été appliquée.

.topic 2021
Cliquez sur ce bouton pour lancer la numérisation recto verso après avoir correctement installé les pages dans l'ADF. Les pages paires et impaires seront numérisées en fonction des réglages spécifiés.

.topic 4021
Cette option permet de procéder à différents types de sélection : dans le gestionnaire de documents ou dans la page des vignettes, toutes les pages ; dans l'image de page actuelle, toutes les zones de la page ; dans l'éditeur de texte, tous les éléments de la page actuelle (texte, texte en tableau et/ou éléments graphiques).

.topic 4002
Cliquez sur ce bouton pour fermer le document actuel ; si vous l'avez modifié depuis son dernier enregistrement, un message vous invite à l'enregistrer. si vous l'avez modifié depuis son dernier enregistrement, un message vous invite à l'enregistrer. En outre, si vous avez activé l'option d'enregistrement des données d'apprentissage (onglet " Vérification " de la boîte de dialogue " Options "), un message vous invite à enregistrer celles-ci.

.topic 2187
Cliquez sur ce bouton pour activer toutes les barres d'outils et les remettre à leur emplacement ancré par défaut : la barre Standard horizontalement sous la barre des menus, la boîte à outils OmniPage Pro horizontalement sous la barre Standard, la barre Image à la verticale et à gauche de l'image de page actuelle.

.topic 2181
Cliquez sur ce bouton pour valider les modifications effectuées et fermer la boîte de dialogue.

.topic 2055
Pour afficher une page donnée, sélectionnez cette option, tapez le numéro de la page dans le champ qui apparaît et cliquez sur OK. La barre d'état indique le numéro de la page actuelle. Dans le gestionnaire de documents et dans la page des vignettes, la page actuelle est repérée par une icône d'œil.

.topic 2303
Sélectionnez cette option pour demander à OmniPage Pro de vérifier (et corriger si nécessaire) l'orientation d'une image de page avant de l'afficher ou de lancer sa reconnaissance.

.topic 2302
Sélectionnez la langue que vous souhaitez utiliser pour l'interface d', y compris boîtes de dialogue, fenêtres et commandes de menu (les langues disponibles peuvent varier en fonction du lieu de livraison d'OmniPage Pro).

.topic 4152
Affiche un résumé des différents types d'aide disponibles dans OmniPage Pro.

.topic 4158
Affiche le document Configuration du scanner.

.topic 4166
Affiche des détails sur le programme (numéro de version, licence, copyrights, etc.).

.topic 2092
Dans ce champ, tapez le mot ou la chaîne de caractères que vous souhaitez ajouter au dictionnaire, puis cliquez sur " Ajouter " (la chaîne de caractères est limitée à un mot et ne doit pas commencer/finir par un signe de ponctuation).

.topic 4223
Choisissez une destination d'export : " Enregistrer sous ", " Copier dans le Presse-papiers " ou " Envoyer comme e-mail ". Dans les trois cas, la boîte de dialogue qui s'affiche permet de spécifier les options d'enregistrement. Les documents reconnus que vous copiez dans le Presse-papiers sont convertis à la fois au format RTF et TXT.

.topic 4365
Sélectionnez le format de fichier image à charger. OmniPage Pro affiche uniquement les fichiers du type spécifié présents dans le dossier actuel. Vous pouvez choisir " Fichiers image " pour afficher la liste des fichiers image dont le format est supporté par OmniPage Pro. Vous pouvez également choisir " Tous fichiers " pour afficher la liste complète des fichiers du dossier sélectionné, mais seuls les fichiers image supportés par OmniPage Pro pourront être ouverts. Pour ouvrir un fichier au format " document OmniPage ", choisissez Fichier*Ouvrir.

.topic 2606
Sélectionnez cette option pour numériser et importer des fichiers à l'aide d'un scanner supportant la couleur. Sélectionnez cette option si vous souhaitez que le document de sortie conserve les couleurs des pages originales. En ce qui concerne la précision de l'OCR, ce réglage ne présente pas d'avantages particuliers par rapport à la numérisation en niveaux de gris (à résolution égale), et elle exige plus de temps et de mémoire.

.topic 4343
Affiche la liste des fichiers du type spécifié qui sont disponibles dans le dossier actuel. Pour ouvrir un fichier OPD, double-cliquez sur son nom. Pour sélectionner un autre dossier, cliquez sur le bouton fléché qui permet de " Remonter d'un niveau " ou déroulez la liste " Chercher dans ".

.topic 2046
Pour rechercher une application qui ne figure pas dans la liste ci-dessus, cliquez sur ce bouton.

.topic 4346
Cette barre contient des raccourcis vers différents emplacements de votre ordinateur local ou du réseau. Lorsque vous cliquez sur un emplacement, son chemin apparaît dans le champ " Chercher dans ", et les fichiers et dossiers stockés dans cet emplacement s'affichent sur la droite.

.topic 2643
Cette option s'applique uniquement aux travaux des dossiers surveillés. Indiquez l'heure (postérieure à l'heure de début du travail) à laquelle la surveillance des dossiers devra être abandonnée.

.topic 4534
Cliquez sur ce bouton pour affecter la ou les zones sélectionnées du type Graphique. Le contenu des zones Graphique n'est pas reconnu ; il est inséré sous forme d'image dans les pages reconnues.

.topic 4540
Sélectionnez cette option pour afficher les séparations internes du ou des tableaux sélectionnés sous la forme d'une ligne double (dans l'éditeur de texte).

.topic 4542
Sélectionnez cette option pour demander à OmniPage Pro d'afficher les bordures du ou des tableaux sélectionnés sans la forme d'une grille non imprimables dans l'éditeur de texte.

.topic 4548
Cliquez sur ce bouton pour tracer une zone Traiter. Le découpage des zones affectées de ce type est effectué automatiquement par OmniPage Pro ; le programme crée plusieurs zones si nécessaire et affecte chacune d'entre elles du type approprié à son contenu. Vous ne pouvez pas tracer une zone Traiter entièrement entourée d'un fond Traiter.

.topic 4550
Cliquez sur ce bouton pour tracer une zone Texte. Le contenu des zones de ce type est reconnu et transmis à l'éditeur de texte. Le type Texte doit être réservé aux zones qui contiennent une seule colonne de texte ;  si le texte est disposé sur plusieurs colonnes, utilisez le type Traiter.

.topic 4568
Cet onglet affiche un compte-rendu pour chaque page du travail actuel. Cette fenêtre se referme à la fin du travail ; utilisez les boutons de la boîte de dialogue Planifier l'OCR pour afficher, suspendre, modifier ou supprimer des travaux.

.topic 4565
Cliquez ici pour enregistrer toutes les pages reconnues dans un dossier que vous surveillez et poursuivre le traitement ou la surveillance des dossiers. A chaque fois que vous cliquez sur ce bouton, les résultats sont transférés vers le ou les fichiers requis, libérant l'espace disque et la mémoire de l'ordinateur. Si vous cliquez à nouveau sur ce bouton, ou si la surveillance du travail est terminée, toutes les pages à partir de la dernière page enregistrée sont transférées dans un ou plusieurs nouveaux fichiers. Les fichiers les plus récents se caractérisent par un ou plusieurs suffixes numériques.

.topic 4566
Cliquez ici pour refermer la fenêtre. Le traitement, la surveillance des dossiers et le compte-rendu des travaux ne sont pas interrompus. L'icône de Planifier l'OCR apparaît dans la Barre des tâches de Windows et vous permet de réafficher la fenêtre tandis que le travail actuel se poursuit.

.topic 4567
Cliquez ici pour enregistrer toutes les pages du travail reconnues jusqu'à présent et interrompre l'OCR. La fenêtre du journal n'est pas affichée. Pour relancer le travail, affichez la boîte de dialogue Planifier l'OCR et sélectionnez l'option requise. Les fichiers créés lors de l'interruption de travaux se caractérisent par un ou plusieurs suffixes numériques.

.topic 4280
Pour enregistrer l'application spécifiée pour Direct OCR.

.topic 4281
Pour fermer la boîte de dialogue sans sélectionner de fichier.

.topic 4272
Pour sélectionner le type de fichier à afficher dans la liste des fichiers.

.topic 4270
Pour fermer la boîte de dialogue et enregistrer le fichier sélectionné.

.topic 4271
Pour fermer la boîte de dialogue sans créer de fichier.

.topic 4291
Pour fermer la boîte de dialogue sans charger de fichier.

.topic 4290
Pour charger le fichier sélectionné.

.topic 4292
Pour enregistrer les paramètres en vigueur dans un nouveau fichier de réglages.

.topic 4293
Pour sélectionner un fichier texte avec chaque mot apparaissant sur une ligne distincte. Les mots ne peuvent pas contenir d'espaces ni commencer ou se terminer par des signes de ponctuation. Vous pouvez également sélectionner un fichier de dictionnaire utilisateur pour en importer les mots. Ne sélectionnez pas d'autres types de fichier.

.topic 4294
Pour fermer la boîte de dialogue sans spécifier de fichier.

.topic 4295
Pour exporter les mots du dictionnaire actuel dans un fichier de texte ordinaire (sans formatage) ou dans un nouveau fichier de dictionnaire utilisateur.

.topic 4570
Pour sélectionner un ou plusieurs fichiers de la liste ci-dessus. Vous pouvez également entrer un nom de fichier avec son chemin complet. Sélectionnez « Tous les fichiers » pour spécifier les fichiers de différents types. Si les fichiers requis résident dans des dossiers différents, placez-les dans un même dossier ou traitez-les en travaux séparés.

.topic 4571
Pour sélectionner le type de fichier image à charger. Vous pouvez sélectionner « Tous les fichiers » pour afficher la liste complète des fichiers du dossier, mais seuls les formats de fichier image pris en charge peuvent être ouverts.

.topic 4572
Pour fermer la boîte de dialogue en spécifiant le ou les fichiers image sélectionnés pour le travail planifié.  Lorsqu'un fichier est introuvable ou ne peut pas être ouvert, un message vous en informe.


Police (boîte de dialogue)

Police : Cette liste indique tous les fichiers de police détectés sur votre système. Sélectionnez la valeur requise pour le texte sélectionné. Pour installer des polices supplémentaires sur le système, utilisez le Panneau de configuration Windows.

Style : Sélectionnez la valeur requise (Normal, Italique, Gras ou Gras italique) pour le texte sélectionné.

Taille : Sélectionnez le corps de police requis pour le texte sélectionné.

Soulignement : Pour activer ou désactiver le soulignement par trait simple ou double du texte sélectionné.

Couleur (de police) : Pour choisir la couleur à appliquer au texte sélectionné. L'option Automatique correspond à la couleur spécifiée dans le Panneau de configuration de Windows (par défaut, noir).

Couleur de fond : Pour implémenter, modifier ou supprimer la couleur de fond du texte sélectionné dans l'éditeur. L'option Automatique correspond à la couleur spécifiée dans le Panneau de configuration de Windows (par défaut, noir).

Effets :

  • Sélectionnez Barré pour barrer le texte sélectionné d'une ligne horizontale.

  • Sélectionnez Exposant pour afficher le texte sélectionné en exposant (c'est-à-dire surélevé et en corps réduit).

  • Sélectionnez Indice pour afficher le texte sélectionné en indice (c'est-à-dire décalé vers le bas et en corps réduit).

Espacement : Pour agrandir ou réduire l'espacement entre les caractères sélectionnés en fonction de la valeur définie. La valeur requise est définie en points.

La fenêtre Aperçu affiche le résultat des modifications effectuées.


.topic 27477
Cliquez sur ce bouton lorsque tous les éléments se trouvent dans l'ordre requis. L'ordre spécifié sera appliqué dans la vue « Aucun formatage » et dans la vue « Conserver le formatage polices/paragraphes ».

.topic 27456
Cliquez sur ce bouton pour regrouper dans une zone « Multicolonne » les éléments sélectionnés. Les éléments sélectionnés doivent être des blocs de texte adjacents dont vous souhaitez disposer le contenu de colonne en colonne.

.topic 27451
Cliquez sur ce bouton pour convertir l'élément sélectionné en bloc d'image.

.topic 27397
Ce symbole définit le retrait à gauche pour toutes les lignes du paragraphe actuel ou des paragraphes sélectionnés. Le retrait de la première ligne et le retrait négatif sont définis en fonction de cette valeur. Pour spécifier une valeur, faites glisser ce symbole à l'emplacement requis.

.topic 27396
Ce symbole définit le retrait de la première ligne pour le paragraphe actuel ou les paragraphes sélectionnés. Vous pouvez le déplacer selon besoin. Le retrait de première ligne est lié au retrait gauche du paragraphe : si vous déplacez le retrait gauche, le retrait de première ligne se déplace également.

.topic 27234
Cliquez sur ce bouton pour appliquer les réglages de ligne activés à toutes les bordures extérieures et intérieures des cellules sélectionnées ou à l'ensemble du tableau. Cette option n'est pas disponible pour les bordures non intégrées à un tableau.

.topic 27188
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les modifications effectuées dans celle-ci.

.topic 27204
Pour définir le taquet de tabulation actuel comme taquet décimal. Cette option est appropriée aux colonnes de nombres décimaux et accepte les virgules et les points en tant que marques décimales.

.topic 27432
Sélectionnez un fichier ou tapez un nom de fichier avec chemin d'accès complet.

.topic 27244
Affiche le nom de la couleur sélectionnée.

.topic 27448
Cliquez sur ce bouton pour fermer la boîte de dialogue et appliquer les modifications effectuées dans celle-ci.

.topic 27333
Cliquez sur ce bouton pour fermer la boîte de dialogue (les remplacements ont été effectués dès leur spécification).

.topic 27373
Choisissez la taille de police à appliquer au texte sélectionné. Dans le cas du mode « Aucun formatage », la valeur spécifiée est utilisée pour afficher et exporter l'ensemble du texte, mais les corps de police apparaissant dans d'autres modes ne sont pas affectés.

.topic 27257
Pour définir une lettrine dans le ou les paragraphes sélectionnés. Pour ménager l'espace nécessaire, le nombre de lignes de texte requis sont placées en retrait. Le nombre de lignes affectées indique également la taille de la lettrine.

.topic 27235
Cliquez sur ce bouton pour appliquer les nouveaux réglages de ligne aux bordures extérieures et intérieures des cellules, du tableau ou de l'élément sélectionnés. Spécifiez les réglages de ligne requis et cliquez sur les bordures du modèle d'aperçu (ou utilisez les boutons d'aperçu) pour définir l'emplacement requis des modifications effectuées.

.topic 27231
Cliquez sur ce bouton pour ajouter ou supprimer des bordures horizontales internes dans les cellules sélectionnées ou dans l'ensemble du tableau. Le programme applique les réglages de ligne en cours. Vous pouvez également effectuer cette opération en cliquant sur la ligne horizontale du milieu du modèle d'aperçu. Cette option est disponible uniquement pour les tableaux comportant plusieurs rangées sélectionnées.

.topic 27407
Ce bouton indique qu'un taquet de tabulation de droite sera inséré à l'emplacement spécifié par le clic dans la partie active de la règle. Pour spécifier un type de tabulation différent (gauche, centrée ou décimale), cliquez sur le bouton le nombre de fois requis jusqu'à l'apparition de la sélection souhaitée.

.topic 27281
Cliquez sur ce bouton pour spécifier le nom et définir les propriétés du style de paragraphe créé.

.topic 27284
Cliquez sur ce bouton pour fermer la boîte de dialogue et appliquer le style sélectionné (y compris, le cas échéant, les propriétés modifiées de ce style) aux paragraphes affichés ou sélectionnés dans l'éditeur de texte.

.topic 27300
Cliquez sur ce bouton et choisissez le sous-menu " Paragraphes " ou " Tabulations " pour modifier les propriétés du style sélectionné.

.topic 27400
La règle affiche maintenant les colonnes et les séparations de colonnes dans le tableau sélectionné. Pour déplacer une séparation de colonnes, cliquez sur l'espace séparant les colonnes et faites-le glisser vers la gauche ou vers la droite. Cette opération peut être également effectuée directement dans le tableau.

.topic 27434
Cliquez sur ce bouton pour fermer la boîte de dialogue et afficher le nom du fichier sélectionné (avec son chemin d'accès complet) dans la boîte de dialogue d'insertion ou d'édition d'hyperlien.

.topic 27476
Cliquez sur ce bouton pour annuler le réagencement effectué et réafficher l'ordre de lecture original.

.topic 27383
Cliquez sur ce bouton pour demander que l'ordre de lecture soit indiqué par des flèches (vue True Page uniquement). Disponible uniquement dans la vue « Aucun formatage » et dans la vue « Conserver le formatage polices/paragraphes ». Les flèches indiquent l'ordre des blocs de texte, des cadres et des zones « Multicolonne ». Le bouton suivant permet de modifier l'ordre de lecture.

.topic 27445
Cliquez sur le style de ligne requis. Vous pouvez formater les lignes verticales et horizontales détectées et affichées dans l'éditeur de texte.

.topic 27156
Pour étirer ou condenser l'espacement entre les caractères sélectionnés en fonction de la valeur définie. La fenêtre d'aperçu affiche le résultat des modifications effectuées.

.topic 27371
Cette liste indique les styles de paragraphe détectés dans le document. Choisissez le style à appliquer aux paragraphes sélectionnés dans l'éditeur de texte. Pour afficher les propriétés d'un style, placez le curseur sur son nom. Pour modifier les propriétés d'un style, utilisez la boîte de dialogue Style (accessible via le menu " Format ").

.topic 27350
Choisissez la voix de femme ou d'homme pour la lecture du texte.

.topic 27450
Cliquez sur ce bouton pour convertir l'élément sélectionné en bloc de texte.

.topic 27152
Pour définir la taille de police à affecter au texte sélectionné. Cette opération peut également être exécutée à partir de la barre d'outils de formatage de l'éditeur de texte.

.topic 27379
Cliquez sur ce bouton pour aligner à droite le texte du paragraphe actuel ou des paragraphes sélectionnés.

.topic 27374
Cliquez sur ce bouton pour mettre en gras le texte sélectionné. Si la sélection est déjà en gras, un clic sur ce bouton supprime le gras.

.topic 27227
Cliquez sur ce bouton pour ajouter ou supprimer la bordure droite dans les cellules, le tableau ou l'élément avec bordures sélectionnés. Le programme applique les réglages de ligne en cours. Vous pouvez également effectuer cette opération en cliquant sur la bordure droite du modèle d'aperçu.

.topic 27164
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les modifications effectuées dans celle-ci.

.topic 27187
Cliquez sur ce bouton pour fermer la boîte de dialogue et appliquer les nouvelles valeurs.

.topic 27283
Cette fenêtre présente les propriétés du style de paragraphe actuel. Toute propriété non affichée conserve sa valeur par défaut. Propriétés disponibles : retraits (de paragraphe, de première ligne ou négatif), alignement/espacement de paragraphe et tabulations.

.topic 27403
La règle affiche maintenant les rangées et les séparations de rangées dans le tableau sélectionné. Pour déplacer une séparation de rangées, cliquez sur l'espace séparant les rangées et faites-le glisser vers le haut ou vers le bas. Cette opération peut être également effectuée directement dans le tableau.

.topic 27485
Dans cette liste, OmniPage Pro présente les suggestions extraites de son dictionnaire qui sont les mieux adaptées au mot actuel. Cliquez sur un mot pour l'insérer dans le texte en remplacement du mot actuel. En général, la boîte de dialogue « Vérification de l'OCR » propose une liste de suggestions plus complète.

.topic 27466
Cliquez sur l'option requise pour appliquer un formatage au fond du bloc de texte sélectionné.

.topic 27390
La règle horizontale indique les réglages définis pour le paragraphe actuel (comportant le point d'insertion) ou les paragraphes sélectionnés. Pour modifier la position des retraits ou des tabulations, faites glisser les marques correspondantes à l'emplacement requis. Pour définir un taquet de tabulation, sélectionnez le type de taquet requis en cliquant sur le bouton à gauche de la règle. Si le libellé du bouton affiche le type de taquet souhaité, cliquez à l'emplacement requis dans la règle. Sinon, continuez à cliquer dessus jusqu'à l'apparition du type souhaité, puis cliquez à l'emplacement requis dans la règle.

.topic 27155
Pour implémenter, modifier ou supprimer la couleur de fond du texte sélectionné dans l'éditeur. L'option « Automatique » correspond à la couleur définie dans les propriétés d'affichage de votre système.

.topic 27258
Pour définir une lettrine dans le ou les paragraphes sélectionnés. Le nombre de lignes affectées indique la taille de la lettrine. Pour ménager l'espace nécessaire, toutes les lignes sont placées en retrait.

.topic 27224
Lorsque vous appliquez les styles de fond et de bordures à un tableau, spécifiez si les réglages choisis doivent porter uniquement sur les cellules sélectionnées ou à l'ensemble du tableau.

.topic 27163
Pour fermer la boîte de dialogue et appliquer les nouvelles valeurs.

.topic 27352
Pour définir le réglage de volume pour la lecture de texte.

.topic 27490
Pour appliquer une valeur de langue au texte sélectionné actuellement dans l'éditeur de texte. Cette valeur est transmise aux applications cibles qui supportent la fonction linguistique, mais elle n'a pas d'impact sur la ou les langues sélectionnées pour la reconnaissance.

.topic 27465
Cliquez sur l'option requise pour appliquer un formatage aux bordures et au fond du cadre sélectionné.

.topic 27460
Cliquez sur ce bouton pour supprimer le formatage (cadre ou zone « Multicolonne ») et décomposer en blocs distincts les éléments regroupés dans ce formatage.

.topic 27446
Sélectionnez l'une des couleurs affichées ou choisissez « Personnalisée ».

.topic 27426
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les modifications effectuées dans celle-ci.

.topic 27423
Cliquez sur ce bouton pour retrouver l'adresse d'une page Web existante : OmniPage Pro affiche cette page dans votre navigateur Web par défaut, ce qui vous permet de copier-coller son adresse dans le champ ci-dessus.

.topic 27370
Par défaut, cette barre d'outils de formatage est ancrée en haut de l'éditeur de texte, mais vous pouvez la déplacer sur l'écran. Pour afficher ou masquer cette barre d'outils de formatage, choisissez « Affichage*Barres d'outils ».

.topic 27441
Cliquez sur ce bouton pour confirmer la nouvelle valeur de langue à appliquer au texte sélectionné. Cette valeur est transmise aux applications cibles qui supportent la fonction linguistique, mais elle n'a pas d'impact sur la ou les langues sélectionnées pour la reconnaissance.

.topic 27214
Les caractères de suite correspondent aux caractères placés dans l'espace du saut de tabulation. Vous disposez de trois styles de caractères et de l'option d'omission des caractères de suite. Ces caractères sont utiles par exemple lors de la création d'une table des matières. Contrairement aux flèches de tabulation non imprimables qui servent à afficher la position des tabulations, les caractères de suite (points ou traits) apparaissent à l'impression.

.topic 27487
Cliquez sur ce bouton pour annuler la mise en valeur des autres occurrences du mot marqué présentes dans le document.

.topic 27422
Cliquez sur ce bouton pour sélectionner le fichier à lier. Sélectionnez le nom de ce fichier dans la boîte de dialogue « Lien avec fichier » qui apparaît ; OmniPage Pro affiche le nom du fichier avec chemin d'accès complet.

.topic 27331
Cliquez sur ce bouton pour remplacer toutes les occurrences de la chaîne de caractères recherchée par la valeur spécifiée dans le champ " Remplacer par ". Le remplacement tient compte des paramètres sélectionnés (MAJ./min., mot entier et sens de la recherche).

.topic 27380
Cliquez sur ce bouton pour appliquer un alignement justifié au paragraphe actuel ou aux paragraphes sélectionnés. Cette opération a pour effet d'ajouter des espaces séparant les mots afin d'aligner le texte à la fois sur les marges de gauche et de droite.

.topic 27229
Cliquez sur ce bouton pour ajouter ou supprimer la bordure inférieure dans les cellules, le tableau ou l'élément avec bordures sélectionnés. Le programme applique les réglages de ligne en cours. Vous pouvez également effectuer cette opération en cliquant sur la bordure inférieure du modèle d'aperçu.

.topic 27185
Pour placer une puce au début des paragraphes sélectionnés. Cette opération est également possible directement à partir de la barre d'outils de formatage de l'éditeur de texte. Les paragraphes affectés sont placés en retrait de manière à créer l'espace nécessaire aux puces.

.topic 27200
Entrez la valeur requise pour définir un nouveau taquet de tabulation pour le ou les paragraphes sélectionnés. Sélectionnez la valeur requise afin de modifier les réglages définis pour un taquet de tabulation existant. Vous pouvez également mettre en place et déplacer des taquets de tabulation via la règle de l'éditeur de texte.

.topic 27280
Cette liste indique les styles de paragraphe détectés dans le document actuel. Pour afficher les propriétés d'un style, sélectionnez celui-ci. Pour changer le nom ou les propriétés d'un style, cliquez sur " Modifier ".

.topic 27306
Cliquez sur ce bouton pour fermer la boîte de dialogue sans appliquer les modifications effectuées dans celle-ci. Si vous avez spécifié un nouveau style, cette opération annule les réglages sélectionnés.

.topic 27488
Cliquez sur ce bouton pour ajouter le mot marqué actuel dans le dictionnaire utilisateur actif (ou dans un nouveau dictionnaire).

.topic 27399
Ce symbole définit le retrait négatif pour le paragraphe actuel ou pour les paragraphes sélectionnés ; ce type de retrait est appliqué à toutes les lignes du paragraphe à l'exception de la première ligne. Remarque -- Chaque fois que vous déplacez un retrait négatif, le retrait gauche se déplace également.

.topic 27381
Cliquez sur ce bouton pour afficher les caractères non imprimables dans l'éditeur de texte. Il s'agit des marques de paragraphe et de cellule, des flèches de tabulation, des traits d'union conditionnels, des points d'espacement de caractères et des retours chariot.

.topic 27375
Cliquez sur ce bouton pour mettre en italique le texte sélectionné ; si la sélection est déjà en italique, un clic sur ce bouton supprime les italiques.

.topic 27328
Cliquez sur ce bouton pour fermer la boîte de dialogue.

.topic 27250
Pour définir la taille de la lettrine, spécifiez le nombre de lignes qu'elle doit occuper. Si l'option " Dans le texte " est active, le nombre de lignes indiqué sont placées en retrait.

.topic 27186
Cliquez sur ce bouton pour ouvrir la boîte de dialogue Tabulations et spécifier les réglages de tabulation pour le ou les paragraphes sélectionnés. Vous pouvez également mettre en place et modifier des taquets de tabulation via la règle de l'éditeur de texte.

.topic 27478
Cliquez sur ce bouton pour annuler le réagencement effectué, rétablir l'ordre de lecture précédent et réafficher l'éditeur de texte.

.topic 27475
Cliquez sur ce bouton pour annuler la numérotation ; cliquez sur chaque élément dans l'ordre requis, puis sur « Appliquer ». Si cette opération porte sur des éléments non numérotés, OmniPage Pro choisit automatiquement l'ordre à appliquer.

.topic 27471
Cliquez sur ce bouton pour supprimer les éléments sélectionnés.

.topic 27449
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les modifications effectuées dans celle-ci.

.topic 27447
Sélectionnez la largeur de ligne requise.

.topic 27481
Cliquez sur ce bouton pour ouvrir un fichier lié ou une page Web liée.

.topic 27480
Cliquez sur ce bouton pour éditer le texte de l'hyperlien à afficher ou modifier le nom du fichier ou l'adresse de la page Web à lier.

.topic 27425
Cliquez sur ce bouton pour fermer la boîte de dialogue et enregistrer les modifications effectuées dans celle-ci.

.topic 27382
Pour insérer ou supprimer une puce au début des paragraphes sélectionnés dans le texte reconnu.

.topic 27324
Pour afficher les options de recherche non définies par défaut. Si la zone d'options de recherche n'est pas visible, cliquez sur " Plus ".

.topic 27254
Spécifiez le nombre de caractères à convertir en lettrine au début de chaque paragraphe sélectionné dans l'éditeur de texte.

.topic 27171
Pour placer en retrait les paragraphes sélectionnés dans l'éditeur de texte par rapport à la marge de gauche. Entrez la valeur requise ou cliquez sur les flèches Haut ou Bas pour sélectionner une valeur. Pour le retrait de la première ligne ou le retrait négatif, utilisez les options de la zone " Spécial ".

.topic 27242
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les modifications effectuées dans celle-ci.

.topic 27213
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les modifications de tabulation effectuées dans celle-ci.

.topic 27351
Pour définir le débit de lecture.

.topic 27302
Au stade actuel, seuls les styles de paragraphe sont proposés.

.topic 27421
Pour créer un lien avec un fichier ou avec une page Web, tapez le nom de ce fichier (avec chemin d'accès complet) ou l'adresse de cette page Web. Vous pouvez également sélectionner le nom du fichier ou l'adresse de la page Web à lier à l'aide des boutons « Fichier » et « Page Web ».

.topic 27430
Cliquez sur la flèche de ce champ pour sélectionner l'unité ou le dossier contenant le fichier requis. OmniPage Pro affiche le contenu de l'unité ou du dossier sélectionné. Les fichiers affichés dépendent de la valeur choisie dans la liste " Format " :

.topic 27424
Cliquez sur ce bouton pour supprimer le lien actuel.

.topic 27395
Ce symbole indique qu'un taquet de tabulation décimale est inséré à cet emplacement dans le paragraphe actuel. Pour déplacer ce taquet, faites-le glisser vers la droite ou vers la gauche ; pour supprimer ce taquet, faites-le glisser en dessous de la règle. Pour modifier le type ou les caractères de suite de la tabulation définie, choisissez " Tabulations " dans le menu " Format ".

.topic 27392
Ce symbole indique qu'un taquet de tabulation de gauche est inséré à cet emplacement dans le paragraphe actuel. Pour déplacer ce taquet, faites-le glisser vers la droite ou vers la gauche ; pour supprimer ce taquet, faites-le glisser en dessous de la règle. Pour modifier le type ou les caractères de suite de la tabulation définie, choisissez " Tabulations " dans le menu " Format ".

.topic 27377
Cliquez sur ce bouton pour aligner à gauche le texte du paragraphe actuel ou des paragraphes sélectionnés.

.topic 27376
Cliquez sur ce bouton pour souligner le texte sélectionné. Si la sélection est déjà soulignée, un clic sur ce bouton supprime le soulignement.

.topic 27251
Spécifiez l'espace à ménager entre la lettrine et le reste du texte.

.topic 27226
Cliquez sur ce bouton pour ajouter ou supprimer la bordure gauche dans les cellules, le tableau ou l'élément avec bordures sélectionnés. Le programme applique les réglages de ligne en cours. Vous pouvez également effectuer cette opération en cliquant sur la bordure supérieure du modèle d'aperçu.

.topic 27220
Cliquez sur ce bouton pour définir le style de ligne à affecter aux bordures créées. Pour modifier les propriétés d'une ligne de bordure, cliquez sur " Personnalisé ", sélectionnez les réglages requis de " Style ", " Couleur " et " Largeur ", puis cliquez sur les boutons de bordure dans le diagramme d'aperçu pour appliquer les nouvelles valeurs.

.topic 27170
Pour définir l'alignement du ou des paragraphes sélectionnés dans l'éditeur de texte. Le texte justifié est aligné à la fois sur les marges de gauche et de droite ; si nécessaire, les mots sont séparés par le nombre requis d'espaces supplémentaires. L'éditeur de texte n'introduit pas de nouveaux tirets dans les textes alignés. L'alignement de paragraphe est également possible directement à partir de la barre d'outils de formatage de l'éditeur de texte.

.topic 27182
Définissez l'interligne pour le ou les paragraphes sélectionnés. Les valeurs des options " Ligne simple ", " 1,5 ligne" et " Linge double " sont fondées sur la taille de police du caractère le plus volumineux dans chaque ligne. Si vous activez l'option " Minimum " ou " Fixe ", spécifiez une valeur d'interligne dans le champ " De ".

.topic 27209
Cliquez sur ce bouton pour définir les propriétés du taquet de tabulation créé dans le champ ci-dessus. Pour implémenter les réglages de tabulation spécifiés, vous devez cliquer sur " Définir " lorsque vous passez d'un taquet à l'autre et sur OK à la fin du processus.

.topic 27211
Cliquez sur ce bouton pour supprimer tous les taquets de tabulation dans le ou les paragraphes sélectionnés.

.topic 27305
Cliquez sur ce bouton pour implémenter les nouveaux nom et/ou les propriétés du style de paragraphe actuel. La boîte de dialogue " Styles " réapparaît. Cliquez sur " Fermer " pour enregistrer les modifications de style effectuées mais sans les appliquer dans l'éditeur de texte. Cliquez sur " Appliquer " pour répercuter également les modifications de style effectuées au paragraphe actuel ou aux paragraphes sélectionnés dans l'éditeur de texte.

.topic 27433
Sélectionnez le format des fichiers à afficher dans la liste.

.topic 27470
Cliquez sur ce bouton pour consulter ou modifier l'ordre de lecture. Chaque élément est affecté d'un numéro. Pour définir un nouvel ordre de lecture, utilisez les boutons de la barre d'outils de formatage (le nouvel ordre sera appliqué uniquement dans la vue « Conserver le formatage polices/paragraphes » et dans la vue « Aucun formatage »).

.topic 27332
Entrez la chaîne de caractères qui doit remplacer le contenu du champ " Objet de la recherche ". Cliquez ensuite sur " Remplacer " ou sur " Remplacer tout ".

.topic 27201
Pour définir le taquet de tabulation actuel comme un taquet de gauche. Vous pouvez également définir l'alignement des tabulations via la règle de l'éditeur de texte.

.topic 27210
Cliquez sur ce bouton pour supprimer le taquet de tabulation défini dans le champ ci-dessus.

.topic 27364
Cliquez sur ce bouton pour fermer la boîte de dialogue et confirmer les valeurs définies dans celle-ci.

.topic 27406
Ce bouton indique qu'un taquet de tabulation de gauche sera inséré à l'emplacement spécifié par le clic dans la partie active de la règle. Pour définir un type de tabulation différent (droite, centrée ou décimale), cliquez sur le bouton le nombre de fois requis jusqu'à l'apparition de la sélection souhaitée.

.topic 27409
Ce bouton indique qu'un taquet de tabulation décimale sera inséré à l'emplacement spécifié par le clic dans la partie active de la règle. Pour définir un type de tabulation différent (gauche, droite ou centrée), cliquez sur le bouton le nombre de fois requis jusqu'à l'apparition de la sélection souhaitée.

.topic 27301
Entrez un nouveau nom pour le style sélectionné. Pour changer uniquement le nom, cliquez sur OK ; pour modifier les propriétés du style, cliquez sur " Format ".

.topic 27391
Cette règle verticale permet de déplacer les séparateurs de lignes dans un tableau. Sa zone active correspond à l'élément actuel.

.topic 27452
Cliquez sur ce bouton pour convertir l'élément sélectionné en bloc de tableau.

.topic 27245
Cliquez sur ce bouton pour définir des couleurs personnalisées.

.topic 27482
Pour supprimer un lien.

.topic 27153
Pour activer ou désactiver le soulignement par trait simple ou double dans le texte sélectionné. Pour appliquer un soulignement par trait simple, il est conseillé d'utiliser la barre d'outils de formatage de l'éditeur de texte.

.topic 27151
Pour définir le style de police à affecter au texte sélectionné. Cette opération peut également être exécutée à partir de la barre d'outils de formatage de l'éditeur de texte.

.topic 27372
Choisissez la police à appliquer au texte sélectionné. Cette option propose les polices installées dans Windows sur votre machine. Pour installer des polices supplémentaires, utilisez le Panneau de configuration de Windows. Dans le cas du mode « Aucun formatage », la valeur spécifiée est utilisée pour afficher et exporter l'ensemble du document, mais les polices apparaissant dans d'autres modes ne sont pas affectées.

.topic 27320
Pour relancer la recherche et trouver la prochaine occurrence de la chaîne de caractères spécifiée.

.topic 27420
Cette zone affiche le texte sélectionné (le cas échéant) pour le lien. Vous pouvez saisir du texte ou modifier le texte existant.

.topic 27431
Cette liste présente le contenu de l'unité ou du dossier sélectionné(e).

.topic 27165
Ce groupe de cases à cocher permet d'activer ou de désactiver les attributs suivants pour le texte sélectionné : Barré (texte rayé d'un trait horizontal), Exposant (caractère de taille réduite en position haute) ou Indice (caractère de taille réduite en position basse).

.topic 27327
Pour rechercher la chaîne de caractères spécifiée uniquement lorsque celle-ci constitue un mot entier (chaîne placée entre deux espaces). Par exemple, ce type de recherche lancé pour la chaîne " pour " ne prendra pas en compte " pourparlers ".

.topic 27323
Pour définir le sens de la recherche. Les options " Haut " et " Bas " lancent la recherche à partir de la position actuelle du curseur et proposent de poursuivre l'opération dès l'arrivée au début ou à la fin du document. L'option " Tout " effectue la recherche de la première à la dernière page.

.topic 27225
Cliquez sur les côtés de ce modèle ou cliquez sur le boutons de bordure correspondants pour ajouter ou supprimer des réglages de ligne actifs. Lorsque vous formatez un tableau, les réglages définis portent sur la cellule actuelle ou les cellules sélectionnées, ou à l'ensemble du tableau, selon l'option spécifiée dans " Appliquer à ".

.topic 27241
Cliquez sur ce bouton pour appliquer l'ensemble des réglages de bordure et de fond à l'objet spécifié : une ou plusieurs cellules sélectionnées, un tableau ou un autre élément avec bordures.

.topic 27221
Cliquez sur ce bouton pour définir la couleur de ligne à affecter aux bordures créées. Pour modifier les propriétés d'une ligne de bordure, cliquez sur " Personnalisé ", sélectionnez les réglages requis de " Style ", " Couleur " et " Largeur ", puis cliquez sur les boutons de bordure dans le diagramme d'aperçu pour appliquer les nouvelles valeurs.

.topic 27183
Si vous sélectionnez " Minimum " ou " Fixe ", spécifiez une valeur d'interligne (en points).

.topic 27408
Ce bouton indique qu'un taquet de tabulation centrée sera inséré à l'emplacement spécifié par le clic dans la partie active de la règle. Pour spécifier un type de tabulation différent (gauche, droite ou décimale), cliquez sur le bouton le nombre de fois requis jusqu'à l'apparition de la sélection souhaitée.

.topic 27442
Cliquez sur ce bouton pour fermer la boîte de dialogue sans modifier la valeur de langue affectée au texte sélectionné.

.topic 27486
Le dictionnaire ne contient aucune suggestion pour ce mot.

.topic 27455
Cliquez sur ce bouton pour regrouper dans un cadre les éléments sélectionnés (les éléments doivent être adjacents).

.topic 27321
Tapez la chaîne de caractères à rechercher.

.topic 27175
Cliquez sur " Première ligne " pour appliquer le retrait spécifié à la première ligne du ou des paragraphes sélectionnés dans l'éditeur de texte. Cliquez sur " Négatif " pour appliquer le retrait spécifié à toutes les lignes à part la première ligne. Ce type de retrait s'ajoute à tout retrait à gauche défini pour un paragraphe complet. Pour supprimer le retrait négatif, cliquez sur " Néant ".

.topic 27203
Pour définir le taquet de tabulation actuel comme un taquet de droite. Cette option est appropriée aux colonnes de nombres entiers.

.topic 27282
Pour modifier le nom et/ou les propriétés du style de paragraphe actuel.

.topic 27467
Cliquez sur ce bouton pour modifier le formatage de la ligne sélectionnée.

.topic 27162
Cette fenêtre affiche le résultat des réglages de police actuels, en utilisant le nom de la police en tant que texte de l'exemple. Examinez ce résultat, effectuez les modifications requises et cliquez sur OK.

.topic 27154
Pour choisir la couleur à appliquer au texte sélectionné. « Automatique » est une couleur définie dans les propriétés d'affichage de votre système.

.topic 27326
Pour prendre en compte lors de la recherche la présence des majuscules et des minuscules dans le champ " Objet de la recherche ". Par exemple, si l'option « Respecter la casse » est désactivée et que vous spécifiez la chaîne " omnipage ", le programme retrouve également " OmniPage " et " OMNIPAGE ".

.topic 27256
Pour supprimer la lettrine du ou des paragraphes sélectionnés dans l'éditeur de texte.

.topic 27178
Pour définir l'espace supplémentaire à ménager avant le ou les paragraphes sélectionnés dans l'éditeur de texte. L'espace supplémentaire suivant un paragraphe est ajouté à tout espace précédant le paragraphe suivant.

.topic 27265
Pour fermer la boîte de dialogue et appliquer les nouvelles valeurs.

.topic 27266
Cliquez sur ce bouton pour fermer la boîte de dialogue sans enregistrer les modifications effectuées dans celle-ci.

.topic 27363
Cliquez sur ce bouton pour redonner leur valeur par défaut aux paramètres de synthèse vocale.

.topic 27440
Ce champ affiche la valeur de langue appliquée actuellement au texte sélectionné (cette valeur apparaît également dans la barre d'état). Si nécessaire, sélectionnez une autre langue. La valeur de langue est transmise aux applications cible qui supportent ce type de paramètre afin de permettre la vérification orthographique du texte.

.topic 27398
Ce symbole définit le retrait à droite pour toutes les lignes du paragraphe actuel ou des paragraphes sélectionnés. Pour spécifier la valeur voulue, faites glisser ce symbole à l'emplacement requis.

.topic 27394
Ce symbole indique qu'un taquet de tabulation centrée est inséré à cet emplacement dans le paragraphe actuel. Pour déplacer ce taquet, faites-le glisser vers la droite ou vers la gauche ; pour supprimer ce taquet, faites-le glisser en dessous de la règle. Pour modifier le type ou les caractères de suite de la tabulation définie, choisissez " Tabulations " dans le menu " Format ".

.topic 27330
Cliquez sur ce bouton pour remplacer l'occurrence actuelle de la chaîne de caractères recherchée par la valeur spécifiée dans le champ " Remplacer par " et pour passer à l'occurrence suivante.

.topic 27150
Cette liste indique tous les fichiers de police détectés sur votre système. Sélectionnez la police à appliquer au texte sélectionné. Pour installer des polices supplémentaires sur votre machine, utilisez le Panneau de configuration de Windows. La sélection de police peut également être effectuée à partir de la barre d'outils de formatage de l'éditeur de texte.

.topic 27378
Pour appliquer un alignement centré au paragraphe actuel ou aux paragraphes sélectionnés.

.topic 27232
Pour supprimer toutes les bordures des cellules, du tableau ou de l'élément avec bordures sélectionnés. Ces bordures sont définies par les sélections effectuées dans l'éditeur de texte et les réglages spécifiés pour l'option " Appliquer à ".

.topic 27228
Pour ajouter ou supprimer la bordure supérieure dans les cellules, le tableau ou l'élément avec bordures sélectionnés. Le programme applique les réglages de ligne en cours. Vous pouvez également effectuer cette opération en cliquant sur la bordure supérieure du modèle d'aperçu.

.topic 27222
Pour définir la largeur de ligne à affecter aux bordures créées. Pour modifier les propriétés d'une ligne de bordure, cliquez sur " Personnalisé ", sélectionnez les réglages requis de " Style ", " Couleur " et " Largeur ", puis cliquez sur les boutons de bordure dans le diagramme d'aperçu pour appliquer les nouvelles valeurs.

.topic 27173
Pour placer en retrait les paragraphes sélectionnés dans l'éditeur de texte par rapport à la marge de droite. Entrez la valeur requise ou cliquez sur les flèches Haut ou Bas pour sélectionner une valeur. Pour le retrait de la première ligne ou le retrait négatif, utilisez les options de la zone " Spécial ".

.topic 27202
Pour définir le taquet de tabulation actuel comme un taquet centré. Le texte est centré par rapport à la position du taquet.

.topic 27285
Cliquez sur ce bouton pour fermer la boîte de dialogue sans appliquer les styles sélectionnés au texte présent dans l'éditeur de texte. Les nouveaux styles ou les changements apportés aux styles existants ont été enregistrés lorsque vous avez cliqué sur OK. Si aucune modification n'a été apportée, ce bouton porte le libellé " Annuler ".

.topic 27435
Cliquez sur ce bouton pour fermer la boîte de dialogue sans donner de nom au fichier.

.topic 27393
Ce symbole indique qu'un taquet de tabulation droite est inséré à cet emplacement dans le paragraphe actuel. Pour déplacer ce taquet, faites-le glisser vers la droite ou vers la gauche ; pour supprimer ce taquet, faites-le glisser en dessous de la règle. Pour modifier le type ou les caractères de suite de la tabulation définie, choisissez " Tabulations " dans le menu " Format ".

.topic 27322
Cliquez sur " Plus " pour définir les options de recherche : le respect de la casse, la recherche du mot entier et le sens de la recherche. Cliquez sur " Moins " pour masquer ces options.

.topic 27233
Pour appliquer les réglages de ligne activés à toutes les bordures extérieures des cellules, du tableau ou de l'élément avec bordures sélectionnés.

.topic 27230
Pour ajouter ou supprimer des bordures verticales internes dans les cellules sélectionnées ou dans l'ensemble du tableau. Le programme applique les réglages de ligne en cours. Vous pouvez également effectuer cette opération en cliquant sur la ligne verticale du milieu du modèle. Cette option est disponible uniquement pour les tableaux comportant plusieurs colonnes sélectionnées.

.topic 27243
Pour sélectionner la couleur de fond que vous voulez attribuer aux cellules, au tableau ou à l'élément avec bordures sélectionnés. L'option « Automatique » correspond à la couleur définie dans les propriétés d'affichage de votre système.

.topic 27180
Pour définir l'espace supplémentaire à ménager après le ou les paragraphes sélectionnés dans l'éditeur de texte. L'espace supplémentaire suivant un paragraphe est ajouté à tout espace supplémentaire précédant le paragraphe suivant.

.topic 27212
Cliquez sur ce bouton pour fermer la boîte de dialogue et appliquer la nouvelle configuration des taquets de tabulation. Si vous avez créé plusieurs taquets, vous devez cliquer sur " Définir " pour chaque taquet avant de cliquer sur OK.

.topic 27304
Cette fenêtre présente les propriétés du style de paragraphe actuel. Toute propriété absente de la fenêtre conserve sa valeur par défaut. Pour modifier les propriétés du style, cliquez sur " Format ". Après avoir effectué les changements requis, vérifiez que les propriétés spécifiées sont correctes et cliquez sur OK.


Boîte de dialogue Vérification de l'OCR

Zone d'édition : Cette zone affiche les mots douteux ou absents du dictionnaire dans leur contexte, ce qui vous permet de modifier ces mots.

Suggestions : Cette liste propose des mots de remplacement pour le mot marqué. Sélectionnez le mot qui vous convient dans cette liste : il est inséré dans la zone d'édition.

Dictionnaire utilisateur : Sélectionnez le dictionnaire utilisateur qui fournira des suggestions et qui recevra les mots ajoutés.

Si le mot actuel est correct, cliquez sur Ignorer pour passer au prochain mot marqué.

Cliquez sur Ignorer tout pour conserver le mot marqué (et toutes ses occurrences) sans le modifier et passer au prochain mot douteux.

Cliquez sur Ajouter pour ajouter le mot marqué dans le dictionnaire utilisateur actif (mot correct ou mot que vous avez édité) et passer au prochain mot marqué.

Cliquez sur Remplacer pour valider l'édition du mot marqué actuel et passer au prochain mot marqué.

Cliquez sur Remplacer tout pour remplacer toutes les occurrences du mot marqué actuel par le mot présent dans la zone d'édition et passer au prochain mot marqué.

Cliquez sur Options pour afficher l'onglet Vérification de la boîte de dialogue Options.

Cliquez sur Fermer pour abandonner la vérification.

Cliquez sur Reprendre pour relancer la vérification.

La partie inférieure de la boîte de dialogue affiche l'image originale du mot marqué et son contexte.


Optimiser la luminosité

Les réglages de luminosité et de contraste influent considérablement sur la précision de l'OCR. Vous définissez ces paramètres dans l'onglet Scanner de la boîte de dialogue Options. Le diagramme ci-dessous illustre le réglage de luminosité optimal. Dès le chargement d'une image, vérifiez son aspect. Si les caractères sont épais ou se touchent, augmentez la luminosité ; si les caractères apparaissent fins et partiels, réduisez-la. Une fois les modifications requises effectuées, renumérisez la page.

Pour plus de détails sur la numérisation, cliquez sur ce lien.


Paragraphe (boîte de dialogue)

Alignement : Sélectionnez À gauche, Centré, À droite ou Justifié. Cette valeur sera appliquée aux paragraphes sélectionnés.

Retrait :

  • Entrez ou sélectionnez une valeur dans le champ Gauche pour placer les paragraphes sélectionnés en retrait par rapport à la marge de gauche. Pour placer le texte dans la marge de gauche, entrez une valeur négative.

  • L'unité de mesure appliquée peut être modifiée dans la boîte de dialogue Options (onglet Éditeur de texte).

  • Entrez ou sélectionnez une valeur dans le champ Droite pour placer les paragraphes sélectionnés en retrait par rapport à la marge de droite. Pour placer le texte dans la marge de droite, entrez une valeur négative.

Spécial :

  • Cliquez sur Première ligne pour placer les premières lignes des paragraphes sélectionnés en retrait de la valeur spécifiée.

  • Cliquez sur Négatif pour appliquer le retrait spécifié à toutes les lignes sauf la première.

  • Pour supprimer un retrait spécial, cliquez sur (aucun).

De : Sélectionnez la valeur de retrait de première ligne ou de retrait négatif. Si vous sélectionnez (aucun) dans le champ Spécial, le contenu du champ De disparaît.

Espacement :

  • Entrez ou sélectionnez une valeur dans le champ Avant pour définir l'espace à ménager avant les paragraphes sélectionnés.

  • Entrez ou sélectionnez une valeur dans le champ Après pour définir l'espace à ménager après les paragraphes sélectionnés.

Tout espace supplémentaire suivant un paragraphe est ajouté aux espaces précédant le paragraphe suivant.

Interligne :

  • Sélectionnez une valeur pour définir l'interligne dans les paragraphes sélectionnés.

L'espacement des valeurs Ligne simple, 1,5 lignes et Ligne double dépend de la taille du plus gros caractère de chaque ligne. Si vous sélectionnez Minimum ou Fixe, définissez une valeur (en points typographiques) dans le champ De.

L'interligne simple correspond généralement à une valeur supérieure d'un point à la taille de la police.

Puces : Pour placer une puce au début des paragraphes sélectionnés, sélectionnez Avec puces.

Cliquez sur Tabulations pour ouvrir la boîte de dialogue Tabulations.


Numériser des pages recto verso

Si votre scanner est équipé d'un chargeur automatique (ADF), vous pouvez numériser les documents recto verso. Les scanners dotés de fonctions recto verso assurent le traitement automatiquement ; si votre scanner ne dispose pas de ces fonctions, sélectionnez Numériser pages recto verso dans l'onglet Scanner de la boîte de dialogue Options. Cette option permet de numériser le document en quelques passes en séparant les pages paires des pages impaires. OmniPage Pro se charge de la fusion de l'ensemble des pages.


Conseils de réglage - Ne pas conserver les éléments graphiques

  • Si vous utilisez un fond Ignorer, vérifiez que les éléments graphiques que vous ne souhaitez pas conserver (photos, illustrations, logos, etc.) ne sont pas entourés par des zones.

  • Si vous utilisez un fond Traiter, tracez des zones autour des éléments graphiques que vous ne souhaitez pas conserver (photos, illustrations, logos, etc.) et affectez ces zones du type Ignorer.

  • Décochez la case Conserver les graphiques dans la boîte de dialogue du filtre d'exportation sélectionné et cliquez sur Appliquer si le document a été traité avec des zones Graphique que vous ne souhaitez pas conserver. Pour cela, cliquez sur Options de filtre dans la boîte de dialogue Enregistrer sous. Pour plus de détails, voir Filtres d'exportation.

<<Précédent


Conseils de réglage - Original de bonne qualité

Les documents originaux de bonne qualité présentent des caractères de texte nets sur fond blanc et propre.

  • Si vous souhaitez rechercher les erreurs dans le texte reconnu, cochez la case Vérifier les résultats après OCR affichée dans l'onglet Vérification de la boîte de dialogue Options.

  • Si vous souhaitez que les corrections apportées lors de la vérification soient appliquées aux autres caractères douteux du document, cochez la case Activer IntelliTrain affichée dans l'onglet Vérification de la boîte de dialogue Options. Les données IntelliTrain qui seront générées peuvent être enregistrées dans un fichier d'apprentissage en vue de leur utilisation dans d'autres documents.

<<Précédent


Conseils de réglage - Plusieurs langues

Sélectionnez les valeurs requises dans l'onglet OCR de la boîte de dialogue Options :

  • Sélectionnez la ou les langues utilisées dans le document. Dans la liste des langues, l'icône [image] indique que la langue est associée à un dictionnaire.

Lorsque vous sélectionnez un texte rédigé en plusieurs langues, tous les jeux de caractères des langues sélectionnées sont validés pour l'OCR. Par ailleurs, si vous sélectionnez plusieurs langues associées à un dictionnaire, il est possible que le programme propose des termes en plusieurs langues.

  • Sélectionnez également un dictionnaire utilisateur et/ou un ou plusieurs dictionnaires spécialisés. Ces dictionnaires seront consultés en complément des dictionnaires standard pendant la reconnaissance et la vérification.

<<Précédent


Conseils de réglage - Plusieurs pages

Pendant la numérisation

  • Si votre scanner est équipé d'un ADF, vous pouvez optimiser la numérisation des pages qui comportent du texte sur leurs deux faces en sélectionnant Numériser pages recto verso dans l'onglet Scanner de la boîte de dialogue Options. Lorsque la première face des pages (recto) est numérisée, un message vous invite à retourner la pile pour permettre la numérisation de la deuxième face (verso). Ne sélectionnez pas cette option si votre scanner possède une fonction recto verso : celle-ci gère automatiquement ce type de document.

  • Si votre scanner n'est pas équipé d'un ADF, sélectionnez Numériser les pages automatiquement dans l'onglet Scanner de la boîte de dialogue Options ; dans la liste Intervalle entre numérisations, sélectionnez le nombre de secondes pendant lequel OmniPage Pro attendra avant de numériser la page suivante. Veillez à vous accorder le temps nécessaire à la mise en place de la page suivante dans le scanner.

  • Vous pouvez également cliquer sur le bouton Importer une page de la boîte à outils pour numériser chaque page supplémentaire. Vous pouvez également sélectionner Demander automatiquement la suite des pages dans l'onglet Traitement de la boîte de dialogue Options.

  • Pour numériser les deux pages d'un livre à la fois, sélectionnez Rechercher les doubles pages dans l'onglet Traitement de la boîte de dialogue Options.

Pendant le chargement d'un fichier image

Vous pouvez traiter plusieurs fichiers image (simple page et multipage) en mode automatique ; pour plus de détails, voir Charger un fichier image.

Conseils

  • Si toutes les pages d'un document offrent une présentation similaire, vous pouvez créer et appliquer un gabarit de zones (voir Gabarits de zones).

  • Au moment de l'enregistrement, sélectionnez l'option appropriée : Un fichier pour toutes les pages, Un fichier par page, Créer un fichier après chaque page blanche ou Créer un fichier par image.

<<Précédent


Conseils de réglage - Colonnes multiples

  • Avant de lancer la numérisation, sélectionnez les valeurs requises de taille et d'orientation de page dans l'onglet Scanner de la boîte de dialogue Options.

  • Dans la liste Description de la mise en page de la boîte à outils, sélectionnez Colonnes multiples sans tableau. Utilisez cette commande uniquement si vous ne souhaitez pas conserver les tableaux dans le document traité. Pour préserver les tableaux, sélectionnez Automatique.

  • Lorsque vous traitez des documents à lignes numérotées (par exemple, certains documents juridiques), tracez une zone manuelle autour de la colonne de numéros et affectez cette zone du type Numérique (cliquez avec le bouton droit sur la zone pour afficher son menu contextuel).

  • Tracez manuellement les zones ou modifiez les zones créées automatiquement si le traitement automatique ne parvient pas à tenir compte de toutes les parties de page à traiter.

<<Précédent


Conseils de réglage - Colonnes multiples avec tableaux

  • Avant de lancer la numérisation, sélectionnez les valeurs appropriées de taille et d'orientation dans l'onglet Scanner de la boîte de dialogue Options.

  • Dans la liste des mises en page de la boîte à outils, sélectionnez Automatique pour permettre au tracé automatique des zones d'identifier les tableaux lorsque les pages comportent plusieurs colonnes.

  • Si le découpage en zones automatique ne tient pas compte de toutes les parties de page à traiter, tracez les zones manuellement ou modifiez les zones créées automatiquement. Pour demander à OmniPage de détecter des colonnes dans une partie de page, vous pouvez tracer une zone Traiter autour de celle-ci.

  • Si le découpage des zones a été exécuté en mode automatique, vérifiez que le tableau a été placé dans une zone de type Tableau. Si nécessaire, cliquez avec le bouton droit dans la zone pour afficher son menu contextuel et sélectionner le type Tableau. Vous pouvez insérer manuellement des séparations dans la zone Tableau pour déterminer la reconnaissance du tableau, ou vous pouvez laisser le programme détecter automatiquement les rangées et les colonnes. Avant de lancer la reconnaissance, vous pouvez utiliser l'outil Insérer/Supprimer les séparations pour afficher les séparations détectées automatiquement.

  • Avant de lancer la reconnaissance, vous pouvez définir le style à appliquer aux bordures des tableaux et des grilles à partir du menu contextuel des zones Tableau. Vous pouvez également modifier les styles de ces bordures après la reconnaissance, à partir de la boîte de dialogue Bordures et dégradé de l'éditeur de texte. Choisissez Tableau dans le menu Format menu ou dans un menu contextuel.

<<Précédent


Conseils de réglage - Une seule langue

Sélectionnez les valeurs requises dans l'onglet OCR de la boîte de dialogue Options :

  • Sélectionnez la langue utilisée dans le document. Dans la liste des langues, l'icône [image] indique que la langue est associée à un dictionnaire.

  • Sélectionnez également un dictionnaire utilisateur et/ou un ou plusieurs dictionnaires spécialisés. Ces dictionnaires seront consultés en complément du dictionnaire standard (si actif) pendant la reconnaissance et la vérification.

<<Précédent


Conseils de réglage - Traiter une seule page

  • Pour traiter la page en mode automatique, sélectionnez les paramètres requis dans les différentes listes de la boîte à outils et cliquez sur Lancer. Pour plus de détails, voir Traitement automatique.

  • Pour traiter la page en exécutant une opération à la fois, sélectionnez les paramètres requis dans les différentes listes de la boîte à outils et cliquez sur les différents boutons numérotés. Pour plus de détails, voir Traitement manuel.

<<Précédent


Conseils de réglage - Document original de qualité médiocre

La précision de la reconnaissance dépend en grande partie de la qualité du texte ; celle-ci peut être réduite par la présence d'un fond de couleur unie ou en dégradé ou de caractères collés les uns aux autres ou partiellement imprimés.

Caractères épais et collés | Caractères minces ou partiellement imprimés

Conseils

Pendant la numérisation :

  • Dans l'onglet Scanner de la boîte de dialogue Options, déplacez le curseur Luminosité vers Éclaircir si la page comporte un fond de couleur unie ou en dégradé, ou vers Assombrir si le texte de la page est très clair. Si la page contient du texte très clair sur un fond de couleur unie ou en dégradé, déplacez le curseur Contraste vers Élevé.

  • Si le texte est imprimé sur un fond de couleur ou en dégradé, numérisez la page en niveaux de gris plutôt qu'en noir et blanc. Si la reconnaissance n'est pas suffisamment précise, vérifiez l'aspect des caractères numérisés et ajustez les réglages de luminosité et de contraste en conséquence. Pour afficher un exemple de diagramme de luminosité optimale, cliquez ici.

  • Dans l'onglet Traitement de la boîte de dialogue Options, cochez la case Corriger l'orientation des pages : OmniPage Pro examine chaque page entrante et la redresse si nécessaire.

Chargement d'un fichier image :

  • Vérifiez l'aspect des caractères sur l'image. Comparez-les avec les caractères représentés dans le diagramme de luminosité optimale. Placez le curseur sur la vignette du fichier image pour vérifier sa résolution : si elle est sensiblement inférieure à 300 ppp, utilisez un fichier image de meilleure qualité ou (si possible) numérisez la page originale.

  • Demandez à vos correspondants de sélectionner le mode Fin (ou équivalent) lorsqu'ils vous transmettent des fax que vous envisagez de reconnaître.

Numérisation ou chargement de fichier image :

  • Exécutez le traitement manuellement et tracez les zones manuellement de manière à en exclure les taches, éléments manuscrits ou autres marques parasites présentes sur la page. Si certaines parties de la page doivent être ignorées lors de la reconnaissance, entourez-les de zones de type Ignorer.

  • Si vous souhaitez rechercher les erreurs dans le texte reconnu, cochez la case Vérifier les résultats après OCR dans l'onglet Vérification de la boîte de dialogue Options.

  • Dans l'onglet OCR de la boîte de dialogue Options, vérifiez que vous avez sélectionné uniquement les langues présentes dans le document. En effet, les pages comportant des taches ou autres parasites risquent de gêner la reconnaissance des caractères accentués.

  • Si vous souhaitez que les corrections apportées lors de la vérification soient appliquées aux autres caractères douteux du document, cochez la case Activer IntelliTrain dans l'onglet Vérification de la boîte de dialogue Options. Les données IntelliTrain qui seront générées peuvent être enregistrées dans un fichier d'apprentissage en vue de leur utilisation dans d'autres documents. Si vous disposez déjà d'un fichier d'apprentissage adéquat, chargez-le.

  • Si certains caractères sont systématiquement interprétés de manière incorrecte, déclarez-les au programme par apprentissage manuel.

<<Précédent


Conseils de réglage - Supprimer le formatage

  • Pour afficher un document sans formatage, sélectionnez la vue Aucun formatage dans l'éditeur de texte. Le texte apparaît dans la fenêtre de l'éditeur avec une police et un corps uniforme (que vous pouvez définir).

  • Vous pouvez à tout moment passer à une autre vue de formatage ; les résultats des opérations de formatage appliquées précédemment sont automatiquement restaurés. Pour changer de mode, utilisez les boutons placés à gauche de la barre de défilement de l'éditeur de texte.

  • Pour exporter un document sans formatage, sélectionnez le niveau de formatage Aucun formatage lors de l'export (dans ce cas, la police et le corps de police sont déterminés automatiquement par l'application cible).

  • Le niveau Aucun formatage est généralement sélectionné pour une exportation au format ASCII, Unicode (ou autres types de fichier à extension .TXT). En général, les fichiers de ce type ne supportent pas les tableaux ou autres éléments graphiques. Vous pouvez également exporter le texte seul vers la plupart des formats de fichier et des applications extérieures.

<<Précédent


Conseils de réglage - Conserver le formatage polices/paragraphes

  • Pour afficher le document avec son formatage de caractères et de paragraphes et avec le texte sans colonnes, sélectionnez la vue Conserver le formatage polices/paragraphes dans l'éditeur de texte.

  • Vous pouvez passer à un autre mode à tout moment. Pour changer de mode, utilisez les boutons placés à gauche de la barre de défilement de l'éditeur de texte.

  • Cliquez sur le bouton Mappage des polices affiché dans l'onglet OCR de la boîte de dialogue Options pour sélectionner les polices de votre système qui pourront être utilisées en remplacement des polices du document original.

  • Pour exporter le document avec le niveau Conserver le formatage polices/paragraphes, sélectionnez celui-ci au moment de l'export.

  • Le niveau Conserver le formatage polices/paragraphes est disponible pour la plupart des types de fichier. Le format TXT permet de conserver quelques éléments de formatage, mais l'intégralité du formatage RFP n'est pas transférable. Les graphiques et les tableaux peuvent être exportés de la vue Conserver le formatage polices/paragraphes vers tous les types de fichiers, à l'exception des formats TXT les plus élémentaires.

<<Précédent


Conseils de réglage - Conserver les graphiques

  • Vérifiez que les images et éléments de page à intégrer dans les résultats de la reconnaissance sont entourés de zones de type Graphique.

  • Si nécessaire, tracez manuellement des zones autour des éléments graphiques et logos. Assurez-vous que les graphiques et le texte se trouvent dans des zones séparées.

  • Avant de procéder à l'export, vérifiez si l'option Conserver les graphiques est sélectionnée dans le filtre d'export actuel. Pour afficher les options du filtre, cliquez sur le bouton Options de filtre de la boîte de dialogue Enregistrer sous, ou choisissez Filtres d'exportation dans le menu Outils et cliquez sur le bouton Options. Pour plus de détails, voir Filtres d'exportation.

<<Précédent


Conseils de réglage - Une seule colonne

  • Avant de lancer la numérisation, sélectionnez les valeurs appropriées de taille et d'orientation dans l'onglet Scanner de la boîte de dialogue Options.

  • Dans la liste Description de la mise en page de la boîte à outils, sélectionnez Colonne unique sans tableau ou Colonne unique avec tableau.

  • Si vous numérisez un livre et que vous souhaitez traiter deux pages à la fois, cochez la case Rechercher les doubles pages dans l'onglet Traitement de la boîte de dialogue Options.

  • Si le découpage en zones automatique ne tient pas compte de toutes les parties de page à traiter, tracez les zones manuellement ou modifiez les zones créées automatiquement.

<<Précédent


Conseils de réglage - Feuille de calcul

  • Avant de lancer la numérisation, sélectionnez les valeurs requises de taille et d'orientation de page dans l'onglet Scanner de la boîte de dialogue Options.

  • Dans la liste Description de la mise en page de la boîte à outils, sélectionnez Feuille de calcul. Dans ce cas (si vous êtes en mode automatique), OmniPage Pro trace une zone de type Tableau autour de la page.

  • Pour exporter les résultats de la reconnaissance sous forme tabulaire (dans un tableur), sélectionnez le niveau de formatage Feuille de calcul lors de l'enregistrement.

  • Dans la boîte de dialogue Bordures et dégradé, sélectionnez les styles de grille et de bordure à appliquer aux tableaux reconnus.

<<Précédent


Conseils de réglage - True Page

Affichage :

  • Pour afficher le document dans l'éditeur de texte avec sa mise en page préservée à l'aide de blocs, sélectionnez Mode True Page dans l'éditeur de texte. Avec cette vue, le formatage original est préservé au maximum, mais le document reconnu risque d'être plus difficile à éditer. Pour afficher les flèches indiquant l'enchaînement du texte entre les différentes colonnes, cliquez sur [image] ; pour modifier cet enchaînement, cliquez sur [image].

  • À tout moment, vous pouvez sélectionner une vue à niveau de formatage moins complexe, par exemple pour effectuer la vérification ou l'édition du texte reconnu. Chaque fois que vous sélectionnez une vue à niveau de formatage plus complexe, la mise en page précédente est rétablie. Pour changer de niveau de formatage, utilisez les boutons regroupés à gauche de la barre de défilement de l'éditeur de texte.

  • Pour sélectionner les polices de votre système qui pourront être utilisées (lors des reconnaissances ultérieures) en remplacement des polices du document original, cliquez sur le bouton Mappage des polices affiché dans l'onglet OCR de la boîte de dialogue Options.

  • Si vous tracez des zones manuellement, vérifiez d'avoir bien entouré de zones toutes les parties de la page à reconnaître. Vérifiez que les tableaux à préserver sont entourés d'une zone Tableau et que les éléments graphiques à préserver sont entourés d'une zone Graphique .

Exportation :

  • Les attributs de formatage du texte original (gras, italiques, alignement de paragraphe, etc.) sont préservés si l'application cible de l'enregistrement les supporte ; sinon, une partie du formatage risque d'être perdue. Les éléments graphiques sont préservés si l'application cible supporte les images bitmap et que vous sélectionnez l'option de filtre d'exportation Conserver les graphiques lors de l'enregistrement.

  • Pour enregistrer un document en préservant au maximum l'aspect de l'original, sélectionnez le niveau de formatage True Page lors de l'enregistrement. Dans ce cas, les éléments de la page sont placés dans des blocs, et le texte ne s'enchaîne pas entre colonnes ou entre blocs.

  • Pour enregistrer le document en préservant le formatage et les colonnes mais en réduisant le nombre de blocs, sélectionnez le niveau de formatage Pages en continu lors de l'enregistrement. Les blocs sont supprimés dans la mesure du possible, mais les éléments de la page et les colonnes sont conservés en fonction des paramètres de marges, de colonnes et de tabulation sélectionnés. Ce formatage est moins précis que le niveau True Page, mais il facilite l'édition du texte reconnu, et le texte s'enchaîne entre les colonnes.

<<Précédent


Style (boîte de dialogue)

Cette rubrique décrit les boîtes de dialogue Style et Nouveau style.

Pour afficher la boîte de dialogue Style, choisissez Style dans le menu Format.

Style (boîte de dialogue)

Styles : Cette liste présente les styles de paragraphe détectés dans le document actuel. Pour afficher les propriétés d'un style, sélectionnez son nom.

Description : Cette zone affiche les propriétés affectées au style de paragraphe sélectionné. Toute propriété non affichée conserve sa valeur par défaut.

Pour afficher la boîte de dialogue Nouveau style en vue de spécifier les propriétés et le nom d'un nouveau style de paragraphe, cliquez sur Nouveau.

Pour changer le nom ou/et les propriétés du style sélectionné, cliquez sur Modifier.

Pour appliquer le style de paragraphe sélectionné au paragraphe actuel ou aux paragraphes sélectionnés, cliquez sur Appliquer.

Nouveau style (boîte de dialogue)

Nom : Entrez le nouveau nom du style sélectionné.

Cliquez sur Format >> et utilisez le sous-menu Paragraphe ou Tabulations pour modifier les propriétés du style sélectionné.


Tabulations (boîte de dialogue)

Pour afficher cette boîte de dialogue, choisissez Tabulations dans le menu Format, ou cliquez sur le bouton Tabulations de la boîte de dialogue Paragraphe.

Position de taquet : Entrez la valeur requise pour insérer un taquet de tabulation dans le ou les paragraphes sélectionnés. Sélectionnez la valeur requise afin de modifier les réglages définis pour un taquet de tabulation existant.

Alignement : Gauche, Droite, Centré, Décimal. Sélectionnez la valeur d'alignement requise. OmniPage Pro supporte la virgule et le point comme séparateur décimal.

Points de suite : Sélectionnez l'un des styles disponibles. Ces « points de suite » prennent la forme d'une ligne pointillée ou pleine qui occupe l'espace précédant la position (taquet) de tabulation. Ces lignes sont imprimables, contrairement aux flèches qui peuvent être utilisées pour indiquer la position des tabulations ; elles sont utiles lors de la préparation d'une table des matières. Vous pouvez sélectionner la valeur Aucun.

Cliquez sur Définir pour spécifier les propriétés de la tabulation créée dans le champ Position de taquet.

Cliquez sur Effacer pour supprimer la tabulation présente dans le champ Position de taquet.

Cliquez sur Effacer tout pour supprimer toutes les tabulations présentes dans le ou les paragraphes sélectionnés.


Affichage du travail (boîte de dialogue)

Source de l'image : Cette liste affiche le nom et l'emplacement des fichiers image traités ou précise que les données sont générées par le scanner. Chaque page en entrée apparaît sur une ligne distincte.

État : Cette zone affiche les informations d'état de la page.

Fichier de sortie : Nom et emplacement des fichiers contenant les résultats de la reconnaissance.

Pour ouvrir le fichier de sortie sélectionné dans son application associée, cliquez sur Ouvrir document.

Pour actualiser la liste des objets du travail sélectionné qui ont déjà été traités, cliquez sur Mettre à jour.

Pour supprimer l'un des objets du travail sélectionné, cliquez sur Supprimer l'objet.

Pour supprimer tous les objets du travail sélectionné, cliquez sur Supprimer tout.


Glossaire -- ADF (chargeur de feuilles automatique)

ADF (chargeur de feuilles automatique) : Un chargeur de feuilles automatique permet d'introduire plusieurs pages dans un scanner sans avoir à les placer une par une. Certains scanners sont dotés d'un ADF intégré, d'autres acceptent un chargeur extérieur. OmniPage accepte le chargement de documents à partir d'un ADF. La présence d'un chargeur est indispensable à la fonction Planifier OCR.


Glossaire -- Définition des zones automatique

Définition des zones automatique : Opération consistant à définir automatiquement des zones sur une image de page. Les éléments contenus dans des zones et sur des fonds de type Traitement sont soumis au traitement automatique. Les zones automatiques sont tracées conformément à l'option de description de la mise en page originale. Une alternative à la définition automatique de zones consiste à créer des zones manuellement ou à l'aide d'un gabarit.


Glossaire -- Automatique (traitement)

Traitement automatique : Traitement intégral et efficace des pages ou des documents s'appuyant sur les réglages en vigueur. Il est également possible de passer en traitement manuel ou de faire appel à l'Assistant OCR.


Glossaire -- Numérisation automatique

Numérisation automatique : Cette commande permet de numériser de longs documents avec un scanner à plat sans chargeur ADF. Elle lance les numérisations à intervalles réguliers, tels que définis par l'utilisateur. Une boîte de dialogue permet d'allonger ou de réduire la pause aménagée.


Glossaire -- Fond

Fond : Toute image de page présente une valeur de fond -- Traiter ou Ignorer -- qui peut être modifiée à l'aide de la barre d'outils Image. Les zones peuvent également être affectées du type Traiter ou Ignorer. Toutes les zones Traiter sont définies automatiquement et le texte reconnu est transféré, ainsi que les graphiques, dans l'éditeur de texte.


Glossaire -- Luminosité

Luminosité : Indication du degré de luminosité (foncé ou clair) qu'offrira l'image après numérisation. La qualité de l'OCR dépend essentiellement d'un réglage adéquat de la luminosité. Une image dont les caractères sont épais et se chevauchent est trop foncée. Si les caractères sont fins et partiellement imprimés, l'image est trop claire. La plupart des scanners possèdent une fonction de réglage automatique de la luminosité.


Glossaire -- Contraste

Contraste : Indication de la différence entre les zones claires et sombres de l'image à numériser. La qualité de l'OCR dépend dans une large mesure du réglage adéquat de la luminosité et du contraste. Certains scanners n'offrent pas la possibilité de régler le contraste manuellement.


Glossaire -- Direct OCR

Direct OCR : Cette fonction permet de faire appel aux services OCR d'OmniPage à partir d'applications (traitements de texte ou tableurs) extérieures enregistrées pour le fonctionnement avec OmniPage (via l'onglet Direct OCR de la boîte de dialogue Options). Direct OCR intègre les commandes Acquérir texte et Configuration d'acquisition du texte dans le menu Fichier des applications concernées. Ces commandes lancent la reconnaissance par OmniPage et insèrent le texte reconnu dans l'application à l'emplacement du curseur.


Glossaire -- Gestionnaire de documents

Gestionnaire de documents : Il s'agit de l'une des trois principales fenêtres du bureau OmniPage. La fenêtre du gestionnaire affiche un tableau dont les colonnes contiennent des statistiques et des informations d'état pour chaque page. Chaque rangée représente une page. Vous pouvez personnaliser les colonnes d'information à afficher ainsi que leur ordre d'affichage. Le gestionnaire de documents permet d'effectuer diverses opérations sur les pages.


Glossaire -- Impression matricielle

Impression matricielle : Style d'impression dont les caractères sont formés par des groupes de points minuscules. OmniPage Pro ne nécessite plus désormais de réglage séparé pour les textes matriciels. Il détecte automatiquement les textes imprimés à l'aide d'une imprimante matricielle à 9 ou 24 aiguilles en qualité brouillon ou typographique, et applique les outils de reconnaissance adéquats.


Glossaire -- Points par pouce (ppp)

Points par pouce (ppp): Unité de mesure de la résolution (densité de pixels) d'une image. Pour l'OCR, la résolution optimale est de 300 ppp.


Glossaire -- Scanner à plat

Scanner à plat : Scanner dans lequel le document à reconnaître reste immobile tandis que le module de numérisation se déplace. Ce type de scanner produit généralement des images de meilleure qualité que les scanners à alimentation feuille à feuille. Pour pouvoir numériser plusieurs feuilles en mode automatique, un scanner à plat doit être équipé d'un chargeur ADF.


Glossaire -- Cadre

Cadre : Bordure entourant un ou plusieurs blocs (texte, tableau, image) en mode True Page de l'éditeur de texte. Un cadre est appliqué lorsqu'une bordure visible ou une section en dégradé est détectée sur l'image de page originale. Vous pouvez modifier les propriétés d'un cadre et réordonner ses éléments.


Glossaire -- Fond Ignorer

Fond Ignorer : Partie d'une page apparaissant en dégradé, qui sera ignorée lors du traitement. Les zones définies sur ce type de fond déterminent les sections de la page à reconnaître. Vous pouvez faire passer la valeur Ignorer à la valeur Traiter à l'aide de la barre d'outils Image.


Glossaire -- Zone Ignorer

Zone Ignorer : Partie d'une page qui est ignorée lors du traitement : son texte n'est pas reconnu et ses graphiques ne sont pas transférés. Les zones Ignorer apparaissent en dégradé (gris sur fond blanc). Les fonds de page peuvent également être affectés de la valeur Ignorer.


Glossaire -- Image

Image : Représentation électronique de texte et/ou d'éléments graphiques, à partir d'un document numérisé ou d'un fichier image. Lorsque l'image de page contient des caractères, ceux-ci sont composés de points (pixels) et ne peuvent pas être édités directement. La densité de pixels (résolution) optimale pour l'OCR est de 300 ppp.


Glossaire -- Fichier image

Fichier image : Fichier contenant une ou plusieurs images de page, obtenues généralement à partir d'un scanner. Les fichiers image peuvent comporter des éléments graphiques et/ou du texte. Les fichiers image disposant du texte peuvent être soumis à l'OCR pour convertir leur contenu textuel en caractères éditables. OmniPage supporte de nombreux formats de fichiers image.


Glossaire -- Fenêtre d'image

Fenêtre d'image : Il s'agit de l'une des trois principales fenêtres du bureau OmniPage. La fenêtre d'image affiche l'image de page actuelle en indiquant les zones définies, les vignettes de toutes les pages, ou les deux. Vous pouvez passer d'un affichage à l'autre à l'aide des boutons de la barre d'état.


Glossaire -- Barre d'outils Image

Barre d'outils Image : La barre d'outils Image propose des outils pour le traitement des fonds, des zones, des tableaux et des images. Elle s'affiche, par défaut, dans le sens vertical sur le côté gauche de l'image de page actuelle affichée dans la fenêtre d'image.


Glossaire -- IntelliTrain

IntelliTrain : Procédure visant à améliorer la précision d'OCR en se basant sur les corrections faites par l'utilisateur au cours de la vérification. La forme d'un caractère corrigé est alors prise comme référence par le module qui parcourt le document à la recherche de formes de caractères similaires, notamment parmi les mots douteux. Après confirmation, la version de l'utilisateur peut être appliquée à ces cas. IntelliTrain est une fonction automatique qui peut être activée et désactivée. Les solutions proposées par IntelliTrain peuvent être éditées et enregistrées dans un fichier d'apprentissage pour une utilisation ultérieure.


Glossaire -- Travail

Travail : Correspond à l'unité de traitement de base de la fonction Planifier OCR. Vous pouvez spécifier un ou plusieurs fichiers d'exportation pour chaque travail traité. Les réglages nécessaires au traitement sont définis à l'aide de l'Assistant de nouveau travail ou de la boîte de dialogue Modifier le travail. Vous pouvez spécifier plusieurs travaux, à condition que, pour chacun d'eux, le début d'exécution soit programmé dans les 8 jours qui suivent l'activation de cette fonction.


Glossaire -- Traitement manuel

Traitement manuel : Méthode de traitement polyvalente s'appuyant sur un processus étape par étape ou page par page. Cette option vous permet de tracer les zones manuellement et de contrôler au maximum les réglages appliqués. Il est également possible de passer en traitement automatique ou de faire appel à l'Assistant OCR.


Glossaire -- Définition des zones manuelle

Définition des zones manuelle : Procédure consistant à tracer des zones personnalisées sur une image. Autres choix possibles : découpage en zones automatique ou à l'aide d'un gabarit. La définition manuelle des zones peut faire partie du traitement manuel ou être effectuée lors de l'interruption du traitement automatique.


Glossaire -- MAPI

MAPI (Mailing Application Programming Interface) : Interface standard destinée à des applications de messagerie. OmniPage Pro peut envoyer le document reconnu à tout système compatible avec la norme MAPI. MS Outlook et MS Exchange acceptent la norme MAPI.


Glossaire -- Multicolonne

Multicolonne : Section de la page reconnue entourée d'une bordure rose en mode True Page de l'éditeur de texte. Ce type de section, destiné à rassembler des colonnes de texte et. le cas échéant, des graphiques et des tableaux, est déterminé automatiquement. Les multicolonnes peuvent être dégroupées.


Glossaire -- Interface utilisateur native

Interface utilisateur native : Interface de numérisation, fournie par le fabricant du scanner. Pour modifier les réglages définis par l'Assistant de numérisation pour le scanner, affichez l'interface utilisateur native de celui-ci.


Glossaire -- Aucun formatage (mode)

Aucun formatage (mode) : Il s'agit de l'un des trois modes d'affichage de l'éditeur de texte. Le mode Aucun formatage affiche le texte sur une seule colonne dans un seul style et corps de police. Ce format supporte les tableaux et les graphiques. C'est, sans doute, le mode le mieux approprié pour effectuer des corrections. Pour permuter entre les fenêtres, utilisez les boutons regroupés dans le coin inférieur gauche de l'éditeur de texte. Désignation des fenêtres, de gauche à droite : True Page, Conserver le formatage polices/paragraphes et Aucun formatage.


Glossaire -- OCR

OCR : L'OCR (reconnaissance optique de caractères) correspond à l'extraction du texte éditable d'une image obtenue par numérisation d'un document papier ou par ouverture d'un fichier image électronique. Au cours de cette opération, le texte est converti en caractères éditables par l'ordinateur ce qui évite à l'utilisateur la saisie manuelle.


Glossaire -- Vérification de l'OCR

Vérification de l'OCR : Cette fonction est partie intégrante de l'éditeur de texte. Au cours de la vérification, le programme s'arrête sur les mots douteux ou absents du dictionnaire, et affiche l'image originale ainsi que la solution d'OCR associée. Il peut proposer des mots de remplacement et le dictionnaire utilisateur peut être complété à volonté. S'il est activé, IntelliTrain s'applique à la vérification. Il est préférable de vérifier l'OCR avant de procéder à une correction importante consistant par exemple à couper ou coller des blocs de texte.


Glossaire -- Assistant OCR

Assistant OCR : Traitement didactique. L'utilisateur est guidé à travers le processus de définition de différents réglages par une série de fenêtres de dialogue comportant les boutons Suivant et Précédent. L'Assistant OCR offre pratiquement la même fonctionnalité que le traitement automatique mais via une interface différente.


Glossaire -- Bureau OmniPage

Bureau OmniPage : Fenêtre principale du programme comportant les éléments suivants : barre de titre, barre de menus, barre d'outils Standard, boîte à outils OmniPage et barre d'état. La principale zone de travail contient la fenêtre d'image, l'éditeur de texte et le gestionnaire de documents.


Glossaire -- Document OmniPage

Document OmniPage : Format de fichier propre au programme (extension .OPD). Un document OmniPage peut se composer de l'image de page originale avec ou sans zones, du texte reconnu correspondant, des réglages sélectionnés et des données d'apprentissage. Les documents OmniPage permettent de vérifier, contrôler et modifier les pages ou d'en ajouter lors de la réouverture du document dans OmniPage Pro.


Glossaire -- Boîte à outils OmniPage

Boîte à outils : Zone du bureau OmniPage qui contient le bouton Lancer pour le traitement automatique, les boutons Importer la page, Exécuter l'OCR et Exporter les résultats pour le traitement manuel, et le bouton de l'Assistant OCR. Les listes déroulantes de ces boutons permettent à l'utilisateur de sélectionner l'option requise.


Glossaire -- Traitement en direct

Traitement en direct : Traitement permettant de refléter immédiatement dans l'éditeur de texte les modifications apportées aux zones d'une page reconnue dans la fenêtre d'image.


Glossaire -- Boîte de dialogue Options

Boîte de dialogue Options : Boîte de dialogue regroupant les principaux réglages OmniPage Pro, accessible via le menu Outils ou un bouton de la barre d'outils Standard. Les différents groupes de réglages peuvent être affichés et sélectionnés à partir des onglets correspondants de la boîte de dialogue.


Glossaire -- Image originale

Image originale : Image obtenue à partir d'un scanner ou d'un fichier image. Elle s'affiche dans la fenêtre d'image en noir et blanc, en niveaux de gris ou en couleur. Chaque page d'un document constitue une image séparée. Pour passer d'une image de page à une autre, vous pouvez utiliser le gestionnaire de documents ou la page des vignettes.


Glossaire -- Niveau de formatage

Niveau de formatage : Option permettant de définir le degré de formatage à conserver pour un document. Les choix disponibles dépendent du type de fichier enregistré. Trois niveaux de formatage -- True Page, Conserver le formatage polices/paragraphes et Aucun formatage -- peuvent être affichés dans l'éditeur de texte. Vous avez également à votre disposition les options Pages en continu et Feuille de calcul.


Glossaire -- Description de la mise en page originale

Description de la mise en page originale : Permet de configurer le tracé automatique des zones. Choix possibles : Automatique, Colonne unique sans tableau, Colonne unique avec tableau, Colonnes multiples sans tableau, Feuille de calcul, Gabarit et Personnalisée. L'aide en ligne fournit une description détaillée sur chacun d'eux.


Glossaire -- PDF

PDF (Portable Document Format) : Format de document couramment utilisé pour l'affichage de documents et sur le Web. OmniPage Pro peut ouvrir des fichiers au format PDF et créer une version éditable des textes affichés. Il peut également enregistrer les résultats de l'OCR dans quatre versions du format PDF : affichage seul, affichage avec remplacement des caractères douteux, affichable et recherchable, affichable et modifiable.


Glossaire -- Fond Traiter

Fond Traiter : Partie de la page découpée en zones automatiquement et dont le texte reconnu, ainsi que les graphiques, sont transférés dans l'éditeur de texte. Le fond à valeur Traiter adopte la couleur de la page numérisée (blanche en général). Tous les éléments figurant en dehors des zones tracées manuellement sur un fond de type Traiter sont soumis au traitement automatique. Vous pouvez faire passer la valeur de fond Traiter à la valeur Ignorer à l'aide de la barre d'outils Image.


Glossaire -- Zone Traiter

Zone Traiter : Partie d'une image de page destinée aux opérations de découpage en zones automatique et de reconnaissance. Le résultat du traitement peut consister en une ou plusieurs zones Texte, Tableau ou Graphique. Les fonds de page peuvent également être affectés de la valeur Traiter.


Glossaire -- Dictionnaire spécialisé

Dictionnaire spécialisé : Dictionnaire spécifique à certaines professions et langues. OmniPage consulte les dictionnaires spécialisés en plus des dictionnaires standard et utilisateur lors de la reconnaissance et la vérification.


Glossaire -- Texte reconnu

Texte reconnu : Texte traité (soumis à l'OCR) par OmniPage. Après la reconnaissance, le texte s'affiche dans l'éditeur de texte, dans un des trois modes disponibles. Le texte peut comporter des tableaux, être disposé en colonnes ou être dépourvu de colonnes. OmniPage Pro permet de stocker également des images. Le texte contenu dans l'éditeur de texte peut être vérifié, modifié ou prononcé à voix haute avant l'enregistrement ou l'exportation.


Glossaire -- Applications enregistrées

Applications enregistrées : Programmes (traitements de texte ou tableurs) configurés de manière à coopérer avec OmniPage Pro via la technologie Direct OCR. Les commandes Acquérir texte et Configuration d'acquisition du texte sont intégrées dans le menu Fichier de ces logiciels, permettant ainsi d'y importer directement le texte reconnu. Les applications sont enregistrées via l'onglet Direct OCR de la boîte de dialogue Options.


Glossaire -- Résolution

Résolution : Mesure de la densité des pixels dans une image, définie en points par pouce (ppp). La résolution des images supportées par OmniPage Pro peut aller jusqu'à 600 ppp mais la meilleure précision de reconnaissance est généralement obtenue avec la valeur de 300 ppp. Dans le cas d'images en niveaux de gris ou en couleur, la résolution est susceptible d'être réduite à 150 ppp.


Glossaire -- Conserver le formatage polices/paragraphes (mode)

Conserver le formatage polices/paragraphes (mode) : Il s'agit de l'un des trois modes d'affichage de l'éditeur de texte. Ce mode affiche un texte sans colonnes et conservant ses caractéristiques originales de polices et de paragraphes. Les graphiques et les tableaux sont acceptés. Pour permuter entre les fenêtres, utilisez les boutons regroupés dans le coin inférieur gauche de l'éditeur de texte. Désignation des fenêtres de gauche à droite : True Page, Conserver le formatage polices/paragraphes et Aucun formatage.


Glossaire -- SAPI

SAPI (Speech Application Programming Interface) : Interface standard destinée à des applications de synthèse vocale. Une seule version linguistique du module de synthèse vocale est installée avec OmniPage Pro (si possible, pour la langue d'installation, sinon pour l'anglais). Si le programme détecte d'autres applications de synthèse vocale à la norme SAPI sur le système utilisateur, il propose de les utiliser pour la lecture à voix haute du texte reconnu.


Glossaire -- Pilotes de scanner

Pilotes de scanner : Programmes créés par le fabricant de scanners pour permettre au scanner de communiquer avec le système d'exploitation de l'ordinateur. De nombreux modèles de scanners disposent de plusieurs versions de pilotes, chacune compatible avec certaines versions de Windows. La plupart des fabricants de scanner proposent des pilotes à télécharger sur leurs sites Web.


Glossaire -- Assistant du scanner

Assistant du scanner : Logiciel utilisant les informations fournies par l'utilisateur ainsi que des réglages prédéfinis pour configurer OmniPage Pro de façon à lui permettre d'échanger des données avec un scanner afin d'obtenir la meilleure qualité de numérisation possible.


Glossaire -- Planifier OCR

Planifier OCR : Lorsqu'elle est activée, cette fonction s'exécute comme un programme séparé qui lance et contrôle OmniPage Pro. Elle permet de planifier la reconnaissance automatique des documents sélectionnés, au moment de votre choix, soit généralement en votre absence. Vous devez spécifier les fichiers image à reconnaître, ainsi que les noms des fichiers d'exportation, et prédéfinir les réglages nécessaires au traitement. La fonction Planifier OCR exige un scanner équipé d'un chargeur ADF.


Glossaire -- Scanner à alimentation feuille à feuille

Scanner à alimentation feuille à feuille : Scanner dans lequel le document à numériser circule au-dessus d'un capteur immobile. Ce genre de scanner est typiquement moins volumineux et intègre un chargeur ADF mais, à produits comparables, un scanner à plat produit généralement des images de meilleure qualité.


Glossaire -- Menu contextuel

Menu contextuel : Menu spécial qui s'affiche à l'emplacement du curseur après un clic avec le bouton droit de la souris, et qui présente les commandes les plus fréquemment utilisées pour la zone d'écran concernée.


Glossaire -- Barres de fractionnement

Barre de fractionnement : Barre verticale séparant la fenêtre d'image et l'éditeur de texte. Pour déplacer une barre de fractionnement, positionnez le curseur sur celle-ci et faites-la glisser jusqu'à l'endroit souhaité.


Glossaire -- Barre d'outils Standard

Barre d'outils Standard : Barre d'outils permettant d'effectuer les opérations de base d'OmniPage Pro. Elle est placée, par défaut, à l'horizontale sous la barre de menus. Cette barre peut être flottante, ancrée à l'endroit de votre choix ou masquée.


Glossaire -- Statistiques

Statistiques : Informations portant sur chaque page du document et s'affichant sous forme de colonnes dans le gestionnaire de documents. Des statistiques globales sont également disponibles pour l'ensemble du document. Les statistiques proposés incluent le débit de lecture (mots par minute) et la précision (pourcentage de rejet par rapport au nombre total de caractères). L'utilisateur peut choisir les statistiques qu'il veut consulter.


Glossaire -- Application cible

Application cible : Programme destiné à recevoir le texte et/ou les images reconnus par OmniPage Pro. Il s'agit, en général, d'un traitement de texte, d'un logiciel de PAO, d'un tableur, d'un éditeur Web ou d'une application de messagerie. La boîte de dialogue Enregistrer sous propose un grand nombre d'applications cibles pour l'enregistrement des résultats de l'OCR. Vous pouvez également transférer les résultats de l'OCR vers les applications cibles par glisser-déplacer, Direct OCR ou via le Presse-papiers.


Glossaire - Synthèse vocale

Synthèse vocale : OmniPage Pro peut lire un texte à voix haute dans plusieurs langues. Notez, toutefois, qu'une seule version linguistique de l'application de synthèse vocale est installée dans OmniPage Pro, en principe celle de la langue d'installation. Le programme supporte également les systèmes de synthèse vocale compatibles avec la norme SAPI détectés sur le système de l'utilisateur. La portion du texte à lire est définie dans l'éditeur de texte, à l'aide de la souris et/ou du clavier.


Glossaire -- Éditeur de texte

Éditeur de texte : Il s'agit de l'une des trois principales fenêtres du bureau OmniPage. Les pages reconnues peuvent être affichées dans l'un des trois modes de l'éditeur de texte (représentant trois niveaux de formatage). La vérification et la lecture du texte à haute voix (synthèse vocale) sont également exécutées au niveau de l'éditeur de texte. Grâce à ses propriétés « WYSIWYG » (fidélité d'affichage), l'éditeur vous permet de procéder à l'édition des polices, paragraphes et pages avant l'exportation. Pour modifier sa zone d'affichage, déplacez les barres de fractionnement ; pour masquer ou afficher l'éditeur, cliquez sur le bouton correspondant dans la barre d'état.


Glossaire -- Modes de l'éditeur de texte

Modes de l'éditeur de texte : L'éditeur de texte propose trois fenêtres pour l'affichage des documents reconnus. Pour changer de fenêtre, utilisez les boutons regroupés dans l'angle inférieur gauche de l'éditeur. De gauche à droite :

  • True Page : Les styles sont conservés et tous les éléments de page, y compris les colonnes, sont placés dans des blocs ou des cadres pour conserver la mise en page originale.

  • Conserver le formatage polices/paragraphes : Affiche le texte en une seule colonne et applique des styles de police et de paragraphe.

  • Aucun formatage : Affiche le texte en une colonne unique, dans un seul style et corps de police.

Le niveau de formatage pour l'enregistrement est défini lors de la sauvegarde.


Glossaire -- Vignettes

Vignettes : Représentation miniature d'une image de page. Toute page d'un document peut être affichée sous forme de vignette numérotée dans la fenêtre d'image. La page actuelle est signalée par une icône en forme d'« œil » ; la ou les pages sélectionnées présentent un aspect distinctif. Les vignettes permettent d'ouvrir, de déplacer ou de supprimer les pages. Pour afficher les vignettes non visibles, faites défiler les vignettes affichées. Les icônes indiquent l'état de chaque page.


Glossaire -- Apprentissage

Apprentissage : Processus d'association des formes de caractères (images) avec les caractères qu'elles représentent. L'apprentissage permet d'améliorer la précision de la reconnaissance d'un document volumineux ou des documents de type similaire. Lors de l'apprentissage manuel, l'utilisateur peut spécifier les caractères à enseigner au programme. L'apprentissage automatique s'effectue au moyen du module IntelliTrain. Toutes les données d'apprentissage peuvent être enregistrées dans un fichier d'apprentissage.


Glossaire -- Fichier d'apprentissage

Fichier d'apprentissage : Fichier contenant une bibliothèque de formes de caractères. Au cours d'une reconnaissance, OmniPage Pro fait appel à ces modèles prédéfinis pour optimiser ses décisions. L'apprentissage peut se révéler utile pour reconnaître un texte présentant un style de police ou des symboles inhabituels. Veillez à charger un fichier d'apprentissage uniquement pour des pages dont le style typographique se rapproche de celui du document ayant servi à la création du fichier. Vous pouvez enregistrer plusieurs fichiers d'apprentissage mais ne pouvez en charger qu'un seul à la fois. Les fichiers d'apprentissage sont entièrement éditables.


Glossaire -- True Page

True Page : Technologie ScanSoft qui reproduit aussi fidèlement que possible la présentation et le formatage originaux d'une page. Il s'agit de l'un des trois modes de l'éditeur de texte. La fenêtre True Page peut comporter des éléments simples (blocs de texte, images et tableaux) et complexes (cadres et sections multicolonnes). Le contenu de chaque élément est indiqué par la couleur de sa bordure.


Glossaire -- TWAIN

TWAIN (Technology Without An Interesting Name) : Standard de pilote utilisé pour de nombreux scanners et appareils photo numériques. Pour fonctionner correctement avec OmniPage Pro, un scanner doit être compatible avec la norme TWAIN. Pour savoir si un scanner est compatible TWAIN, contactez son fabricant.


Glossaire -- Unicode

Unicode : Système universel de codage de caractères attribuant à quasiment tous les caractères et symboles contenus dans les différentes langues du monde une valeur de code unique. Il est offert par OmniPage Pro en tant qu'une version de format de sortie destinée au texte non formaté. Unicode est très utile pour les documents multilingues. Dans les versions récentes de Word et d'autres traitements de texte offrant un support multilingue, il est possible d'importer des textes multilingues entièrement formatés sans utiliser Unicode.


Glossaire -- Support URL

Support URL : Les adresses e-mail et Web détectées sont placées dans l'éditeur de texte sous forme d'hyperliens.

Vous pouvez également créer des hyperliens dans l'éditeur de texte pour assurer l'accès à une page ou un fichier Web lié.


Glossaire -- Dictionnaire utilisateur

Dictionnaire utilisateur : Liste de mots compilée ou/et importée par l'utilisateur (par exemple, terminologie propre à un certain domaine) et qu'OmniPage Pro peut consulter, en plus du dictionnaire intégré, pendant la reconnaissance et la vérification du texte reconnu. Les dictionnaires utilisateurs peuvent être édités et compilés à partir de fichiers texte existants. Vous pouvez vous servir des dictionnaires utilisateurs de Microsoft Word.


Glossaire -- WYSIWYG (Affichage en mode réel)

WYSIWYG (Affichage en mode réel) : L'éditeur de texte est de type « what-you-see-is-what-you-get », c.-à-d. " telle page affichée-telle page imprimée ».


Glossaire -- Contenu de zone

Contenu de zone : Identifie l'ensemble de caractères qu'OmniPage Pro acceptera dans une zone Texte ou Tableau donnée pendant la reconnaissance. Alphanumérique -- Le contenu alphanumérique valide tous les caractères nécessaires pour votre sélection linguistique. Numérique -- Le contenu numérique valide uniquement des nombres et la ponctuation y afférente. Chaque zone est associée à un menu contextuel qui permet de spécifier son contenu.


Glossaire -- Propriétés de zone

Propriétés de zone : Le type et le contenu d'une zone constituent ses propriétés. Pour modifier les propriétés d'une zone, cliquez dessus avec le bouton droit pour afficher son menu contextuel.


Glossaire -- Gabarit de zones

Gabarit de zones : Valeur de fond et ensemble de zones et d'attributs de zone enregistrés dans un « fichier de gabarit » (*.ZON) et définissant les principales caractéristiques des zones à tracer : forme, taille, position, type et contenu de reconnaissance. Les fichiers de gabarit sont utiles lorsque vous traitez des documents exigeant le même type de découpage en zones pour leur mise en page. Vous pouvez enregistrer plusieurs fichiers de gabarit de zones mais ne pouvez en charger qu'un seul à la fois.


Glossaire -- Type de zone

Type de zone : Oriente la manière dont sera traité le contenu de la zone. Les types de zone générés automatiquement dépendent de la description de la page importée. Il existe un outil de traçage pour chaque type de zone : Traiter, Ignorer, Texte, Tableau et Graphique. Vous pouvez modifier le type d'une zone via son menu contextuel.


Glossaire -- Zone

Zone : Partie(s) de la page délimitée(s) par des bordures tracées sur une image de page dans la fenêtre d'image. Les zones sont affectées d'un type et peuvent posséder également un qualificatif de contenu. Les propriétés de zones peuvent être définies automatiquement ou manuellement. Vous pouvez créer des zones en mode automatique ou manuel ou en combinant les deux. Les sections incluses dans les zones Ignorer sont toujours omises pendant l'OCR.